Content

Clean installation, Scientific 6 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host nympha19-2.zcu.cz
Duration 1 min
Testbed uptime 16:59:39 up 5 min,  0 users,  load average: 1.40, 0.89, 0.41

Test Repo Contents

CGSI-gSOAP 1.3.5 EMI-2-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-base
SAGA.lsu-cpp.engine 1.6.0 EMI-2-deployment-third-party
a1_grid_env 3.0.2 EMI-2-base
a1_grid_env-debuginfo 3.0.2 EMI-2-base
activemq 5.4.2 EMI-2-deployment-third-party
activemq-cpp-library 3.2.5 EMI-2-deployment-third-party
agents-common 1.1.5 EMI-2-base
agents-common-debuginfo 1.1.5 EMI-2-base
ant1.8 1.8.1 EMI-2-deployment-third-party
apr-util1.3-devel 1.3.10 EMI-2-deployment-third-party
apr1.4-devel 1.4.2 EMI-2-deployment-third-party
argus-gsi-pep-callout 1.2.2 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
argus-pap 1.5.1 EMI-2-base
argus-parent 1.5.0 EMI-2-base
argus-pdp 1.5.1 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
argus-pep-api-c 2.1.0 EMI-2-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
argus-pep-api-c-devel 2.1.0 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
argus-pep-api-java 2.1.0 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
argus-pep-server 1.5.1 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
axis1.4 1.4 EMI-2-deployment-third-party
axis2 1.6.1 EMI-2-deployment-third-party
bdii-config-site 1.0.6 EMI-2-base
bdii-config-top 1.0.6 EMI-2-deployment-updates
c-check 0.9.8 EMI-2-deployment-third-party
canl-c 1.0.4 EMI-2-base
canl-c++ 0.2.0 EMI-2-base
canl-c++-debuginfo 0.2.0 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
canl-c-debuginfo 1.0.4 EMI-2-base
canl-c-devel 1.0.4 EMI-2-base
canl-c-examples 1.0.4 EMI-2-base
canl-java 1.0.0 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
cgreen 1.0.1 EMI-2-deployment-updates
cgreen-debuginfo 1.0.1 EMI-2-deployment-updates
cgreen-devel 1.0.1 EMI-2-deployment-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
condor-emi 7.8.0 EMI-2-deployment-third-party
config-service 2.6.9 EMI-2-base
config-service-debuginfo 2.6.9 EMI-2-base
cx_Oracle 5.0.3 EMI-2-deployment-third-party
dcache-server 2.1.2 EMI-2-base
dcache-server 2.2.4 EMI-2-deployment-updates
dcache-server-debuginfo 2.1.2 EMI-2-base
dcache-srmclient 2.1.1 EMI-2-base
dcache-srmclient-debuginfo 2.1.1 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-deployment-base
dcap-debuginfo 2.47.6 EMI-2-base
delegation-api-c 2.1.2 EMI-2-base
delegation-api-c-debuginfo 2.1.2 EMI-2-base
delegation-cli 2.1.3 EMI-2-base
delegation-cli-debuginfo 2.1.3 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-deployment-updates
dmlite-plugins-mysql 0.4.1 EMI-2-deployment-updates
dmlite-plugins-oracle 0.4.0 EMI-2-deployment-updates
dmlite-plugins-profiler 0.4.0 EMI-2-deployment-updates
dpm 1.8.5 EMI-2-deployment-updates
dpm-copy-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-copy-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-devel 1.8.5 EMI-2-deployment-updates
dpm-devel 1.8.5 EMI-2-deployment-updates
dpm-dsi 1.8.3 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
dpm-libs 1.8.5 EMI-2-deployment-updates
dpm-libs 1.8.5 EMI-2-deployment-updates
dpm-name-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-name-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
dpm-nfs-server 0.6.2 EMI-2-base
dpm-perl 1.8.5 EMI-2-deployment-updates
dpm-python 1.8.5 EMI-2-deployment-updates
dpm-rfio-server 1.8.5 EMI-2-deployment-updates
dpm-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-srm-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-srm-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-xrootd 3.1.1 EMI-2-deployment-updates
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
dpm-xrootd-devel 3.1.1 EMI-2-deployment-updates
dpm-yaim 4.2.9 EMI-2-deployment-updates
dynsched-generic 2.4.1 EMI-2-deployment-updates
edg-mkgridmap 4.0.0 EMI-2-base
editline 2.9 EMI-2-deployment-third-party
ees 0.1.3 EMI-2-base
ees-debuginfo 0.1.3 EMI-2-base
ees-devel 0.1.3 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
emi-apel 1.0.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
emi-cluster-debuginfo 2.0.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
emi-cream-nagios 1.0.0 EMI-2-base
emi-dcache-clients 1.0.0 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
emi-delegation-java 2.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-deployment-updates
emi-dpm_mysql 1.8.5 EMI-2-deployment-updates
emi-dpm_oracle 1.8.5 EMI-2-deployment-updates
emi-emir 1.2.0 EMI-2-deployment-updates
emi-fta_oracle 2.2.8 EMI-2-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
emi-lb 1.0.1 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
emi-lb-nagios-plugins 1.1.1 EMI-2-deployment-updates
emi-lfc_mysql 1.8.5 EMI-2-deployment-updates
emi-lfc_oracle 1.8.5 EMI-2-deployment-updates
emi-lsf-utils 2.0.0 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
emi-nagios-debuginfo 1.0.0 EMI-2-base
emi-px 1.0.1 EMI-2-base
emi-px-debuginfo 1.0.1 EMI-2-base
emi-release 2.0.0 EMI-2-base
emi-resource-information-service 1.0.3 EMI-2-deployment-updates
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
emi-torque-client 1.0.0 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
emi-torque-server-debuginfo 1.0.0 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
emi-trustmanager 3.1.4 EMI-2-deployment-updates
emi-trustmanager-axis 2.0.2 EMI-2-base
emi-trustmanager-axis2 1.0.1 EMI-2-base
emi-trustmanager-test 2.0.2 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
emi-ui 2.0.1 EMI-2-deployment-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
emi-version 2.5.0 EMI-2-deployment-updates
emi-version-debuginfo 2.0.0 EMI-2-base
emi-voms-mysql 1.0.1 EMI-2-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-wms 1.0.2 EMI-2-deployment-updates
emi-wms-debuginfo 1.0.2 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
emi-wn 2.0.1 EMI-2-deployment-updates
emi-wn-debuginfo 2.0.0 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
emi.dcache.srm-probes 1.0.0 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emir-serp 1.1.0 EMI-2-deployment-updates
emird 1.0.1 EMI-2-base
fts-devel 1.0.0 EMI-2-base
gfal 1.13.19 EMI-2-deployment-updates
gfal 1.13.19 EMI-2-deployment-updates
gfal-debuginfo 1.13.0 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
gfal-doc 1.13.19 EMI-2-deployment-updates
gfal-python 1.13.19 EMI-2-deployment-updates
gfal2 2.0.0 EMI-2-deployment-updates
gfal2-all 2.0.0 EMI-2-deployment-updates
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
gfal2-core 2.0.0 EMI-2-deployment-updates
gfal2-debuginfo 2.0.0 EMI-2-deployment-updates
gfal2-devel 2.0.0 EMI-2-deployment-updates
gfal2-doc 2.0.0 EMI-2-deployment-updates
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
gfal2-python 1.0.1 EMI-2-deployment-updates
gfal2-python-debuginfo 1.0.1 EMI-2-deployment-updates
gfal2-transfer 2.0.0 EMI-2-deployment-updates
gfalFS 1.0.0 EMI-2-base
gfalFS-debuginfo 1.0.0 EMI-2-base
glexec 0.9.6 EMI-2-base
glexec-debuginfo 0.9.6 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
glite-apel-lsf 2.0.10 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
glite-apel-publisher 2.0.16 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
glite-build-common-cpp 3.3.0 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
glite-ce-blahp 1.18.1 EMI-2-deployment-updates
glite-ce-ce-plugin 1.14.0 EMI-2-base
glite-ce-common-java 1.14.0 EMI-2-base
glite-ce-common-java-doc 1.14.0 EMI-2-base
glite-ce-cream 1.14.1 EMI-2-deployment-updates
glite-ce-cream-api-java 1.14.1 EMI-2-deployment-updates
glite-ce-cream-cli 1.14.0 EMI-2-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
glite-ce-cream-client-devel 1.14.0 EMI-2-base
glite-ce-cream-core 1.14.1 EMI-2-deployment-updates
glite-ce-cream-es 1.14.1 EMI-2-deployment-updates
glite-ce-cream-utils 1.2.1 EMI-2-deployment-updates
glite-ce-job-plugin 1.14.0 EMI-2-base
glite-ce-monitor 1.14.0 EMI-2-base
glite-ce-monitor-api-java 1.14.0 EMI-2-base
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
glite-ce-wsdl 1.14.0 EMI-2-base
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-deployment-updates
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-info-provider-service 1.9.0 EMI-2-deployment-updates
glite-info-site 0.4.0 EMI-2-base
glite-info-static 0.2.0 EMI-2-base
glite-info-update-endpoints 2.0.10 EMI-2-deployment-updates
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
glite-jdl-api-cpp 3.3.0 EMI-2-base
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
glite-jdl-api-java 3.2.0 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-deployment-updates
glite-jobid-api-c-devel 2.1.2 EMI-2-deployment-updates
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-deployment-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-deployment-updates
glite-jobid-api-java 1.2.0 EMI-2-deployment-updates
glite-lb-client 5.1.6 EMI-2-deployment-updates
glite-lb-client-debuginfo 5.1.5 EMI-2-deployment-updates
glite-lb-client-devel 5.1.6 EMI-2-deployment-updates
glite-lb-client-java 1.2.3 EMI-2-deployment-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-deployment-updates
glite-lb-client-progs 5.1.6 EMI-2-deployment-updates
glite-lb-common 8.1.5 EMI-2-deployment-updates
glite-lb-common-debuginfo 8.1.4 EMI-2-deployment-updates
glite-lb-common-devel 8.1.5 EMI-2-deployment-updates
glite-lb-doc 1.3.6 EMI-2-deployment-updates
glite-lb-harvester 1.2.4 EMI-2-deployment-updates
glite-lb-harvester-debuginfo 1.2.3 EMI-2-deployment-updates
glite-lb-logger 2.3.7 EMI-2-deployment-updates
glite-lb-logger-debuginfo 2.3.5 EMI-2-deployment-updates
glite-lb-logger-devel 2.3.7 EMI-2-deployment-updates
glite-lb-logger-msg 1.1.5 EMI-2-deployment-updates
glite-lb-logger-msg-debuginfo 1.1.4 EMI-2-deployment-updates
glite-lb-server 2.3.8 EMI-2-deployment-updates
glite-lb-server-debuginfo 2.3.6 EMI-2-deployment-updates
glite-lb-state-machine 1.3.4 EMI-2-deployment-updates
glite-lb-state-machine-debuginfo 1.3.3 EMI-2-deployment-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-deployment-updates
glite-lb-types 1.3.1 EMI-2-deployment-updates
glite-lb-utils 2.2.3 EMI-2-deployment-updates
glite-lb-utils-debuginfo 2.2.2 EMI-2-deployment-updates
glite-lb-ws-interface 3.3.1 EMI-2-deployment-updates
glite-lb-ws-test 1.3.2 EMI-2-deployment-updates
glite-lb-ws-test-debuginfo 1.3.1 EMI-2-deployment-updates
glite-lb-yaim 4.4.4 EMI-2-deployment-updates
glite-lbjp-common-db 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.2 EMI-2-deployment-updates
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gss 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-gss-debuginfo 3.1.4 EMI-2-deployment-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-log 1.2.1 EMI-2-deployment-updates
glite-lbjp-common-log-debuginfo 1.2.0 EMI-2-deployment-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-deployment-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-deployment-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-deployment-updates
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-deployment-updates
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-deployment-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-deployment-updates
glite-px-myproxy-yaim 4.1.7 EMI-2-base
glite-px-proxyrenewal 1.3.25 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
glite-resource-discovery-file-c 2.1.2 EMI-2-base
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
glite-service-discovery-api-c 2.2.3 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
glite-wms-broker 3.4.0 EMI-2-deployment-updates
glite-wms-broker-devel 3.4.0 EMI-2-deployment-updates
glite-wms-brokerinfo 3.4.0 EMI-2-deployment-updates
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-deployment-updates
glite-wms-classad_plugin 3.4.0 EMI-2-deployment-updates
glite-wms-classad_plugin-devel 3.4.0 EMI-2-deployment-updates
glite-wms-common 3.4.0 EMI-2-deployment-updates
glite-wms-common-devel 3.4.0 EMI-2-deployment-updates
glite-wms-configuration 3.4.0 EMI-2-deployment-updates
glite-wms-helper 3.4.0 EMI-2-deployment-updates
glite-wms-helper-devel 3.4.0 EMI-2-deployment-updates
glite-wms-ice 3.4.0 EMI-2-deployment-updates
glite-wms-ism 3.4.0 EMI-2-deployment-updates
glite-wms-ism-devel 3.4.0 EMI-2-deployment-updates
glite-wms-jobsubmission 3.4.0 EMI-2-deployment-updates
glite-wms-jobsubmission-devel 3.4.0 EMI-2-deployment-updates
glite-wms-jobsubmission-lib 3.4.0 EMI-2-deployment-updates
glite-wms-manager 3.4.0 EMI-2-deployment-updates
glite-wms-matchmaking 3.4.0 EMI-2-deployment-updates
glite-wms-matchmaking-devel 3.4.0 EMI-2-deployment-updates
glite-wms-purger 3.4.0 EMI-2-deployment-updates
glite-wms-purger-devel 3.4.0 EMI-2-deployment-updates
glite-wms-ui-api-python 3.4.0 EMI-2-base
glite-wms-ui-commands 3.4.0 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-wms-utils-exception 3.3.0 EMI-2-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
glite-wms-wmproxy 3.4.0 EMI-2-deployment-updates
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-deployment-updates
glite-wn-info 1.0.3 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-deployment-updates
glite-yaim-clients 5.0.1 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glite-yaim-core 5.1.0 EMI-2-base
glite-yaim-ge-utils 4.3.0 EMI-2-base
glite-yaim-lsf-utils 5.0.0 EMI-2-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
glite-yaim-mpi 1.1.12 EMI-2-deployment-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
glite-yaim-torque-utils 5.1.0 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-deployment-updates
glue-schema 2.0.8 EMI-2-deployment-updates
glue-schema-doc 2.0.8 EMI-2-deployment-updates
glue-validator 1.0.2 EMI-2-base
glue-validator-cron 1.0.1 EMI-2-deployment-updates
gridftp-ifce 2.2.0 EMI-2-deployment-updates
gridftp-ifce 2.2.0 EMI-2-deployment-updates
gridftp-ifce-debuginfo 2.1.4 EMI-2-base
gridftp-ifce-devel 2.2.0 EMI-2-deployment-updates
gridsite 1.7.24 EMI-2-deployment-updates
gridsite-apache 1.7.21 EMI-2-base
gridsite-commands 1.7.24 EMI-2-deployment-updates
gridsite-debuginfo 1.7.22 EMI-2-deployment-updates
gridsite-devel 1.7.24 EMI-2-deployment-updates
gridsite-devel 1.7.24 EMI-2-deployment-updates
gridsite-gsexec 1.7.24 EMI-2-deployment-updates
gridsite-libs 1.7.24 EMI-2-deployment-updates
gridsite-libs 1.7.24 EMI-2-deployment-updates
gridsite-service-clients 1.7.24 EMI-2-deployment-updates
gridsite-services 1.7.21 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-deployment-updates
gsoap2.7-devel 2.7.6b EMI-2-deployment-third-party
gwt-lib 1.7.1 EMI-2-deployment-third-party
info-dynamic-pbs 3.0.0 EMI-2-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
is-interface 1.13.9 EMI-2-deployment-updates
is-interface 1.13.9 EMI-2-deployment-updates
is-interface-debuginfo 1.13.0 EMI-2-deployment-updates
is-interface-devel 1.13.9 EMI-2-deployment-updates
is-interface-devel 1.13.9 EMI-2-deployment-updates
jclassads 2.4.0 EMI-2-deployment-third-party
jug 1.1 EMI-2-deployment-third-party
kill-stale-ftp 1.0.1 EMI-2-base
lcas 1.3.18 EMI-2-base
lcas-debuginfo 1.3.18 EMI-2-base
lcas-devel 1.3.18 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-deployment-third-party
lcas-plugins-basic 1.3.6 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
lcas-plugins-check-executable 1.2.4 EMI-2-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
lcas-plugins-voms 1.3.10 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
lcg-info 1.12.2 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-base
lcg-infosites 3.1.0 EMI-2-base
lcg-pbs-utils 2.0.0 EMI-2-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
lcg-util 1.13.9 EMI-2-deployment-updates
lcg-util-debuginfo 1.13.0 EMI-2-deployment-updates
lcg-util-devel 1.13.9 EMI-2-deployment-updates
lcg-util-devel 1.13.9 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
lcg-util-python 1.13.9 EMI-2-deployment-updates
lcgdm-dav 0.11.0 EMI-2-deployment-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
lcgdm-dav-devel 0.11.0 EMI-2-deployment-updates
lcgdm-dav-libs 0.11.0 EMI-2-deployment-updates
lcgdm-dav-server 0.11.0 EMI-2-deployment-updates
lcgdm-debuginfo 1.8.3.1 EMI-2-base
lcgdm-devel 1.8.5 EMI-2-deployment-updates
lcgdm-devel 1.8.5 EMI-2-deployment-updates
lcgdm-libs 1.8.5 EMI-2-deployment-updates
lcgdm-libs 1.8.5 EMI-2-deployment-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-deployment-updates
lcgutils-testing-debuginfo 1.12.1 EMI-2-deployment-updates
lcmaps 1.5.5 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
lcmaps-plugins-basic 1.5.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
lcmaps-without-gsi 1.5.5 EMI-2-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
lfc 1.8.5 EMI-2-deployment-updates
lfc-devel 1.8.5 EMI-2-deployment-updates
lfc-dli 1.8.5 EMI-2-deployment-updates
lfc-libs 1.8.5 EMI-2-deployment-updates
lfc-libs 1.8.5 EMI-2-deployment-updates
lfc-perl 1.8.5 EMI-2-deployment-updates
lfc-python 1.8.5 EMI-2-deployment-updates
lfc-server-mysql 1.8.5 EMI-2-deployment-updates
lfc-server-oracle 1.8.5 EMI-2-deployment-updates
lfc-yaim 4.2.6 EMI-2-deployment-updates
libcurl-openssl 7.21.7 EMI-2-deployment-third-party
libcurl-openssl-devel 7.21.7 EMI-2-deployment-third-party
lrms-python-generic 2.2.1 EMI-2-base
maui 3.3 EMI-2-deployment-third-party
maui-client 3.3 EMI-2-deployment-third-party
maui-devel 3.3 EMI-2-deployment-third-party
maui-devel 3.3 EMI-2-deployment-third-party
maui-server 3.3 EMI-2-deployment-third-party
maven 2.2.1 EMI-2-deployment-third-party
mkgltempdir 0.0.3 EMI-2-base
mongo-10gen 2.0.4 EMI-2-deployment-third-party
mongo-10gen-server 2.0.4 EMI-2-deployment-third-party
mpi-start 1.4.0 EMI-2-deployment-updates
msg-ifce 1.0.0 EMI-2-base
msg-ifce-debuginfo 1.0.0 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
nagios-plugins-voms 1.0.0 EMI-2-base
nordugrid-arc-client-tools 1.0.1 EMI-2-base
nordugrid-arc-compat 1.0.1 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
nordugrid-arc-compute-element 1.0.1 EMI-2-base
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
nordugrid-arc-doc 1.1.2 EMI-2-base
nordugrid-arc-information-index 1.0.1 EMI-2-base
nordugrid-arc-nagios-plugins 1.3.8 EMI-2-base
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-base
oracle-compat 1.0.0 EMI-2-base
oracle-compat-debuginfo 1.0.0 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
pseudonymity-server 1.1.0 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
sd2cache 1.1.5 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
semsg 1.3.1 EMI-2-base
semsg-debuginfo 1.3.1 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
semsg-plugins-debuginfo 1.3.1 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
semsg-plugins-py 1.3.1 EMI-2-base
semsg-server 1.3.1 EMI-2-base
srm-api-c 1.2.2 EMI-2-base
srm-api-c-debuginfo 1.2.2 EMI-2-base
srm-ifce 1.13.0 EMI-2-deployment-updates
srm-ifce-debuginfo 1.13.0 EMI-2-deployment-updates
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
srm-util-cpp 2.4.2 EMI-2-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
srm2-api-c 2.3.2 EMI-2-base
srm2-api-c-debuginfo 2.3.2 EMI-2-base
storm-backend-server 1.10.0 EMI-2-deployment-updates
storm-dynamic-info-provider 1.7.4 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-deployment-updates
storm-globus-gridftp-server 1.2.0 EMI-2-base
storm-gridhttps-plugin 1.0.3 EMI-2-deployment-updates
storm-gridhttps-server 1.1.0 EMI-2-deployment-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
storm-srm-client 1.6.0 EMI-2-base
storm-xmlrpc-c 1.25.10 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
storm-xmlrpc-c-client 1.25.10 EMI-2-base
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
transfer-agents 3.4.11 EMI-2-base
transfer-agents-debuginfo 3.4.11 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
transfer-cli-debuginfo 4.0.3 EMI-2-base
transfer-fts 3.7.7 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
transfer-proxyrenewal 1.0.2 EMI-2-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
transfer-scripts 2.2.2 EMI-2-base
transfer-url-copy 4.1.3 EMI-2-base
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
tstorm 1.2.1 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
unicore-hila-emi-es 2.3.0 EMI-2-deployment-updates
unicore-hila-gridftp 2.3.0 EMI-2-deployment-updates
unicore-hila-shell 2.3.0 EMI-2-deployment-updates
unicore-hila-unicore6 2.3.0 EMI-2-deployment-updates
unicore-nagios-plugins 2.2.1 EMI-2-deployment-updates
unicore-registry6 5.0.0 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
unicore-ucc6 5.0.0 EMI-2-base
unicore-unicorex6 5.0.0 EMI-2-base
unicore-uvos-clc 1.6.0 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
unicore-uvos-webapp 1.5.0 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
unicore-xuudb 1.3.2 EMI-2-base
util-c 1.3.2 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
voms 2.0.8 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
voms-admin-client 2.0.17 EMI-2-base
voms-admin-server 2.7.0 EMI-2-base
voms-api-java 2.0.9 EMI-2-deployment-updates
voms-api-java-javadoc 2.0.9 EMI-2-deployment-updates
voms-clients 2.0.9 EMI-2-deployment-updates
voms-clients-debuginfo 2.0.8 EMI-2-base
voms-debuginfo 2.0.9 EMI-2-deployment-updates
voms-devel 2.0.8 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
voms-devel-debuginfo 2.0.8 EMI-2-base
voms-doc 2.0.9 EMI-2-deployment-updates
voms-mysql-plugin 3.1.6 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-2-base
voms-server 2.0.9 EMI-2-deployment-updates
voms-server-debuginfo 2.0.8 EMI-2-base
wnodes_bait 2.0.8 EMI-2-deployment-updates
wnodes_hypervisor 2.0.5 EMI-2-deployment-updates
wnodes_manager 2.0.3 EMI-2-deployment-updates
wnodes_nameserver 2.0.4 EMI-2-deployment-updates
wnodes_site_specific 2.0.2 EMI-2-deployment-updates
wnodes_utils 2.0.4 EMI-2-deployment-updates
xacml 1.1.2 EMI-2-base
xacml-debuginfo 1.1.2 EMI-2-base
xacml-devel 1.1.2 EMI-2-base
xrootd 3.2.5 EMI-2-third-party
xrootd-client 3.2.5 EMI-2-third-party
xrootd-client-admin-java 3.2.5 EMI-2-third-party
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
xrootd-debuginfo 3.2.5 EMI-2-third-party
xrootd-devel 3.0.5 EMI-2-third-party
xrootd-devel 3.2.5 EMI-2-third-party
xrootd-doc 3.2.5 EMI-2-third-party
xrootd-fuse 3.2.5 EMI-2-third-party
xrootd-libs 3.0.5 EMI-2-third-party
xrootd-libs 3.2.5 EMI-2-third-party
yaim-argus_server 1.5.1 EMI-2-base
yaim-fts 4.1.14 EMI-2-base
yaim-glexec-wn 2.3.2 EMI-2-base
yaim-storm 4.2.2 EMI-2-deployment-updates
yaim-voms 1.1.1 EMI-2-base

Process


rm -f /etc/yum.repos.d/trustanchors.repo
wget --no-verbose -P /etc/yum.repos.d http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/repos/emi-2-sl6-updates.repo
rpm -ivh http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-7.noarch.rpm

if test x`uname -m` = x"x86_64"; then
        arch=".x86_64"
else
        arch=""
fi

yum install -y gridsite-apache gridsite-commands gridsite-debuginfo gridsite-devel gridsite-service-clients gridsite-services

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-7.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: security
Setting up Install Process
Package gridsite-apache is obsoleted by gridsite, trying to install gridsite-1.7.24-1.el6.x86_64 instead
Package gridsite-services is obsoleted by gridsite, trying to install gridsite-1.7.24-1.el6.x86_64 instead
Resolving Dependencies
--> Running transaction check
---> Package gridsite.x86_64 0:1.7.24-1.el6 will be installed
--> Processing Dependency: libgridsite.so.1.7()(64bit) for package: gridsite-1.7.24-1.el6.x86_64
--> Processing Dependency: libgsoap.so.0()(64bit) for package: gridsite-1.7.24-1.el6.x86_64
---> Package gridsite-commands.x86_64 0:1.7.24-1.el6 will be installed
---> Package gridsite-debuginfo.x86_64 0:1.7.22-2.el6 will be installed
---> Package gridsite-devel.x86_64 0:1.7.24-1.el6 will be installed
--> Processing Dependency: pkgconfig(openssl) for package: gridsite-devel-1.7.24-1.el6.x86_64
--> Processing Dependency: /usr/bin/pkg-config for package: gridsite-devel-1.7.24-1.el6.x86_64
--> Processing Dependency: pkgconfig(libxml-2.0) for package: gridsite-devel-1.7.24-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gssapi-gsi) for package: gridsite-devel-1.7.24-1.el6.x86_64
---> Package gridsite-service-clients.x86_64 0:1.7.24-1.el6 will be installed
--> Running transaction check
---> Package globus-gssapi-gsi-devel.x86_64 0:10.7-1.el6 will be installed
--> Processing Dependency: globus-gssapi-gsi(x86-64) = 10.7-1.el6 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-openssl-module) >= 3 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-sysconfig) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-proxy-core) >= 6 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-openssl-error) >= 2 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-credential) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-cert-utils) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-callback) >= 4 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-core) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-common) >= 14 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-openssl-module-devel(x86-64) >= 3 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-sysconfig-devel(x86-64) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-proxy-core-devel(x86-64) >= 6 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-openssl-error-devel(x86-64) >= 2 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-credential-devel(x86-64) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-cert-utils-devel(x86-64) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-callback-devel(x86-64) >= 4 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-core(x86-64) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-common-devel(x86-64) >= 14 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
---> Package gridsite-libs.x86_64 0:1.7.24-1.el6 will be installed
---> Package gsoap.x86_64 0:2.7.16-3.el6 will be installed
---> Package libxml2-devel.x86_64 0:2.7.6-8.el6_3.3 will be installed
--> Processing Dependency: zlib-devel for package: libxml2-devel-2.7.6-8.el6_3.3.x86_64
---> Package openssl-devel.x86_64 0:1.0.0-20.el6_2.5 will be installed
--> Processing Dependency: krb5-devel for package: openssl-devel-1.0.0-20.el6_2.5.x86_64
---> Package pkgconfig.x86_64 1:0.23-9.1.el6 will be installed
--> Running transaction check
---> Package globus-common-devel.x86_64 0:14.7-1.el6 will be installed
--> Processing Dependency: globus-common-progs(x86-64) = 14.7-1.el6 for package: globus-common-devel-14.7-1.el6.x86_64
--> Processing Dependency: globus-common(x86-64) = 14.7-1.el6 for package: globus-common-devel-14.7-1.el6.x86_64
--> Processing Dependency: perl(Globus::Core::Paths) for package: globus-common-devel-14.7-1.el6.x86_64
--> Processing Dependency: libglobus_thread_pthread.so.0()(64bit) for package: globus-common-devel-14.7-1.el6.x86_64
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: globus-common-devel-14.7-1.el6.x86_64
---> Package globus-core.x86_64 0:8.9-1.el6 will be installed
--> Processing Dependency: perl(XML::Parser) for package: globus-core-8.9-1.el6.x86_64
---> Package globus-gsi-callback-devel.x86_64 0:4.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-callback(x86-64) = 4.3-1.el6 for package: globus-gsi-callback-devel-4.3-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-proxy-ssl) >= 4 for package: globus-gsi-callback-devel-4.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-proxy-ssl-devel(x86-64) >= 4 for package: globus-gsi-callback-devel-4.3-1.el6.x86_64
--> Processing Dependency: libglobus_oldgaa.so.0()(64bit) for package: globus-gsi-callback-devel-4.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-callback-devel-4.3-1.el6.x86_64
---> Package globus-gsi-cert-utils-devel.x86_64 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-cert-utils(x86-64) = 8.3-1.el6 for package: globus-gsi-cert-utils-devel-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: globus-gsi-cert-utils-devel-8.3-1.el6.x86_64
---> Package globus-gsi-credential-devel.x86_64 0:5.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-credential(x86-64) = 5.3-1.el6 for package: globus-gsi-credential-devel-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: globus-gsi-credential-devel-5.3-1.el6.x86_64
---> Package globus-gsi-openssl-error-devel.x86_64 0:2.1-2.el6 will be installed
--> Processing Dependency: globus-gsi-openssl-error(x86-64) = 2.1-2.el6 for package: globus-gsi-openssl-error-devel-2.1-2.el6.x86_64
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-openssl-error-devel-2.1-2.el6.x86_64
---> Package globus-gsi-proxy-core-devel.x86_64 0:6.2-1.el6 will be installed
--> Processing Dependency: globus-gsi-proxy-core(x86-64) = 6.2-1.el6 for package: globus-gsi-proxy-core-devel-6.2-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: globus-gsi-proxy-core-devel-6.2-1.el6.x86_64
---> Package globus-gsi-sysconfig-devel.x86_64 0:5.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-sysconfig(x86-64) = 5.3-1.el6 for package: globus-gsi-sysconfig-devel-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-sysconfig-devel-5.3-1.el6.x86_64
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el6 will be installed
--> Processing Dependency: globus-openssl-module(x86-64) >= 3 for package: globus-gssapi-gsi-10.7-1.el6.x86_64
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gssapi-gsi-10.7-1.el6.x86_64
---> Package globus-openssl-module-devel.x86_64 0:3.2-1.el6 will be installed
---> Package krb5-devel.x86_64 0:1.9-33.el6_3.2 will be installed
--> Processing Dependency: libselinux-devel for package: krb5-devel-1.9-33.el6_3.2.x86_64
--> Processing Dependency: libcom_err-devel for package: krb5-devel-1.9-33.el6_3.2.x86_64
--> Processing Dependency: keyutils-libs-devel for package: krb5-devel-1.9-33.el6_3.2.x86_64
---> Package zlib-devel.x86_64 0:1.2.3-27.el6 will be installed
--> Running transaction check
---> Package globus-common.x86_64 0:14.7-1.el6 will be installed
--> Processing Dependency: libltdl.so.7()(64bit) for package: globus-common-14.7-1.el6.x86_64
---> Package globus-common-progs.x86_64 0:14.7-1.el6 will be installed
---> Package globus-gsi-callback.x86_64 0:4.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-proxy-ssl(x86-64) >= 4 for package: globus-gsi-callback-4.3-1.el6.x86_64
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-callback-4.3-1.el6.x86_64
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el6 will be installed
---> Package globus-gsi-credential.x86_64 0:5.3-1.el6 will be installed
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el6 will be installed
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el6 will be installed
---> Package globus-gsi-proxy-ssl-devel.x86_64 0:4.1-2.el6 will be installed
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el6 will be installed
---> Package globus-openssl-module.x86_64 0:3.2-1.el6 will be installed
---> Package keyutils-libs-devel.x86_64 0:1.4-4.el6 will be installed
---> Package libcom_err-devel.x86_64 0:1.41.12-12.el6 will be installed
---> Package libselinux-devel.x86_64 0:2.0.94-5.3.el6 will be installed
--> Processing Dependency: libsepol-devel >= 2.0.32-1 for package: libselinux-devel-2.0.94-5.3.el6.x86_64
--> Processing Dependency: pkgconfig(libsepol) for package: libselinux-devel-2.0.94-5.3.el6.x86_64
---> Package perl-XML-Parser.x86_64 0:2.36-7.el6 will be installed
--> Processing Dependency: perl(LWP) for package: perl-XML-Parser-2.36-7.el6.x86_64
--> Processing Dependency: perl(URI) for package: perl-XML-Parser-2.36-7.el6.x86_64
--> Processing Dependency: perl(URI::file) for package: perl-XML-Parser-2.36-7.el6.x86_64
--> Running transaction check
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6 will be installed
---> Package libsepol-devel.x86_64 0:2.0.41-4.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
---> Package perl-libwww-perl.noarch 0:5.833-2.el6 will be installed
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: mailcap for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Running transaction check
---> Package mailcap.noarch 0:2.1.31-2.el6 will be installed
---> Package perl-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
--> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
---> Package perl-HTML-Parser.x86_64 0:3.64-2.el6 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.x86_64
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.x86_64
--> Running transaction check
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6 will be installed
---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 will be installed
---> Package perl-IO-Compress-Base.x86_64 0:2.020-127.el6 will be installed
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                        Arch   Version          Repository         Size
================================================================================
Installing:
 gridsite                       x86_64 1.7.24-1.el6     EMI-2-deployment-updates
                                                                           74 k
 gridsite-commands              x86_64 1.7.24-1.el6     EMI-2-deployment-updates
                                                                           25 k
 gridsite-debuginfo             x86_64 1.7.22-2.el6     EMI-2-deployment-updates
                                                                          357 k
 gridsite-devel                 x86_64 1.7.24-1.el6     EMI-2-deployment-updates
                                                                           37 k
 gridsite-service-clients       x86_64 1.7.24-1.el6     EMI-2-deployment-updates
                                                                           24 k
Installing for dependencies:
 globus-common                  x86_64 14.7-1.el6       epel              116 k
 globus-common-devel            x86_64 14.7-1.el6       epel               62 k
 globus-common-progs            x86_64 14.7-1.el6       epel               34 k
 globus-core                    x86_64 8.9-1.el6        epel               47 k
 globus-gsi-callback            x86_64 4.3-1.el6        epel               38 k
 globus-gsi-callback-devel      x86_64 4.3-1.el6        epel               11 k
 globus-gsi-cert-utils          x86_64 8.3-1.el6        epel               20 k
 globus-gsi-cert-utils-devel    x86_64 8.3-1.el6        epel               11 k
 globus-gsi-credential          x86_64 5.3-1.el6        epel               33 k
 globus-gsi-credential-devel    x86_64 5.3-1.el6        epel               11 k
 globus-gsi-openssl-error       x86_64 2.1-2.el6        epel               17 k
 globus-gsi-openssl-error-devel x86_64 2.1-2.el6        epel              8.8 k
 globus-gsi-proxy-core          x86_64 6.2-1.el6        epel               33 k
 globus-gsi-proxy-core-devel    x86_64 6.2-1.el6        epel               12 k
 globus-gsi-proxy-ssl           x86_64 4.1-2.el6        epel               17 k
 globus-gsi-proxy-ssl-devel     x86_64 4.1-2.el6        epel               10 k
 globus-gsi-sysconfig           x86_64 5.3-1.el6        epel               28 k
 globus-gsi-sysconfig-devel     x86_64 5.3-1.el6        epel               13 k
 globus-gssapi-gsi              x86_64 10.7-1.el6       epel               56 k
 globus-gssapi-gsi-devel        x86_64 10.7-1.el6       epel               15 k
 globus-openssl-module          x86_64 3.2-1.el6        epel               14 k
 globus-openssl-module-devel    x86_64 3.2-1.el6        epel              8.9 k
 gridsite-libs                  x86_64 1.7.24-1.el6     EMI-2-deployment-updates
                                                                           87 k
 gsoap                          x86_64 2.7.16-3.el6     epel              198 k
 keyutils-libs-devel            x86_64 1.4-4.el6        core               28 k
 krb5-devel                     x86_64 1.9-33.el6_3.2   sl-security       1.2 M
 libcom_err-devel               x86_64 1.41.12-12.el6   core               30 k
 libselinux-devel               x86_64 2.0.94-5.3.el6   core              135 k
 libsepol-devel                 x86_64 2.0.41-4.el6     core               63 k
 libtool-ltdl                   x86_64 2.2.6-15.5.el6   core               43 k
 libxml2-devel                  x86_64 2.7.6-8.el6_3.3  sl-security       1.1 M
 mailcap                        noarch 2.1.31-2.el6     core               26 k
 openssl-devel                  x86_64 1.0.0-20.el6_2.5 core              1.1 M
 perl-Compress-Raw-Zlib         x86_64 1:2.020-127.el6  core               67 k
 perl-Compress-Zlib             x86_64 2.020-127.el6    core               42 k
 perl-HTML-Parser               x86_64 3.64-2.el6       core              108 k
 perl-HTML-Tagset               noarch 3.20-4.el6       core               15 k
 perl-IO-Compress-Base          x86_64 2.020-127.el6    core               66 k
 perl-IO-Compress-Zlib          x86_64 2.020-127.el6    core              133 k
 perl-URI                       noarch 1.40-2.el6       core              116 k
 perl-XML-Parser                x86_64 2.36-7.el6       core              223 k
 perl-libwww-perl               noarch 5.833-2.el6      core              386 k
 pkgconfig                      x86_64 1:0.23-9.1.el6   core               69 k
 zlib-devel                     x86_64 1.2.3-27.el6     core               43 k

Transaction Summary
================================================================================
Install      49 Package(s)

Total download size: 6.3 M
Installed size: 22 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.9 MB/s | 6.3 MB     00:03     
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : 1:pkgconfig-0.23-9.1.el6.x86_64                             1/49 

  Installing : gridsite-libs-1.7.24-1.el6.x86_64                           2/49 

  Installing : zlib-devel-1.2.3-27.el6.x86_64                              3/49 

  Installing : perl-URI-1.40-2.el6.noarch                                  4/49 

  Installing : perl-IO-Compress-Base-2.020-127.el6.x86_64                  5/49 

  Installing : gsoap-2.7.16-3.el6.x86_64                                   6/49 

  Installing : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64               7/49 

  Installing : perl-IO-Compress-Zlib-2.020-127.el6.x86_64                  8/49 

  Installing : perl-Compress-Zlib-2.020-127.el6.x86_64                     9/49 

  Installing : libxml2-devel-2.7.6-8.el6_3.3.x86_64                       10/49 

  Installing : libsepol-devel-2.0.41-4.el6.x86_64                         11/49 

  Installing : libselinux-devel-2.0.94-5.3.el6.x86_64                     12/49 

  Installing : libcom_err-devel-1.41.12-12.el6.x86_64                     13/49 

  Installing : mailcap-2.1.31-2.el6.noarch                                14/49 

  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                         15/49 

  Installing : globus-common-14.7-1.el6.x86_64                            16/49 

  Installing : globus-gsi-openssl-error-2.1-2.el6.x86_64                  17/49 

  Installing : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                      18/49 

  Installing : globus-openssl-module-3.2-1.el6.x86_64                     19/49 

  Installing : globus-gsi-cert-utils-8.3-1.el6.x86_64                     20/49 

  Installing : globus-gsi-sysconfig-5.3-1.el6.x86_64                      21/49 

  Installing : globus-gsi-callback-4.3-1.el6.x86_64                       22/49 

  Installing : globus-gsi-credential-5.3-1.el6.x86_64                     23/49 

  Installing : globus-gsi-proxy-core-6.2-1.el6.x86_64                     24/49 

  Installing : globus-gssapi-gsi-10.7-1.el6.x86_64                        25/49 

  Installing : globus-common-progs-14.7-1.el6.x86_64                      26/49 

  Installing : keyutils-libs-devel-1.4-4.el6.x86_64                       27/49 

  Installing : krb5-devel-1.9-33.el6_3.2.x86_64                           28/49 

  Installing : openssl-devel-1.0.0-20.el6_2.5.x86_64                      29/49 

  Installing : perl-HTML-Tagset-3.20-4.el6.noarch                         30/49 

  Installing : perl-HTML-Parser-3.64-2.el6.x86_64                         31/49 

  Installing : perl-libwww-perl-5.833-2.el6.noarch                        32/49 

  Installing : perl-XML-Parser-2.36-7.el6.x86_64                          33/49 

  Installing : globus-core-8.9-1.el6.x86_64                               34/49 

  Installing : globus-common-devel-14.7-1.el6.x86_64                      35/49 

  Installing : globus-gsi-openssl-error-devel-2.1-2.el6.x86_64            36/49 

  Installing : globus-gsi-proxy-ssl-devel-4.1-2.el6.x86_64                37/49 

  Installing : globus-openssl-module-devel-3.2-1.el6.x86_64               38/49 

  Installing : globus-gsi-sysconfig-devel-5.3-1.el6.x86_64                39/49 

  Installing : globus-gsi-cert-utils-devel-8.3-1.el6.x86_64               40/49 

  Installing : globus-gsi-callback-devel-4.3-1.el6.x86_64                 41/49 

  Installing : globus-gsi-credential-devel-5.3-1.el6.x86_64               42/49 

  Installing : globus-gsi-proxy-core-devel-6.2-1.el6.x86_64               43/49 

  Installing : globus-gssapi-gsi-devel-10.7-1.el6.x86_64                  44/49 

  Installing : gridsite-devel-1.7.24-1.el6.x86_64                         45/49 

  Installing : gridsite-1.7.24-1.el6.x86_64                               46/49 

  Installing : gridsite-service-clients-1.7.24-1.el6.x86_64               47/49 

  Installing : gridsite-commands-1.7.24-1.el6.x86_64                      48/49 

  Installing : gridsite-debuginfo-1.7.22-2.el6.x86_64                     49/49 

  Verifying  : perl-Compress-Zlib-2.020-127.el6.x86_64                     1/49 

  Verifying  : zlib-devel-1.2.3-27.el6.x86_64                              2/49 

  Verifying  : perl-IO-Compress-Zlib-2.020-127.el6.x86_64                  3/49 

  Verifying  : globus-gsi-proxy-core-6.2-1.el6.x86_64                      4/49 

  Verifying  : openssl-devel-1.0.0-20.el6_2.5.x86_64                       5/49 

  Verifying  : libsepol-devel-2.0.41-4.el6.x86_64                          6/49 

  Verifying  : perl-HTML-Tagset-3.20-4.el6.noarch                          7/49 

  Verifying  : globus-gssapi-gsi-10.7-1.el6.x86_64                         8/49 

  Verifying  : globus-gsi-sysconfig-devel-5.3-1.el6.x86_64                 9/49 

  Verifying  : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64              10/49 

  Verifying  : globus-gsi-proxy-core-devel-6.2-1.el6.x86_64               11/49 

  Verifying  : globus-core-8.9-1.el6.x86_64                               12/49 

  Verifying  : keyutils-libs-devel-1.4-4.el6.x86_64                       13/49 

  Verifying  : globus-gsi-credential-5.3-1.el6.x86_64                     14/49 

  Verifying  : gsoap-2.7.16-3.el6.x86_64                                  15/49 

  Verifying  : libcom_err-devel-1.41.12-12.el6.x86_64                     16/49 

  Verifying  : gridsite-1.7.24-1.el6.x86_64                               17/49 

  Verifying  : libxml2-devel-2.7.6-8.el6_3.3.x86_64                       18/49 

  Verifying  : globus-gsi-cert-utils-devel-8.3-1.el6.x86_64               19/49 

  Verifying  : globus-openssl-module-devel-3.2-1.el6.x86_64               20/49 

  Verifying  : perl-HTML-Parser-3.64-2.el6.x86_64                         21/49 

  Verifying  : gridsite-debuginfo-1.7.22-2.el6.x86_64                     22/49 

  Verifying  : globus-gsi-openssl-error-2.1-2.el6.x86_64                  23/49 

  Verifying  : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                      24/49 

  Verifying  : globus-gssapi-gsi-devel-10.7-1.el6.x86_64                  25/49 

  Verifying  : globus-gsi-credential-devel-5.3-1.el6.x86_64               26/49 

  Verifying  : globus-gsi-callback-4.3-1.el6.x86_64                       27/49 

  Verifying  : globus-gsi-cert-utils-8.3-1.el6.x86_64                     28/49 

  Verifying  : perl-IO-Compress-Base-2.020-127.el6.x86_64                 29/49 

  Verifying  : perl-URI-1.40-2.el6.noarch                                 30/49 

  Verifying  : perl-XML-Parser-2.36-7.el6.x86_64                          31/49 

  Verifying  : gridsite-libs-1.7.24-1.el6.x86_64                          32/49 

  Verifying  : libtool-ltdl-2.2.6-15.5.el6.x86_64                         33/49 

  Verifying  : globus-common-14.7-1.el6.x86_64                            34/49 

  Verifying  : mailcap-2.1.31-2.el6.noarch                                35/49 

  Verifying  : krb5-devel-1.9-33.el6_3.2.x86_64                           36/49 

  Verifying  : 1:pkgconfig-0.23-9.1.el6.x86_64                            37/49 

  Verifying  : gridsite-commands-1.7.24-1.el6.x86_64                      38/49 

  Verifying  : libselinux-devel-2.0.94-5.3.el6.x86_64                     39/49 

  Verifying  : globus-common-devel-14.7-1.el6.x86_64                      40/49 

  Verifying  : globus-common-progs-14.7-1.el6.x86_64                      41/49 

  Verifying  : globus-gsi-sysconfig-5.3-1.el6.x86_64                      42/49 

  Verifying  : globus-gsi-proxy-ssl-devel-4.1-2.el6.x86_64                43/49 

  Verifying  : perl-libwww-perl-5.833-2.el6.noarch                        44/49 

  Verifying  : gridsite-devel-1.7.24-1.el6.x86_64                         45/49 

  Verifying  : gridsite-service-clients-1.7.24-1.el6.x86_64               46/49 

  Verifying  : globus-gsi-openssl-error-devel-2.1-2.el6.x86_64            47/49 

  Verifying  : globus-openssl-module-3.2-1.el6.x86_64                     48/49 

  Verifying  : globus-gsi-callback-devel-4.3-1.el6.x86_64                 49/49 

Installed:
  gridsite.x86_64 0:1.7.24-1.el6                                                
  gridsite-commands.x86_64 0:1.7.24-1.el6                                       
  gridsite-debuginfo.x86_64 0:1.7.22-2.el6                                      
  gridsite-devel.x86_64 0:1.7.24-1.el6                                          
  gridsite-service-clients.x86_64 0:1.7.24-1.el6                                

Dependency Installed:
  globus-common.x86_64 0:14.7-1.el6                                             
  globus-common-devel.x86_64 0:14.7-1.el6                                       
  globus-common-progs.x86_64 0:14.7-1.el6                                       
  globus-core.x86_64 0:8.9-1.el6                                                
  globus-gsi-callback.x86_64 0:4.3-1.el6                                        
  globus-gsi-callback-devel.x86_64 0:4.3-1.el6                                  
  globus-gsi-cert-utils.x86_64 0:8.3-1.el6                                      
  globus-gsi-cert-utils-devel.x86_64 0:8.3-1.el6                                
  globus-gsi-credential.x86_64 0:5.3-1.el6                                      
  globus-gsi-credential-devel.x86_64 0:5.3-1.el6                                
  globus-gsi-openssl-error.x86_64 0:2.1-2.el6                                   
  globus-gsi-openssl-error-devel.x86_64 0:2.1-2.el6                             
  globus-gsi-proxy-core.x86_64 0:6.2-1.el6                                      
  globus-gsi-proxy-core-devel.x86_64 0:6.2-1.el6                                
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6                                       
  globus-gsi-proxy-ssl-devel.x86_64 0:4.1-2.el6                                 
  globus-gsi-sysconfig.x86_64 0:5.3-1.el6                                       
  globus-gsi-sysconfig-devel.x86_64 0:5.3-1.el6                                 
  globus-gssapi-gsi.x86_64 0:10.7-1.el6                                         
  globus-gssapi-gsi-devel.x86_64 0:10.7-1.el6                                   
  globus-openssl-module.x86_64 0:3.2-1.el6                                      
  globus-openssl-module-devel.x86_64 0:3.2-1.el6                                
  gridsite-libs.x86_64 0:1.7.24-1.el6                                           
  gsoap.x86_64 0:2.7.16-3.el6                                                   
  keyutils-libs-devel.x86_64 0:1.4-4.el6                                        
  krb5-devel.x86_64 0:1.9-33.el6_3.2                                            
  libcom_err-devel.x86_64 0:1.41.12-12.el6                                      
  libselinux-devel.x86_64 0:2.0.94-5.3.el6                                      
  libsepol-devel.x86_64 0:2.0.41-4.el6                                          
  libtool-ltdl.x86_64 0:2.2.6-15.5.el6                                          
  libxml2-devel.x86_64 0:2.7.6-8.el6_3.3                                        
  mailcap.noarch 0:2.1.31-2.el6                                                 
  openssl-devel.x86_64 0:1.0.0-20.el6_2.5                                       
  perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-127.el6                                     
  perl-HTML-Parser.x86_64 0:3.64-2.el6                                          
  perl-HTML-Tagset.noarch 0:3.20-4.el6                                          
  perl-IO-Compress-Base.x86_64 0:2.020-127.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6                                  
  perl-URI.noarch 0:1.40-2.el6                                                  
  perl-XML-Parser.x86_64 0:2.36-7.el6                                           
  perl-libwww-perl.noarch 0:5.833-2.el6                                         
  pkgconfig.x86_64 1:0.23-9.1.el6                                               
  zlib-devel.x86_64 0:1.2.3-27.el6                                              

Complete!

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi/org.glite.testsuites.ctb/gridsite/tests/

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package curl-7.19.7-26.el6_2.4.x86_64 already installed and latest version
Package wget-1.12-1.4.el6.x86_64 already installed and latest version
Package sudo-1.7.4p5-12.el6_3.x86_64 already installed and latest version
SELinux enabled, don't panic!
Starting sudo -r system_r -t unconfined_t httpd -f /etc/httpd/gridsite-webserver.conf
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.0' -> `/etc/grid-security/certificates/0e2ca11d.0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.namespaces' -> `/etc/grid-security/certificates/0e2ca11d.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.r0' -> `/etc/grid-security/certificates/0e2ca11d.r0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.signing_policy' -> `/etc/grid-security/certificates/0e2ca11d.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.0' -> `/etc/grid-security/certificates/0fbe317b.0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.namespaces' -> `/etc/grid-security/certificates/0fbe317b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.r0' -> `/etc/grid-security/certificates/0fbe317b.r0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.signing_policy' -> `/etc/grid-security/certificates/0fbe317b.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.0' -> `/etc/grid-security/certificates/36395d3c.0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.namespaces' -> `/etc/grid-security/certificates/36395d3c.namespaces'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.r0' -> `/etc/grid-security/certificates/36395d3c.r0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.signing_policy' -> `/etc/grid-security/certificates/36395d3c.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/41a90451.0' -> `/etc/grid-security/certificates/41a90451.0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.namespaces' -> `/etc/grid-security/certificates/41a90451.namespaces'
`/tmp/test-certs.root/grid-security/certificates/41a90451.r0' -> `/etc/grid-security/certificates/41a90451.r0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.signing_policy' -> `/etc/grid-security/certificates/41a90451.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.0' -> `/etc/grid-security/certificates/7362bbd6.0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.namespaces' -> `/etc/grid-security/certificates/7362bbd6.namespaces'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.r0' -> `/etc/grid-security/certificates/7362bbd6.r0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.signing_policy' -> `/etc/grid-security/certificates/7362bbd6.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.0' -> `/etc/grid-security/certificates/79356fdd.0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.namespaces' -> `/etc/grid-security/certificates/79356fdd.namespaces'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.r0' -> `/etc/grid-security/certificates/79356fdd.r0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.signing_policy' -> `/etc/grid-security/certificates/79356fdd.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.0' -> `/etc/grid-security/certificates/9a529ab0.0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.namespaces' -> `/etc/grid-security/certificates/9a529ab0.namespaces'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.r0' -> `/etc/grid-security/certificates/9a529ab0.r0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.signing_policy' -> `/etc/grid-security/certificates/9a529ab0.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.0' -> `/etc/grid-security/certificates/c1d9b6d3.0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.namespaces' -> `/etc/grid-security/certificates/c1d9b6d3.namespaces'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.r0' -> `/etc/grid-security/certificates/c1d9b6d3.r0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.signing_policy' -> `/etc/grid-security/certificates/c1d9b6d3.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.0' -> `/etc/grid-security/certificates/ffb9710f.0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.namespaces' -> `/etc/grid-security/certificates/ffb9710f.namespaces'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.r0' -> `/etc/grid-security/certificates/ffb9710f.r0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.signing_policy' -> `/etc/grid-security/certificates/ffb9710f.signing_policy'
U org.glite.testsuites.ctb/gridsite/tests/gridsite-autonomous-test.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common-testbeds.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-all.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-packaging.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-local.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-remote.sh
U org.glite.testsuites.ctb/gridsite/tests/test-common.sh
========================
  REAL TESTS START HERE
========================
Nov 14 16:59:24 nympha19-2.zcu.cz ping-remote.sh:    start
Testing if all binaries are available   done
Testing ping to Apache server nympha19-2.zcu.cz   done
Testing Apache server at nympha19-2.zcu.cz:443   done
Nov 14 16:59:26 nympha19-2.zcu.cz ping-remote.sh:    end
Nov 14 16:59:26 nympha19-2.zcu.cz ping-local.sh:    start
Testing if all binaries are available   done
Testing if Apache is running   done
Testing if GridSite is loaded   done
Testing if Apache is listening on port 443   done
Nov 14 16:59:26 nympha19-2.zcu.cz ping-local.sh:    end
Nov 14 16:59:26 nympha19-2.zcu.cz gridsite-test-all.sh:    start
Testing if all binaries are available   done
Proxy status:
<BR>subject   : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root/CN=2024675290
issuer    : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
identity  : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
type      : RFC compliant proxy
strength  : 1024 bits
path      : /tmp/x509up_u0
timeleft  : 11:59:57

READ (Read Permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
Get index (list & read permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
WRITE & DELETE (write permissions) Plain write... Return code 403   done
With gacl... Return code 201   done
Try deletion... Return code 403   done
With gacl... Return code 200   done
Checking attributes passed on to the environment Run test.cgi... Return code 200   done
Check for GRST_* veriables...    done
Test the basic commands (htcp, htls, htmkdir, htmv, htrm) Running GridSite commands with arguments --cert /tmp/test-certs.root/trusted-certs/trusted_client00.cert --key /tmp/test-certs.root/trusted-certs/trusted_client00.priv-clear --capath /etc/grid-security/certificates/ /tmp/test.txt https://nympha19-2.zcu.cz/
Testing htcp...    done
Checking by htls...    done
Testing htmv...    done
htcp, file 2...    done
Testing htrm...    done
Checking by htls...    done
Checking directory contents with htls...    done
File compare...    done
Test proxy delegation id: 5ece97fc4fb937b7   done
newid: 5ece97fc4fb937b7   done
Test handling of VOMS .lsc files (Regression test for bug #39254 and #82023) Trying with empty vomsdir. GRST_CRED_2 should not be present...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Thu Nov 15 04:59:29 2012
Setting up .lsc file and trying again Generated /etc/grid-security/vomsdir/vo.org/emicert-voms.civ.zcu.cz.lsc
Downloading common definitions 'LB/lb-common.sh'...done Nov 14 16:59:30 nympha19-2.zcu.cz gridsite-test-packaging.sh:    start
Packages compliance check output:
Nov 14 16:59:30 nympha19-2.zcu.cz gridsite-test-packaging.sh:    end
==================
  TESTS END HERE
==================

Clean installation, Debian 6 (Linux 2.6.32-5-amd64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Debian GNU/Linux 6.0
Platform Linux 2.6.32-5-amd64
Host skirit77-2.ics.muni.cz
Duration 3 min
Testbed uptime 23:52:25 up 11 min,  0 users,  load average: 0.48, 0.36, 0.19

Test Repo Contents

voms-server 2.0.9-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
voms-clients 2.0.9-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
voms-dev 2.0.9-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libvomsapi1 2.0.9-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libclassad0-dev 1.0.8-0ubuntu1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages
gridsite 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
libgridsite1.7 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
gridsite-gsexec 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libgridsite-dev 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
ca-nics-myproxy 1.50-1 /var/lib/apt/lists/repository.egi.eu_sw_production_cas_1_current_dists_egi-igtf_core_binary-amd64_Packages
ca-PSC-Myproxy-CA 1.50-1 /var/lib/apt/lists/repository.egi.eu_sw_production_cas_1_current_dists_egi-igtf_core_binary-amd64_Packages
emi-version 2.4.0-0.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
glite-jobid-api-c-dbg 2.1.2-5 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libglite-jobid2 2.1.2-5 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
glite-lb-client-dbg 5.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libglite-lb-client11 5.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
glite-lb-client-progs 5.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libglite-lb-common13 8.1.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libglite-security-gss9 3.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
glite-lb-common-dbg 8.1.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
glite-lb-types 1.3.1-6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
glite-lbjp-common-gss-dbg 3.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
glite-lbjp-common-trio-dbg 2.2.3-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libglite-lbu-trio2 2.2.3-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
gridsite-commands 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
gridsite-service-clients 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
gridsite-slashgrid 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
lcg-info 1.12.2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
lcg-infosites 3.1.0 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libglite-jobid-api-c-dev 2.1.2-5 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libglite-jobid-api-cpp-dev 1.2.0-7 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libglite-lb-client-dev 5.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libglite-lb-common-dev 8.1.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libglite-lbjp-common-gss-dev 3.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libclassad0 1.0.8-0ubuntu1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages
libglite-lbjp-common-trio-dev 2.2.3-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
lcas-lcmaps-gt4-interface 0.2.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages
libaxis2j 1.6.1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages
oracle-instantclient-basic 10.2.0.5-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages
oracle-instantclient-devel 10.2.0.5-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages

Process


# TODO: never launched
wget --no-verbose -P /etc/apt/sources.list.d http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/repos/emi-2-deploy-deb6.list
apt-key adv --fetch-keys http://emisoft.web.cern.ch/emisoft/dist/EMI/2/RPM-GPG-KEY-emi
aptitude update

aptitude install -y gridsite gridsite-commands libgridsite-dev gridsite-service-clients gridsite-services

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /etc/apt/secring.gpg --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --fetch-keys http://emisoft.web.cern.ch/emisoft/dist/EMI/2/RPM-GPG-KEY-emi
Hit http://ftp.cz.debian.org squeeze Release.gpg
Ign http://ftp.cz.debian.org/debian/ squeeze/main Translation-en
Hit http://ftp.cz.debian.org squeeze-updates Release.gpg
Ign http://ftp.cz.debian.org/debian/ squeeze-updates/main Translation-en
Hit http://ftp.cz.debian.org wheezy Release.gpg
Ign http://ftp.cz.debian.org/debian/ wheezy/main Translation-en
Hit http://ftp.cz.debian.org squeeze Release
Hit http://ftp.cz.debian.org squeeze-updates Release
Hit http://ftp.cz.debian.org wheezy Release
Hit http://security.debian.org squeeze/updates Release.gpg
Ign http://security.debian.org/ squeeze/updates/main Translation-en
Hit http://security.debian.org wheezy/updates Release.gpg
Ign http://security.debian.org/ wheezy/updates/main Translation-en
Get:1 http://emisoft.web.cern.ch stable Release.gpg [198 B]
Hit http://security.debian.org squeeze/updates Release
Hit http://security.debian.org wheezy/updates Release
Hit http://ftp.cz.debian.org squeeze/main Sources
Hit http://ftp.cz.debian.org squeeze/main amd64 Packages
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main Translation-en
Hit http://ftp.cz.debian.org squeeze-updates/main Sources/DiffIndex
Hit http://ftp.cz.debian.org squeeze-updates/main amd64 Packages/DiffIndex
Hit http://ftp.cz.debian.org squeeze-updates/main amd64 Packages
Hit http://ftp.cz.debian.org wheezy/main Sources/DiffIndex
Hit http://repository.egi.eu egi-igtf Release.gpg
Ign http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core Translation-en
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/third-party Translation-en
Get:2 http://emisoft.web.cern.ch stable Release [1562 B]
Hit http://ftp.cz.debian.org wheezy/main amd64 Packages/DiffIndex
Hit http://security.debian.org squeeze/updates/main Sources
Hit http://repository.egi.eu egi-igtf Release
Hit http://security.debian.org squeeze/updates/main amd64 Packages
Hit http://security.debian.org wheezy/updates/main Sources
Hit http://security.debian.org wheezy/updates/main amd64 Packages
Get:3 http://emisoft.web.cern.ch stable/main amd64 Packages [6652 B]
Hit http://repository.egi.eu egi-igtf/core amd64 Packages
Get:4 http://emisoft.web.cern.ch stable/third-party amd64 Packages [4222 B]
Fetched 12.6 kB in 0s (12.8 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
No candidate version found for gridsite-services
No candidate version found for gridsite-services
The following NEW packages will be installed:
  ca-certificates{a} gridsite gridsite-commands gridsite-service-clients 
  libcurl3{a} libgridsite-dev libgridsite1.7{a} libidn11{a} libssh2-1{a} 
  libssl-dev{a} libxml2{a} zlib1g-dev{a} 
0 packages upgraded, 12 newly installed, 0 to remove and 105 not upgraded.
Need to get 4220 kB/4524 kB of archives. After unpacking 14.6 MB will be used.
Writing extended state information...
Get:1 http://ftp.cz.debian.org/debian/ squeeze/main libxml2 amd64 2.7.8.dfsg-2+squeeze5 [873 kB]
Get:2 http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main libgridsite1.7 amd64 1.7.24-1 [115 kB]
Get:3 http://ftp.cz.debian.org/debian/ squeeze/main libssh2-1 amd64 1.2.6-1 [80.9 kB]
Get:4 http://ftp.cz.debian.org/debian/ squeeze/main libcurl3 amd64 7.21.0-2.1+squeeze2 [285 kB]
Get:5 http://ftp.cz.debian.org/debian/ squeeze/main zlib1g-dev amd64 1:1.2.3.4.dfsg-3 [192 kB]
Get:6 http://ftp.cz.debian.org/debian/ squeeze/main libssl-dev amd64 0.9.8o-4squeeze13 [2289 kB]
Get:7 http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main gridsite amd64 1.7.24-1 [165 kB]
Get:8 http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main gridsite-commands amd64 1.7.24-1 [34.9 kB]
Get:9 http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main gridsite-service-clients amd64 1.7.24-1 [94.4 kB]
Get:10 http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main libgridsite-dev amd64 1.7.24-1 [91.2 kB]
Preconfiguring packages ...
Fetched 4220 kB in 0s (5120 kB/s)
Selecting previously deselected package libidn11.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 32144 files and directories currently installed.)
Unpacking libidn11 (from .../libidn11_1.15-2_amd64.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.8.dfsg-2+squeeze5_amd64.deb) ...
Selecting previously deselected package ca-certificates.
Unpacking ca-certificates (from .../ca-certificates_20090814+nmu3squeeze1_all.deb) ...
Selecting previously deselected package libssh2-1.
Unpacking libssh2-1 (from .../libssh2-1_1.2.6-1_amd64.deb) ...
Selecting previously deselected package libcurl3.
Unpacking libcurl3 (from .../libcurl3_7.21.0-2.1+squeeze2_amd64.deb) ...
Selecting previously deselected package zlib1g-dev.
Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.4.dfsg-3_amd64.deb) ...
Selecting previously deselected package libssl-dev.
Unpacking libssl-dev (from .../libssl-dev_0.9.8o-4squeeze13_amd64.deb) ...
Selecting previously deselected package libgridsite1.7.
Unpacking libgridsite1.7 (from .../libgridsite1.7_1.7.24-1_amd64.deb) ...
Selecting previously deselected package gridsite.
Unpacking gridsite (from .../gridsite_1.7.24-1_amd64.deb) ...
Selecting previously deselected package gridsite-commands.
Unpacking gridsite-commands (from .../gridsite-commands_1.7.24-1_amd64.deb) ...
Selecting previously deselected package gridsite-service-clients.
Unpacking gridsite-service-clients (from .../gridsite-service-clients_1.7.24-1_amd64.deb) ...
Selecting previously deselected package libgridsite-dev.
Unpacking libgridsite-dev (from .../libgridsite-dev_1.7.24-1_amd64.deb) ...
Processing triggers for man-db ...
Setting up libidn11 (1.15-2) ...
Setting up libxml2 (2.7.8.dfsg-2+squeeze5) ...
Setting up ca-certificates (20090814+nmu3squeeze1) ...
Updating certificates in /etc/ssl/certs... WARNING: Skipping duplicate certificate brasil.gov.br.pem
140 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d....done.
Setting up libssh2-1 (1.2.6-1) ...
Setting up libcurl3 (7.21.0-2.1+squeeze2) ...
Setting up zlib1g-dev (1:1.2.3.4.dfsg-3) ...
Setting up libssl-dev (0.9.8o-4squeeze13) ...
Setting up libgridsite1.7 (1.7.24-1) ...
Setting up gridsite (1.7.24-1) ...
Setting up gridsite-commands (1.7.24-1) ...
Setting up gridsite-service-clients (1.7.24-1) ...
Setting up libgridsite-dev (1.7.24-1) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi/org.glite.testsuites.ctb/gridsite/tests/

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Reading package lists...
Building dependency tree...
Reading state information...
netcat-traditional is already the newest version.
wget is already the newest version.
The following extra packages will be installed:
  apache2-mpm-worker apache2-utils apache2.2-bin apache2.2-common autopoint
  build-essential bzip2 diffstat dpkg-dev g++ g++-4.4 gettext git
  intltool-debian libalgorithm-diff-perl libalgorithm-diff-xs-perl
  libalgorithm-merge-perl libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap libapt-pkg-perl libclass-accessor-perl libcroco3
  libcurl3-gnutls libdpkg-perl liberror-perl libfont-afm-perl
  libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-template-perl libhtml-tree-perl libio-pty-perl libio-string-perl
  libipc-run-perl libmailtools-perl libparse-debianchangelog-perl
  libstdc++6-4.4-dev libsub-name-perl libtimedate-perl libunistring0
  liburi-perl libvomsapi0 libwww-perl libxml-namespacesupport-perl
  libxml-parser-perl libxml-sax-expat-perl libxml-sax-perl libxml-simple-perl
  rsync ssl-cert
Suggested packages:
  www-browser apache2-doc apache2-suexec apache2-suexec-custom bzip2-doc
  debian-keyring g++-multilib g++-4.4-multilib gcc-4.4-doc libstdc++6-4.4-dbg
  gettext-doc git-doc git-arch git-cvs git-svn git-email git-daemon-run
  git-gui gitk gitweb libdata-dump-perl libipc-sharedcache-perl
  libstdc++6-4.4-doc libcrypt-ssleay-perl libio-socket-ssl-perl
  binutils-multiarch libtext-template-perl openssl-blacklist
The following NEW packages will be installed:
  apache2 apache2-mpm-worker apache2-utils apache2.2-bin apache2.2-common
  autopoint build-essential bzip2 curl diffstat dpkg-dev g++ g++-4.4 gettext
  git intltool-debian libalgorithm-diff-perl libalgorithm-diff-xs-perl
  libalgorithm-merge-perl libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap libapt-pkg-perl libclass-accessor-perl libcroco3
  libcurl3-gnutls libdpkg-perl liberror-perl libfont-afm-perl
  libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-template-perl libhtml-tree-perl libio-pty-perl libio-string-perl
  libipc-run-perl libmailtools-perl libparse-debianchangelog-perl
  libstdc++6-4.4-dev libsub-name-perl libtimedate-perl libunistring0
  liburi-perl libvomsapi0 libwww-perl libxml-namespacesupport-perl
  libxml-parser-perl libxml-sax-expat-perl libxml-sax-perl libxml-simple-perl
  lintian lsof psmisc rsync ssl-cert sudo voms-clients
0 upgraded, 59 newly installed, 0 to remove and 105 not upgraded.
Need to get 8381 kB/24.5 MB of archives.
After this operation, 68.6 MB of additional disk space will be used.
Get:1 http://ftp.cz.debian.org/debian/ squeeze/main lsof amd64 4.81.dfsg.1-1 [282 kB]
Get:2 http://ftp.cz.debian.org/debian/ squeeze/main libapr1 amd64 1.4.2-6+squeeze4 [94.1 kB]
Get:3 http://ftp.cz.debian.org/debian/ squeeze/main libaprutil1 amd64 1.3.9+dfsg-5 [92.3 kB]
Get:4 http://ftp.cz.debian.org/debian/ squeeze/main libaprutil1-dbd-sqlite3 amd64 1.3.9+dfsg-5 [28.1 kB]
Get:5 http://ftp.cz.debian.org/debian/ squeeze/main libaprutil1-ldap amd64 1.3.9+dfsg-5 [25.7 kB]
Get:6 http://ftp.cz.debian.org/debian/ squeeze/main apache2.2-bin amd64 2.2.16-6+squeeze8 [1442 kB]
Get:7 http://ftp.cz.debian.org/debian/ squeeze/main apache2-utils amd64 2.2.16-6+squeeze8 [165 kB]
Get:8 http://ftp.cz.debian.org/debian/ squeeze/main apache2.2-common amd64 2.2.16-6+squeeze8 [309 kB]
Get:9 http://ftp.cz.debian.org/debian/ squeeze/main apache2-mpm-worker amd64 2.2.16-6+squeeze8 [2238 B]
Get:10 http://ftp.cz.debian.org/debian/ squeeze/main apache2 amd64 2.2.16-6+squeeze8 [1394 B]
Get:11 http://ftp.cz.debian.org/debian/ squeeze/main libcurl3-gnutls amd64 7.21.0-2.1+squeeze2 [266 kB]
Get:12 http://ftp.cz.debian.org/debian/ squeeze/main libdpkg-perl all 1.15.8.13 [695 kB]
Get:13 http://ftp.cz.debian.org/debian/ squeeze/main bzip2 amd64 1.0.5-6+squeeze1 [50.5 kB]
Get:14 http://ftp.cz.debian.org/debian/ squeeze/main dpkg-dev all 1.15.8.13 [813 kB]
Get:15 http://ftp.cz.debian.org/debian/ squeeze/main curl amd64 7.21.0-2.1+squeeze2 [229 kB]
Get:16 http://ftp.cz.debian.org/debian/ squeeze/main diffstat amd64 1.53-1 [28.5 kB]
Get:17 http://ftp.cz.debian.org/debian/ squeeze/main libapt-pkg-perl amd64 0.1.24+b1 [91.5 kB]
Get:18 http://ftp.cz.debian.org/debian/ squeeze/main libsub-name-perl amd64 0.04-1 [10.4 kB]
Get:19 http://ftp.cz.debian.org/debian/ squeeze/main libclass-accessor-perl all 0.34-1 [25.9 kB]
Get:20 http://ftp.cz.debian.org/debian/ squeeze/main libfont-afm-perl all 1.20-1 [14.4 kB]
Get:21 http://ftp.cz.debian.org/debian/ squeeze/main liburi-perl all 1.54-2 [98.5 kB]
Get:22 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-tagset-perl all 3.20-2 [13.5 kB]
Get:23 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-parser-perl amd64 3.66-1 [115 kB]
Get:24 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-tree-perl all 3.23-2 [209 kB]
Get:25 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-format-perl all 2.04-2 [39.5 kB]
Get:26 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-template-perl all 2.9-2 [65.9 kB]
Get:27 http://ftp.cz.debian.org/debian/ squeeze/main libio-pty-perl amd64 1:1.08-1 [42.5 kB]
Get:28 http://ftp.cz.debian.org/debian/ squeeze/main libio-string-perl all 1.08-2 [12.0 kB]
Get:29 http://ftp.cz.debian.org/debian/ squeeze/main libipc-run-perl all 0.89-1 [109 kB]
Get:30 http://ftp.cz.debian.org/debian/ squeeze/main libmailtools-perl all 2.06-1 [97.4 kB]
Get:31 http://ftp.cz.debian.org/debian/ squeeze/main libparse-debianchangelog-perl all 1.1.1-2.1 [60.5 kB]
Get:32 http://ftp.cz.debian.org/debian/ squeeze/main libvomsapi0 amd64 1.9.17.1-1 [433 kB]
Get:33 http://ftp.cz.debian.org/debian/ squeeze/main libwww-perl all 5.836-1 [401 kB]
Get:34 http://ftp.cz.debian.org/debian/ squeeze/main libxml-namespacesupport-perl all 1.09-3 [15.3 kB]
Get:35 http://ftp.cz.debian.org/debian/ squeeze/main libxml-parser-perl amd64 2.36-1.1+b1 [297 kB]
Get:36 http://ftp.cz.debian.org/debian/ squeeze/main libxml-sax-perl all 0.96+dfsg-2 [86.0 kB]
Get:37 http://ftp.cz.debian.org/debian/ squeeze/main libxml-sax-expat-perl all 0.40-1 [12.5 kB]
Get:38 http://ftp.cz.debian.org/debian/ squeeze/main libxml-simple-perl all 2.18-3 [72.8 kB]
Get:39 http://ftp.cz.debian.org/debian/ squeeze/main lintian all 2.4.3+squeeze1 [546 kB]
Get:40 http://ftp.cz.debian.org/debian/ squeeze/main psmisc amd64 22.11-1 [119 kB]
Get:41 http://ftp.cz.debian.org/debian/ squeeze/main ssl-cert all 1.0.28 [14.8 kB]
Get:42 http://ftp.cz.debian.org/debian/ squeeze/main sudo amd64 1.7.4p4-2.squeeze.3 [610 kB]
Get:43 http://ftp.cz.debian.org/debian/ squeeze/main voms-clients amd64 1.9.17.1-1 [245 kB]
Preconfiguring packages ...
Fetched 8381 kB in 0s (25.2 MB/s)
Selecting previously deselected package lsof.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 33724 files and directories currently installed.)
Unpacking lsof (from .../lsof_4.81.dfsg.1-1_amd64.deb) ...
Selecting previously deselected package libapr1.
Unpacking libapr1 (from .../libapr1_1.4.2-6+squeeze4_amd64.deb) ...
Selecting previously deselected package libaprutil1.
Unpacking libaprutil1 (from .../libaprutil1_1.3.9+dfsg-5_amd64.deb) ...
Selecting previously deselected package libaprutil1-dbd-sqlite3.
Unpacking libaprutil1-dbd-sqlite3 (from .../libaprutil1-dbd-sqlite3_1.3.9+dfsg-5_amd64.deb) ...
Selecting previously deselected package libaprutil1-ldap.
Unpacking libaprutil1-ldap (from .../libaprutil1-ldap_1.3.9+dfsg-5_amd64.deb) ...
Selecting previously deselected package apache2.2-bin.
Unpacking apache2.2-bin (from .../apache2.2-bin_2.2.16-6+squeeze8_amd64.deb) ...
Selecting previously deselected package apache2-utils.
Unpacking apache2-utils (from .../apache2-utils_2.2.16-6+squeeze8_amd64.deb) ...
Selecting previously deselected package apache2.2-common.
Unpacking apache2.2-common (from .../apache2.2-common_2.2.16-6+squeeze8_amd64.deb) ...
Selecting previously deselected package apache2-mpm-worker.
Unpacking apache2-mpm-worker (from .../apache2-mpm-worker_2.2.16-6+squeeze8_amd64.deb) ...
Selecting previously deselected package apache2.
Unpacking apache2 (from .../apache2_2.2.16-6+squeeze8_amd64.deb) ...
Selecting previously deselected package libcurl3-gnutls.
Unpacking libcurl3-gnutls (from .../libcurl3-gnutls_7.21.0-2.1+squeeze2_amd64.deb) ...
Selecting previously deselected package liberror-perl.
Unpacking liberror-perl (from .../liberror-perl_0.17-1_all.deb) ...
Selecting previously deselected package git.
Unpacking git (from .../git_1%3a1.7.2.5-3_amd64.deb) ...
Selecting previously deselected package autopoint.
Unpacking autopoint (from .../autopoint_0.18.1.1-3_all.deb) ...
Selecting previously deselected package libstdc++6-4.4-dev.
Unpacking libstdc++6-4.4-dev (from .../libstdc++6-4.4-dev_4.4.5-8_amd64.deb) ...
Selecting previously deselected package g++-4.4.
Unpacking g++-4.4 (from .../g++-4.4_4.4.5-8_amd64.deb) ...
Selecting previously deselected package g++.
Unpacking g++ (from .../g++_4%3a4.4.5-1_amd64.deb) ...
Selecting previously deselected package libtimedate-perl.
Unpacking libtimedate-perl (from .../libtimedate-perl_1.2000-1_all.deb) ...
Selecting previously deselected package libdpkg-perl.
Unpacking libdpkg-perl (from .../libdpkg-perl_1.15.8.13_all.deb) ...
Selecting previously deselected package bzip2.
Unpacking bzip2 (from .../bzip2_1.0.5-6+squeeze1_amd64.deb) ...
Selecting previously deselected package dpkg-dev.
Unpacking dpkg-dev (from .../dpkg-dev_1.15.8.13_all.deb) ...
Selecting previously deselected package build-essential.
Unpacking build-essential (from .../build-essential_11.5_amd64.deb) ...
Selecting previously deselected package curl.
Unpacking curl (from .../curl_7.21.0-2.1+squeeze2_amd64.deb) ...
Selecting previously deselected package diffstat.
Unpacking diffstat (from .../diffstat_1.53-1_amd64.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_amd64.deb) ...
Selecting previously deselected package libunistring0.
Unpacking libunistring0 (from .../libunistring0_0.9.3-3_amd64.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18.1.1-3_amd64.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package libalgorithm-diff-perl.
Unpacking libalgorithm-diff-perl (from .../libalgorithm-diff-perl_1.19.02-2_all.deb) ...
Selecting previously deselected package libalgorithm-diff-xs-perl.
Unpacking libalgorithm-diff-xs-perl (from .../libalgorithm-diff-xs-perl_0.04-1_amd64.deb) ...
Selecting previously deselected package libalgorithm-merge-perl.
Unpacking libalgorithm-merge-perl (from .../libalgorithm-merge-perl_0.08-2_all.deb) ...
Selecting previously deselected package libapt-pkg-perl.
Unpacking libapt-pkg-perl (from .../libapt-pkg-perl_0.1.24+b1_amd64.deb) ...
Selecting previously deselected package libsub-name-perl.
Unpacking libsub-name-perl (from .../libsub-name-perl_0.04-1_amd64.deb) ...
Selecting previously deselected package libclass-accessor-perl.
Unpacking libclass-accessor-perl (from .../libclass-accessor-perl_0.34-1_all.deb) ...
Selecting previously deselected package libfont-afm-perl.
Unpacking libfont-afm-perl (from .../libfont-afm-perl_1.20-1_all.deb) ...
Selecting previously deselected package liburi-perl.
Unpacking liburi-perl (from .../liburi-perl_1.54-2_all.deb) ...
Selecting previously deselected package libhtml-tagset-perl.
Unpacking libhtml-tagset-perl (from .../libhtml-tagset-perl_3.20-2_all.deb) ...
Selecting previously deselected package libhtml-parser-perl.
Unpacking libhtml-parser-perl (from .../libhtml-parser-perl_3.66-1_amd64.deb) ...
Selecting previously deselected package libhtml-tree-perl.
Unpacking libhtml-tree-perl (from .../libhtml-tree-perl_3.23-2_all.deb) ...
Selecting previously deselected package libhtml-format-perl.
Unpacking libhtml-format-perl (from .../libhtml-format-perl_2.04-2_all.deb) ...
Selecting previously deselected package libhtml-template-perl.
Unpacking libhtml-template-perl (from .../libhtml-template-perl_2.9-2_all.deb) ...
Selecting previously deselected package libio-pty-perl.
Unpacking libio-pty-perl (from .../libio-pty-perl_1%3a1.08-1_amd64.deb) ...
Selecting previously deselected package libio-string-perl.
Unpacking libio-string-perl (from .../libio-string-perl_1.08-2_all.deb) ...
Selecting previously deselected package libipc-run-perl.
Unpacking libipc-run-perl (from .../libipc-run-perl_0.89-1_all.deb) ...
Selecting previously deselected package libmailtools-perl.
Unpacking libmailtools-perl (from .../libmailtools-perl_2.06-1_all.deb) ...
Selecting previously deselected package libparse-debianchangelog-perl.
Unpacking libparse-debianchangelog-perl (from .../libparse-debianchangelog-perl_1.1.1-2.1_all.deb) ...
Selecting previously deselected package libvomsapi0.
Unpacking libvomsapi0 (from .../libvomsapi0_1.9.17.1-1_amd64.deb) ...
dpkg: warning: libvomsapi0: conffile 'etc/vomses' is not a plain file or symlink (= '/etc/vomses')
Selecting previously deselected package libwww-perl.
Unpacking libwww-perl (from .../libwww-perl_5.836-1_all.deb) ...
Selecting previously deselected package libxml-namespacesupport-perl.
Unpacking libxml-namespacesupport-perl (from .../libxml-namespacesupport-perl_1.09-3_all.deb) ...
Selecting previously deselected package libxml-parser-perl.
Unpacking libxml-parser-perl (from .../libxml-parser-perl_2.36-1.1+b1_amd64.deb) ...
Selecting previously deselected package libxml-sax-perl.
Unpacking libxml-sax-perl (from .../libxml-sax-perl_0.96+dfsg-2_all.deb) ...
Selecting previously deselected package libxml-sax-expat-perl.
Unpacking libxml-sax-expat-perl (from .../libxml-sax-expat-perl_0.40-1_all.deb) ...
Selecting previously deselected package libxml-simple-perl.
Unpacking libxml-simple-perl (from .../libxml-simple-perl_2.18-3_all.deb) ...
Selecting previously deselected package lintian.
Unpacking lintian (from .../lintian_2.4.3+squeeze1_all.deb) ...
Selecting previously deselected package psmisc.
Unpacking psmisc (from .../psmisc_22.11-1_amd64.deb) ...
Selecting previously deselected package rsync.
Unpacking rsync (from .../rsync_3.0.7-2_amd64.deb) ...
Selecting previously deselected package ssl-cert.
Unpacking ssl-cert (from .../ssl-cert_1.0.28_all.deb) ...
Selecting previously deselected package sudo.
Unpacking sudo (from .../sudo_1.7.4p4-2.squeeze.3_amd64.deb) ...
Selecting previously deselected package voms-clients.
Unpacking voms-clients (from .../voms-clients_1.9.17.1-1_amd64.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Processing triggers for menu ...
Setting up lsof (4.81.dfsg.1-1) ...
Setting up libapr1 (1.4.2-6+squeeze4) ...
Setting up libaprutil1 (1.3.9+dfsg-5) ...
Setting up libaprutil1-dbd-sqlite3 (1.3.9+dfsg-5) ...
Setting up libaprutil1-ldap (1.3.9+dfsg-5) ...
Setting up apache2.2-bin (2.2.16-6+squeeze8) ...
Setting up apache2-utils (2.2.16-6+squeeze8) ...
Setting up apache2.2-common (2.2.16-6+squeeze8) ...
Enabling site default.
Enabling module alias.
Enabling module autoindex.
Enabling module dir.
Enabling module env.
Enabling module mime.
Enabling module negotiation.
Enabling module setenvif.
Enabling module status.
Enabling module auth_basic.
Enabling module deflate.
Enabling module authz_default.
Enabling module authz_user.
Enabling module authz_groupfile.
Enabling module authn_file.
Enabling module authz_host.
Enabling module reqtimeout.
Setting up apache2-mpm-worker (2.2.16-6+squeeze8) ...
Starting web server: apache2.
Setting up apache2 (2.2.16-6+squeeze8) ...
Setting up libcurl3-gnutls (7.21.0-2.1+squeeze2) ...
Setting up liberror-perl (0.17-1) ...
Setting up git (1:1.7.2.5-3) ...
Setting up autopoint (0.18.1.1-3) ...
Setting up libtimedate-perl (1.2000-1) ...
Setting up libdpkg-perl (1.15.8.13) ...
Setting up bzip2 (1.0.5-6+squeeze1) ...
Setting up dpkg-dev (1.15.8.13) ...
Setting up curl (7.21.0-2.1+squeeze2) ...
Setting up diffstat (1.53-1) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up libunistring0 (0.9.3-3) ...
Setting up gettext (0.18.1.1-3) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up libalgorithm-diff-perl (1.19.02-2) ...
Setting up libalgorithm-diff-xs-perl (0.04-1) ...
Setting up libalgorithm-merge-perl (0.08-2) ...
Setting up libapt-pkg-perl (0.1.24+b1) ...
Setting up libsub-name-perl (0.04-1) ...
Setting up libclass-accessor-perl (0.34-1) ...
Setting up libfont-afm-perl (1.20-1) ...
Setting up liburi-perl (1.54-2) ...
Setting up libhtml-tagset-perl (3.20-2) ...
Setting up libhtml-parser-perl (3.66-1) ...
Setting up libhtml-tree-perl (3.23-2) ...
Setting up libhtml-format-perl (2.04-2) ...
Setting up libhtml-template-perl (2.9-2) ...
Setting up libio-pty-perl (1:1.08-1) ...
Setting up libio-string-perl (1.08-2) ...
Setting up libipc-run-perl (0.89-1) ...
Setting up libmailtools-perl (2.06-1) ...
Setting up libparse-debianchangelog-perl (1.1.1-2.1) ...
Setting up libvomsapi0 (1.9.17.1-1) ...
dpkg: warning: libvomsapi0: conffile '/etc/vomses' is not a plain file or symlink (= '/etc/vomses')
Setting up libwww-perl (5.836-1) ...
Setting up libxml-namespacesupport-perl (1.09-3) ...
Setting up libxml-parser-perl (2.36-1.1+b1) ...
Setting up libxml-sax-perl (0.96+dfsg-2) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with priority 10...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...

Creating config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libxml-sax-expat-perl (0.40-1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::Expat with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libxml-simple-perl (2.18-3) ...
Setting up lintian (2.4.3+squeeze1) ...
Generating en_US.UTF-8 locale for internal Lintian use....
Setting up psmisc (22.11-1) ...
Setting up rsync (3.0.7-2) ...
Setting up ssl-cert (1.0.28) ...
Setting up sudo (1.7.4p4-2.squeeze.3) ...
No /etc/sudoers found... creating one for you.
Setting up voms-clients (1.9.17.1-1) ...
Setting up libstdc++6-4.4-dev (4.4.5-8) ...
Setting up g++-4.4 (4.4.5-8) ...
Setting up g++ (4:4.4.5-1) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode.
Setting up build-essential (11.5) ...
Processing triggers for menu ...
Starting apache2 -f /etc/apache2/gridsite-webserver.conf
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
U org.glite.testsuites.ctb/gridsite/tests/gridsite-autonomous-test.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common-testbeds.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-all.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-packaging.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-local.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-remote.sh
U org.glite.testsuites.ctb/gridsite/tests/test-common.sh
========================
  REAL TESTS START HERE
========================
Nov 14 23:52:02 skirit77-2.ics.muni.cz ping-remote.sh:    start
Testing if all binaries are available   done
Testing ping to Apache server skirit77-2.ics.muni.cz   done
Testing Apache server at skirit77-2.ics.muni.cz:443   done
Nov 14 23:52:04 skirit77-2.ics.muni.cz ping-remote.sh:    end
Nov 14 23:52:04 skirit77-2.ics.muni.cz ping-local.sh:    start
Testing if all binaries are available   done
Testing if Apache is running   done
Testing if GridSite is loaded   done
Testing if Apache is listening on port 443   done
Nov 14 23:52:04 skirit77-2.ics.muni.cz ping-local.sh:    end
Nov 14 23:52:05 skirit77-2.ics.muni.cz gridsite-test-all.sh:    start
Testing if all binaries are available   done
Proxy status:
<BR>subject   : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root/CN=498540006
issuer    : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
identity  : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
type      : RFC compliant proxy
strength  : 1024 bits
path      : /tmp/x509up_u0
timeleft  : 11:59:55

READ (Read Permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
Get index (list & read permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
WRITE & DELETE (write permissions) Plain write... Return code 403   done
With gacl... Return code 201   done
Try deletion... Return code 403   done
With gacl... Return code 200   done
Checking attributes passed on to the environment Run test.cgi... Return code 200   done
Check for GRST_* veriables...    done
Test the basic commands (htcp, htls, htmkdir, htmv, htrm) Running GridSite commands with arguments --cert /tmp/test-certs.root/trusted-certs/trusted_client00.cert --key /tmp/test-certs.root/trusted-certs/trusted_client00.priv-clear --capath /etc/grid-security/certificates/ /tmp/test.txt https://skirit77-2.ics.muni.cz/
Testing htcp...    done
Checking by htls...    done
Testing htmv...    done
htcp, file 2...    done
Testing htrm...    done
Checking by htls...    done
Checking directory contents with htls...    done
File compare...    done
Test proxy delegation id: 4c3f2d908f122f1c   done
newid: 4c3f2d908f122f1c   done
Test handling of VOMS .lsc files (Regression test for bug #39254 and #82023) Trying with empty vomsdir. GRST_CRED_2 should not be present...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done
Your proxy is valid until Thu Nov 15 11:52:08 2012
Setting up .lsc file and trying again Generated /etc/grid-security/vomsdir/vo.org/emicert-voms.civ.zcu.cz.lsc
Downloading common definitions 'LB/lb-common.sh'...done Nov 14 23:52:09 skirit77-2.ics.muni.cz gridsite-test-packaging.sh:    start
Downloading packages...   done
Packages compliance check output: libgridsite-dev:


gridsite:
W: gridsite source: debhelper-script-needs-versioned-build-depends dh_prep (>= 7)
E: gridsite source: magic-arch-in-arch-list
W: gridsite source: unknown-field-in-dsc package-list
W: gridsite source: newer-standards-version 3.9.2 (current is 3.9.1)

libgridsite1.7:


Nov 14 23:52:14 skirit77-2.ics.muni.cz gridsite-test-packaging.sh:    end
==================
  TESTS END HERE
==================

Clean installation, Scientific 5 (i386)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform i386
Host skirit77-2.ics.muni.cz
Duration 1 min
Testbed uptime 16:33:54 up 9 min,  0 users,  load average: 1.26, 1.06, 0.55

Test Repo Contents

unicore-uvos-clc 1.6.0 EMI-2-base
glite-data-hydra-service 1.4.1 EMI-2-base
glexec-debuginfo 0.9.6 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
oracle-compat 1.0.0 EMI-2-third-party
gfal2-transfer 2.0.0 EMI-2-deployment-updates
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
glite-jobid-api-java 1.2.0 EMI-2-deployment-updates
glite-lb-common-devel 8.1.5 EMI-2-deployment-updates
emi-fts_oracle 2.2.8 EMI-2-base
glite-info-static 0.2.0 EMI-2-base
libldap2.4_2 2.4.22 EMI-2-third-party
emi-storm-srm-client-mp 1.0.0 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-deployment-updates
xacml-debuginfo 1.1.2 EMI-2-base
gfal-doc 1.13.19 EMI-2-deployment-updates
emi-wn-debuginfo 2.0.0 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
dpm-yaim 4.2.9 EMI-2-deployment-updates
glite-lb-utils-debuginfo 2.2.3 EMI-2-deployment-updates
unicore-nagios-plugins 2.1.0 EMI-2-base
lcgdm-devel 1.8.5 EMI-2-deployment-updates
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
lfc 1.8.5 EMI-2-deployment-updates
gridsite-gsexec 1.7.24 EMI-2-deployment-updates
emi-hydra-service 1.4.1 EMI-2-base
lfc-server-oracle 1.8.5 EMI-2-deployment-updates
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-deployment-updates
nordugrid-arc-doxygen 2.0.1 EMI-2-deployment-updates
lfc-python26 1.8.5 EMI-2-deployment-updates
glite-yaim-lsf-utils 5.0.0 EMI-2-base
gridsite-apache 1.7.21 EMI-2-base
glite-lb-types 1.3.1 EMI-2-deployment-updates
tstorm 1.2.1 EMI-2-base
dpm-devel 1.8.5 EMI-2-deployment-updates
nordugrid-arc-hed 2.0.1 EMI-2-deployment-updates
transfer-scripts 2.2.2 EMI-2-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
glue-validator 1.0.2 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
glite-ce-blahp 1.18.0 EMI-2-base
nordugrid-arc-python26 2.0.1 EMI-2-deployment-updates
emi-torque-client 1.0.0 EMI-2-base
dpm-copy-server-mysql 1.8.5 EMI-2-deployment-updates
lcas-devel 1.3.18 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
glite-ce-wsdl 1.14.0 EMI-2-base
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-deployment-updates
transfer-interface 3.7.2 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-third-party
glite-lb-logger 2.3.7 EMI-2-deployment-updates
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
glite-lb-client-devel 5.1.6 EMI-2-deployment-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
lcg-util-python 1.13.9 EMI-2-deployment-updates
argus-pdp-pep-common 1.3.1 EMI-2-base
emi-delegation-java 2.2.0 EMI-2-base
lcg-util-python26 1.13.9 EMI-2-deployment-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
argus-pdp 1.5.1 EMI-2-base
glite-lb-client-java-debuginfo 1.2.3 EMI-2-deployment-updates
axis1.4 1.4 EMI-2-third-party
glite-ce-cream-utils 1.2.0 EMI-2-base
nordugrid-arc-client 2.0.1 EMI-2-deployment-updates
lfc-python 1.8.5 EMI-2-deployment-updates
emi-torque-utils 2.0.0 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-deployment-updates
dpm-name-server-oracle 1.8.5 EMI-2-deployment-updates
mpi-start 1.4.0 EMI-2-deployment-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-deployment-updates
nordugrid-arc-debuginfo 2.0.1 EMI-2-deployment-updates
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
nordugrid-arc-python 2.0.1 EMI-2-deployment-updates
glite-yaim-torque-utils 5.1.0 EMI-2-base
maui 3.2.6p21 EMI-2-third-party
nordugrid-arc-plugins-globus 2.0.1 EMI-2-deployment-updates
dpm-xrootd 2.2.4 EMI-2-base
glite-lb-client-debuginfo 5.1.6 EMI-2-deployment-updates
glite-lb-logger-devel 2.3.7 EMI-2-deployment-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-deployment-updates
semsg-plugins-py 1.3.1 EMI-2-base
mongo-10gen-server 2.0.4 EMI-2-third-party
nordugrid-arc-information-index 1.0.2 EMI-2-deployment-updates
voms-mysql-plugin 3.1.6 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
glite-info-provider-service 1.8.1 EMI-2-base
glite-lbjp-common-trio-devel 2.2.3 EMI-2-deployment-updates
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
emi-resource-information-service 1.0.2 EMI-2-base
argus-pap 1.5.1 EMI-2-base
dpm-xrootd-devel 2.2.4 EMI-2-base
ant1.8 1.8.1 EMI-2-third-party
emi-ui 2.0.0 EMI-2-base
maven 2.2.1 EMI-2-third-party
canl-c-devel 1.0.4 EMI-2-base
openldap2.4 2.4.22 EMI-2-third-party
glite-lb-ws-interface 3.3.1 EMI-2-deployment-updates
glite-lb-state-machine 1.3.4 EMI-2-deployment-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
voms-server-debuginfo 2.0.8 EMI-2-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-deployment-updates
nordugrid-arc-ca-utils 2.0.1 EMI-2-deployment-updates
semsg-server 1.3.1 EMI-2-base
glite-jdl-api-java 3.2.0 EMI-2-base
glite-info-provider-ldap 1.4.1 EMI-2-base
gfal2-all 2.0.0 EMI-2-deployment-updates
dpm-server-mysql 1.8.5 EMI-2-deployment-updates
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
dmlite-plugins-profiler 0.4.0 EMI-2-deployment-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
cgreen-devel 1.0.1 EMI-2-deployment-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-deployment-updates
maui-devel 3.2.6p21 EMI-2-third-party
glite-lb-harvester 1.2.4 EMI-2-deployment-updates
dpm-rfio-server 1.8.5 EMI-2-deployment-updates
nordugrid-arc-plugins-needed 2.0.1 EMI-2-deployment-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-deployment-updates
dpm-libs 1.8.5 EMI-2-deployment-updates
emird 1.0.1 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
srm-ifce 1.13.0 EMI-2-deployment-updates
cgreen 1.0.1 EMI-2-deployment-updates
emi-trustmanager-tomcat 3.0.1 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
dpm-nfs-server 0.6.2 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
gfal2 2.0.0 EMI-2-deployment-updates
kill-stale-ftp 1.0.1 EMI-2-base
emi-fta_oracle 2.2.8 EMI-2-base
yaim-argus_server 1.5.1 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-deployment-updates
voms-api-java 2.0.9 EMI-2-deployment-updates
glite-data-catalog-interface 2.0.0 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
voms-doc 2.0.9 EMI-2-deployment-updates
glite-hydra-ssss 1.0.1 EMI-2-base
lfc-devel 1.8.5 EMI-2-deployment-updates
CGSI-gSOAP-devel 1.3.5 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-deployment-updates
glite-yaim-mpi 1.1.12 EMI-2-deployment-updates
glite-lb-client 5.1.6 EMI-2-deployment-updates
mongo-10gen 2.0.4 EMI-2-third-party
gfal2-python 1.0.1 EMI-2-deployment-updates
canl-c 1.0.4 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
glite-yaim-hydra 1.0.0 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
nordugrid-arc 2.0.1 EMI-2-deployment-updates
lfc-libs 1.8.5 EMI-2-deployment-updates
xacml-devel 1.1.2 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-deployment-updates
storm-gridhttps-server 1.1.0 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
lcgdm-dav-devel 0.11.0 EMI-2-deployment-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
voms-clients-debuginfo 2.0.8 EMI-2-base
wnodes_bait 2.0.8 EMI-2-deployment-updates
semsg-devel 1.3.1 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
gridftp-ifce-debuginfo 2.2.0 EMI-2-deployment-updates
emi-lb-nagios-plugins 1.1.1 EMI-2-deployment-updates
nordugrid-arc-egiis 2.0.1 EMI-2-deployment-updates
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
lfc-perl 1.8.5 EMI-2-deployment-updates
jclassads 2.4.0 EMI-2-third-party
agents-common-debuginfo 1.1.5 EMI-2-base
sd2cache 1.1.5 EMI-2-base
gfal-python 1.13.19 EMI-2-deployment-updates
yaim-storm 4.2.1 EMI-2-base
glite-yaim-clients 5.0.1 EMI-2-base
gfal2-debuginfo 2.0.0 EMI-2-deployment-updates
emi-bdii-top 1.0.1 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
emi-lb 1.0.1 EMI-2-base
glite-info-update-endpoints 2.0.7 EMI-2-base
emi-trustmanager-test 2.0.2 EMI-2-base
emi-wms 1.0.2 EMI-2-base
nordugrid-arc-compute-element 1.0.2 EMI-2-deployment-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
emi-version-debuginfo 2.4.0 EMI-2-updates
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
lcgutils-testing-debuginfo 1.12.1 EMI-2-deployment-updates
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-deployment-updates
agents-common 1.1.5 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-deployment-updates
glexec-wrapper-scripts 0.0.6 EMI-2-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
emi-trustmanager 3.1.3 EMI-2-base
gfal2-core 2.0.0 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
gfal2-python-debuginfo 1.0.1 EMI-2-deployment-updates
gfal-python26 1.13.19 EMI-2-deployment-updates
msg-ifce-debuginfo 1.0.0 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
c-check 0.9.8 EMI-2-third-party
wnodes_hypervisor 2.0.5 EMI-2-deployment-updates
lcas-plugins-voms 1.3.10 EMI-2-base
dpm-python 1.8.5 EMI-2-deployment-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
glite-lb-client-java 1.2.3 EMI-2-deployment-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
emi-torque-server-debuginfo 1.0.0 EMI-2-base
glite-lbjp-common-maildir 2.2.1 EMI-2-deployment-updates
argus-pep-api-c 2.1.0 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
lcas 1.3.18 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
yaim-glexec-wn 2.3.2 EMI-2-base
activemq-cpp-library 3.2.5 EMI-2-third-party
argus-pep-server 1.5.1 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
lfc-yaim 4.2.6 EMI-2-deployment-updates
condor-lcg 1.2.0 EMI-2-third-party
mkgltempdir 0.0.3 EMI-2-base
util-c 1.3.2 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
emi-nagios-debuginfo 1.0.0 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
dpm-srm-server-mysql 1.8.5 EMI-2-deployment-updates
emi-wn 2.0.0 EMI-2-base
gfal2-doc 2.0.0 EMI-2-deployment-updates
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-deployment-updates
glite-lb-doc 1.3.6 EMI-2-deployment-updates
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
lfc-server-mysql 1.8.5 EMI-2-deployment-updates
glite-wms-configuration 3.4.0 EMI-2-deployment-updates
unicore-unicorex6 5.0.0 EMI-2-base
condor 7.4.2 EMI-2-third-party
unicore-ucc6 5.0.0 EMI-2-base
dmlite-plugins-mysql 0.4.1 EMI-2-deployment-updates
gfal-debuginfo 1.13.0 EMI-2-deployment-updates
semsg-debuginfo 1.3.1 EMI-2-base
ees-devel 0.1.3 EMI-2-base
gridsite 1.7.24 EMI-2-deployment-updates
emi-dpm_mysql 1.8.5 EMI-2-deployment-updates
unicore-xuudb 1.3.2 EMI-2-base
apr1.4-devel 1.4.2 EMI-2-third-party
emi-voms-mysql 1.0.1 EMI-2-base
gridsite-debuginfo 1.7.24 EMI-2-deployment-updates
emi-dpm_oracle 1.8.5 EMI-2-deployment-updates
lcgutils-testing 1.12.1 EMI-2-deployment-updates
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
openldap2.4-extra-schemas 1.3 EMI-2-third-party
ees-debuginfo 0.1.3 EMI-2-base
yaim-voms 1.1.1 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
nordugrid-arc-gridftpd 2.0.1 EMI-2-deployment-updates
mm-mysql 3.1.8 EMI-2-third-party
dpm-dsi 1.8.3 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
dynsched-generic 2.4.0 EMI-2-base
nordugrid-arc-client-tools 1.0.2 EMI-2-deployment-updates
lcas-interface 1.3.18 EMI-2-base
voms-api-java-javadoc 2.0.9 EMI-2-deployment-updates
glite-yaim-core 5.1.0 EMI-2-base
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-deployment-updates
lcmaps-plugins-afs 1.4.0 EMI-2-base
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
glite-lbjp-common-log 1.2.1 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
emi-px-debuginfo 1.0.1 EMI-2-base
wnodes_utils 2.0.4 EMI-2-deployment-updates
gridsite-commands 1.7.24 EMI-2-deployment-updates
lcmaps-devel 1.5.5 EMI-2-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
edg-mkgridmap 4.0.0 EMI-2-base
srm-ifce-debuginfo 1.13.0 EMI-2-deployment-updates
config-service-debuginfo 2.6.9 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
editline 2.9 EMI-2-third-party
emi.amga.amga-server 2.3.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
lcgdm-dav-libs 0.11.0 EMI-2-deployment-updates
storm-dynamic-info-provider 1.7.4 EMI-2-base
emi-lfc_mysql 1.8.5 EMI-2-deployment-updates
wnodes_manager 2.0.3 EMI-2-deployment-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
ees 0.1.3 EMI-2-base
info-dynamic-pbs 3.0.0 EMI-2-base
lcmaps-plugins-basic 1.5.0 EMI-2-base
openldap2.4-servers 2.4.22 EMI-2-third-party
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
glite-lb-logger-debuginfo 2.3.7 EMI-2-deployment-updates
is-interface-debuginfo 1.13.0 EMI-2-deployment-updates
glite-jdl-api-java-doc 3.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
bdii-config-top 1.0.5 EMI-2-base
emi-release 2.0.0 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
lfc-dli 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-deployment-updates
bdii-config-site 1.0.6 EMI-2-base
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-deployment-updates
voms-server 2.0.9 EMI-2-deployment-updates
glite-yaim-ge-utils 4.3.0 EMI-2-base
emi-hydra-cli 3.2.1 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
lrms-python-generic 2.2.1 EMI-2-base
glite-jobid-api-cpp-devel 1.2.0 EMI-2-deployment-updates
semsg-plugins-lcgdm 1.3.1 EMI-2-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-deployment-updates
dpm-perl 1.8.5 EMI-2-deployment-updates
lcas-debuginfo 1.3.18 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-deployment-updates
dpm-srm-server-oracle 1.8.5 EMI-2-deployment-updates
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-deployment-updates
is-interface-devel 1.13.9 EMI-2-deployment-updates
yaim-fts 4.1.14 EMI-2-base
gridsite-service-clients 1.7.24 EMI-2-deployment-updates
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
nordugrid-arc-devel 2.0.1 EMI-2-deployment-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-deployment-updates
cx_Oracle 5.0.3 EMI-2-third-party
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-apel 1.0.0 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
CGSI-gSOAP 1.3.5 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
argus-pep-api-java 2.1.0 EMI-2-base
nordugrid-arc-compat 1.0.1 EMI-2-base
maui-server 3.2.6p21 EMI-2-third-party
argus-parent 1.5.0 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
argus-gsi-pep-callout 1.2.2 EMI-2-base
is-interface 1.13.9 EMI-2-deployment-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-deployment-updates
voms-admin-client 2.0.17 EMI-2-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
dpm-name-server-mysql 1.8.5 EMI-2-deployment-updates
nagios-plugins-voms 1.0.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
gridftp-ifce-devel 2.2.0 EMI-2-deployment-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-deployment-updates
pseudonymity-server 1.1.0 EMI-2-base
lcas-plugins-basic 1.3.6 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
xacml 1.1.2 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-deployment-updates
glite-lbjp-common-gss 3.1.6 EMI-2-deployment-updates
emi-torque-client-debuginfo 1.0.0 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-deployment-updates
lcmaps-without-gsi 1.5.5 EMI-2-base
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-base
dpm 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-deployment-updates
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
gridsite-libs 1.7.24 EMI-2-deployment-updates
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
config-service 2.6.9 EMI-2-base
voms-clients 2.0.9 EMI-2-deployment-updates
canl-c++ 0.2.0 EMI-2-base
glite-lb-common 8.1.5 EMI-2-deployment-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-deployment-updates
glite-lb-ws-test 1.3.2 EMI-2-deployment-updates
maui-client 3.2.6p21 EMI-2-third-party
canl-c++-debuginfo 0.2.0 EMI-2-base
lcg-info 1.12.2 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
cleanup-grid-accounts 2.0.0 EMI-2-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-deployment-updates
emi-maven-common 1.0.0 EMI-2-base
glite-wms-utils-exception 3.3.0 EMI-2-base
emi-cream-nagios 1.0.0 EMI-2-base
glite-info-plugin-fcr 3.0.0 EMI-2-base
gsoap2.7-devel 2.7.6b EMI-2-third-party
gfal 1.13.19 EMI-2-deployment-updates
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
nordugrid-arc-doc 1.2.0 EMI-2-deployment-updates
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
gridsite-services 1.7.21 EMI-2-base
glite-lb-utils 2.2.3 EMI-2-deployment-updates
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-deployment-updates
dmlite-plugins-librarian 0.4.0 EMI-2-deployment-updates
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
jug 1.1 EMI-2-third-party
emi-ge-utils 2.0.0 EMI-2-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
glite-lb-harvester-debuginfo 1.2.4 EMI-2-deployment-updates
tstorm-common 1.2.1 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
semsg 1.3.1 EMI-2-base
argus-pep-api-c-devel 2.1.0 EMI-2-base
emi-cluster-debuginfo 2.0.0 EMI-2-base
emi-emir 1.1.1 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
dpm-copy-server-oracle 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-deployment-updates
argus-pepcli 2.1.0 EMI-2-base
emi-version 2.5.0 EMI-2-deployment-updates
lcgdm-libs 1.8.5 EMI-2-deployment-updates
wnodes_nameserver 2.0.4 EMI-2-deployment-updates
nordugrid-arc-aris 2.0.1 EMI-2-deployment-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-deployment-updates
gridsite-devel 1.7.24 EMI-2-deployment-updates
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-deployment-updates
glite-lb-logger-msg 1.1.5 EMI-2-deployment-updates
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
voms-debuginfo 2.0.9 EMI-2-deployment-updates
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
lcg-util-debuginfo 1.13.0 EMI-2-deployment-updates
emi-mpi 1.0.2 EMI-2-base
wnodes_site_specific 2.0.2 EMI-2-deployment-updates
emi-px 1.0.1 EMI-2-base
dpm-python26 1.8.5 EMI-2-deployment-updates
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
emi-ui-debuginfo 2.0.0 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
glexec 0.9.6 EMI-2-base
glite-px-myproxy-yaim 4.1.7 EMI-2-base
activemq 5.4.2 EMI-2-third-party
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
storm-globus-gridftp-server 1.2.0 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
lcg-util 1.13.9 EMI-2-deployment-updates
canl-c++-devel 0.2.0 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
lcgdm-dav 0.11.0 EMI-2-deployment-updates
emi-amga-postgres 2.0.1 EMI-2-base
nordugrid-arc-java 2.0.1 EMI-2-deployment-updates
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
glite-lb-server 2.3.8 EMI-2-deployment-updates
lcg-pbs-utils 2.0.0 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
canl-c-debuginfo 1.0.4 EMI-2-base
lcg-util-devel 1.13.9 EMI-2-deployment-updates
a1_grid_env-debuginfo 3.0.2 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-deployment-updates
canl-c-examples 1.0.4 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
glite-build-common-cpp 3.3.0 EMI-2-base
lcgdm-dav-server 0.11.0 EMI-2-deployment-updates
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
glite-yaim-torque-client 5.1.0 EMI-2-base
fts-devel 1.0.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-deployment-updates
gfalFS 1.0.0 EMI-2-base
lcmaps 1.5.5 EMI-2-base
glite-lb-yaim 4.4.4 EMI-2-deployment-updates
emi-lfc_oracle 1.8.5 EMI-2-deployment-updates
lcg-tags 0.4.0 EMI-2-base
glite-info-site 0.4.0 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-deployment-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-deployment-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
gfal2-devel 2.0.0 EMI-2-deployment-updates
unicore-uvos-webapp 1.5.0 EMI-2-base
emi-dcache-clients 1.0.0 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
gfalFS-debuginfo 1.0.0 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
nordugrid-arc-arex 2.0.1 EMI-2-deployment-updates

Process


rm -f /etc/yum.repos.d/trustanchors.repo
wget --no-verbose -P /etc/yum.repos.d http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/repos/emi-2-sl5-updates.repo
rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm

if test x`uname -m` = x"x86_64"; then
        arch=".x86_64"
else
        arch=""
fi

yum install -y gridsite-apache gridsite-commands gridsite-debuginfo gridsite-devel gridsite-service-clients gridsite-services

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Package gridsite-apache is obsoleted by gridsite, trying to install gridsite-1.7.24-1.el5.i386 instead
Package gridsite-services is obsoleted by gridsite, trying to install gridsite-1.7.24-1.el5.i386 instead
Resolving Dependencies
--> Running transaction check
---> Package gridsite.i386 0:1.7.24-1.el5 set to be updated
--> Processing Dependency: libcurl.so.3 for package: gridsite
--> Processing Dependency: libgsoap.so.0 for package: gridsite
--> Processing Dependency: libidn.so.11 for package: gridsite
--> Processing Dependency: libgridsite.so.1.7 for package: gridsite
---> Package gridsite-commands.i386 0:1.7.24-1.el5 set to be updated
---> Package gridsite-debuginfo.i386 0:1.7.24-1.el5 set to be updated
---> Package gridsite-devel.i386 0:1.7.24-1.el5 set to be updated
---> Package gridsite-service-clients.i386 0:1.7.24-1.el5 set to be updated
--> Running transaction check
---> Package curl.i386 0:7.15.5-15.el5 set to be updated
---> Package gridsite-libs.i386 0:1.7.24-1.el5 set to be updated
---> Package gsoap.i386 0:2.7.13-4.el5 set to be updated
---> Package libidn.i386 0:0.6.5-1.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                   Arch  Version        Repository                 Size
================================================================================
Installing:
 gridsite                  i386  1.7.24-1.el5   EMI-2-deployment-updates   82 k
 gridsite-commands         i386  1.7.24-1.el5   EMI-2-deployment-updates   27 k
 gridsite-debuginfo        i386  1.7.24-1.el5   EMI-2-deployment-updates  431 k
 gridsite-devel            i386  1.7.24-1.el5   EMI-2-deployment-updates   73 k
 gridsite-service-clients  i386  1.7.24-1.el5   EMI-2-deployment-updates   26 k
Installing for dependencies:
 curl                      i386  7.15.5-15.el5  core                      235 k
 gridsite-libs             i386  1.7.24-1.el5   EMI-2-deployment-updates  122 k
 gsoap                     i386  2.7.13-4.el5   epel                      451 k
 libidn                    i386  0.6.5-1.1      core                      194 k

Transaction Summary
================================================================================
Install       9 Package(s)
Upgrade       0 Package(s)

Total download size: 1.6 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.0 MB/s | 1.6 MB     00:01     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : gridsite-libs                                            1/9 

  Installing     : libidn                                                   2/9 

  Installing     : curl                                                     3/9 

  Installing     : gsoap                                                    4/9 

  Installing     : gridsite-service-clients                                 5/9 

  Installing     : gridsite-commands                                        6/9 

  Installing     : gridsite-debuginfo                                       7/9 

  Installing     : gridsite-devel                                           8/9 

  Installing     : gridsite                                                 9/9 

Installed:
  gridsite.i386 0:1.7.24-1.el5                                                  
  gridsite-commands.i386 0:1.7.24-1.el5                                         
  gridsite-debuginfo.i386 0:1.7.24-1.el5                                        
  gridsite-devel.i386 0:1.7.24-1.el5                                            
  gridsite-service-clients.i386 0:1.7.24-1.el5                                  

Dependency Installed:
  curl.i386 0:7.15.5-15.el5          gridsite-libs.i386 0:1.7.24-1.el5         
  gsoap.i386 0:2.7.13-4.el5          libidn.i386 0:0.6.5-1.1                   

Complete!

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi/org.glite.testsuites.ctb/gridsite/tests/

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package curl-7.15.5-15.el5.i386 already installed and latest version
Package wget-1.11.4-3.el5_8.1.i386 already installed and latest version
Package lsof-4.78-6.i386 already installed and latest version
Starting httpd -f /etc/httpd/gridsite-webserver.conf
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
U org.glite.testsuites.ctb/gridsite/tests/gridsite-autonomous-test.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common-testbeds.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-all.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-packaging.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-local.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-remote.sh
U org.glite.testsuites.ctb/gridsite/tests/test-common.sh
========================
  REAL TESTS START HERE
========================
Nov 14 16:33:31 skirit77-2.ics.muni.cz ping-remote.sh:    start
Testing if all binaries are available   done
Testing ping to Apache server skirit77-2.ics.muni.cz   done
Testing Apache server at skirit77-2.ics.muni.cz:443   done
Nov 14 16:33:33 skirit77-2.ics.muni.cz ping-remote.sh:    end
Nov 14 16:33:33 skirit77-2.ics.muni.cz ping-local.sh:    start
Testing if all binaries are available   done
Testing if Apache is running   done
Testing if GridSite is loaded   done
Testing if Apache is listening on port 443   done
Nov 14 16:33:33 skirit77-2.ics.muni.cz ping-local.sh:    end
Nov 14 16:33:33 skirit77-2.ics.muni.cz gridsite-test-all.sh:    start
Testing if all binaries are available   done
Proxy status:
<BR>subject   : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root/CN=515853743
issuer    : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
identity  : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
type      : RFC compliant proxy
strength  : 1024 bits
path      : /tmp/x509up_u0
timeleft  : 11:59:57

READ (Read Permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
Get index (list & read permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
WRITE & DELETE (write permissions) Plain write... Return code 403   done
With gacl... Return code 201   done
Try deletion... Return code 403   done
With gacl... Return code 200   done
Checking attributes passed on to the environment Run test.cgi... Return code 200   done
Check for GRST_* veriables...    done
Test the basic commands (htcp, htls, htmkdir, htmv, htrm) Running GridSite commands with arguments --cert /tmp/test-certs.root/trusted-certs/trusted_client00.cert --key /tmp/test-certs.root/trusted-certs/trusted_client00.priv-clear --capath /etc/grid-security/certificates/ /tmp/test.txt https://skirit77-2.ics.muni.cz/
Testing htcp...    done
Checking by htls...    done
Testing htmv...    done
htcp, file 2...    done
Testing htrm...    done
Checking by htls...    done
Checking directory contents with htls...    done
File compare...    done
Test proxy delegation id: 1953c1249efc0f0d   done
newid: 1953c1249efc0f0d   done
Test handling of VOMS .lsc files (Regression test for bug #39254 and #82023) Trying with empty vomsdir. GRST_CRED_2 should not be present...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Thu Nov 15 04:33:37 2012
Setting up .lsc file and trying again Generated /etc/grid-security/vomsdir/vo.org/emicert-voms.civ.zcu.cz.lsc
Downloading common definitions 'LB/lb-common.sh'...done Nov 14 16:33:37 skirit77-2.ics.muni.cz gridsite-test-packaging.sh:    start
Packages compliance check output:
Nov 14 16:33:38 skirit77-2.ics.muni.cz gridsite-test-packaging.sh:    end
==================
  TESTS END HERE
==================

Clean installation, Scientific 5 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host skirit78-2.ics.muni.cz
Duration 1 min
Testbed uptime 16:26:18 up 4 min,  0 users,  load average: 0.84, 0.56, 0.23

Test Repo Contents

argus-gsi-pep-callout 1.2.2 EMI-2-base
unicore-uvos-clc 1.6.0 EMI-2-base
axis1.4 1.4 EMI-2-deployment-third-party
glite-info-static 0.2.0 EMI-2-base
lfc-libs 1.8.5 EMI-2-deployment-updates
ees-debuginfo 0.1.3 EMI-2-base
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
gridsite-libs 1.7.24 EMI-2-deployment-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
gfal2-transfer 2.0.0 EMI-2-deployment-updates
srm-api-c-debuginfo 1.2.2 EMI-2-base
glite-lb-utils 2.2.3 EMI-2-deployment-updates
glite-jobid-api-java 1.2.0 EMI-2-deployment-updates
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
bdii-config-top 1.0.6 EMI-2-deployment-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-deployment-updates
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-ce-job-plugin 1.14.0 EMI-2-base
unicore-nagios-plugins 2.2.1 EMI-2-deployment-updates
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-deployment-third-party
emi-voms-mysql 1.0.1 EMI-2-base
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
ees 0.1.3 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
dpm-yaim 4.2.9 EMI-2-deployment-updates
emi-resource-information-service 1.0.3 EMI-2-deployment-updates
lcgdm-devel 1.8.5 EMI-2-deployment-updates
xacml-devel 1.1.2 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
gfal-python26 1.13.0 EMI-2-deployment-updates
msg-ifce-debuginfo 1.0.0 EMI-2-base
glite-ce-cream-core 1.14.1 EMI-2-deployment-updates
dcache-server 2.1.2 EMI-2-base
lfc 1.8.5 EMI-2-deployment-updates
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
glite-lb-common-devel 8.1.5 EMI-2-deployment-updates
emi-lfc_mysql 1.8.5 EMI-2-deployment-updates
emi-trustmanager 3.1.4 EMI-2-deployment-updates
canl-c-examples 1.0.4 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
glite-lbjp-common-gss 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
oracle-compat 1.0.0 EMI-2-base
lcgdm-libs 1.8.5 EMI-2-deployment-updates
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
glite-lb-types 1.3.1 EMI-2-deployment-updates
nordugrid-arc-doc 1.1.2 EMI-2-base
gridsite-devel 1.7.24 EMI-2-deployment-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
srm-api-c 1.2.2 EMI-2-base
storm-xmlrpc-c 1.25.10 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
dpm-devel 1.8.5 EMI-2-deployment-updates
dpm-copy-server-mysql 1.8.5 EMI-2-deployment-updates
emi-px 1.0.1 EMI-2-base
emi-wn-debuginfo 2.0.0 EMI-2-base
transfer-scripts 2.2.2 EMI-2-base
transfer-fts 3.7.7 EMI-2-base
glite-lb-client-devel 5.1.6 EMI-2-deployment-updates
glue-validator 1.0.2 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
dcache-server 2.2.4 EMI-2-deployment-updates
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
dpm-devel 1.8.5 EMI-2-deployment-updates
gridsite-gsexec 1.7.24 EMI-2-deployment-updates
glite-wms-ice 3.4.0 EMI-2-deployment-updates
gfalFS 1.0.0 EMI-2-deployment-updates
lfc-perl 1.8.5 EMI-2-deployment-updates
glite-ce-wsdl 1.14.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
voms-debuginfo 2.0.8 EMI-2-base
glite-lbjp-common-trio-devel 2.2.3 EMI-2-deployment-updates
sd2cache 1.1.5 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
nagios-plugins-voms 1.0.0 EMI-2-base
xrootd-doc 3.2.5 EMI-2-third-party
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
unicore-hila-shell 2.3.0 EMI-2-deployment-updates
dpm-nfs-server 0.6.2 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-base
glite-wms-jobsubmission-devel 3.4.0 EMI-2-deployment-updates
gridftp-ifce 2.2.0 EMI-2-deployment-updates
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
is-interface-devel 1.13.9 EMI-2-deployment-updates
voms-clients 2.0.9 EMI-2-deployment-updates
argus-pdp 1.5.1 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
glite-lb-client 5.1.5 EMI-2-deployment-updates
wnodes_site_specific 2.0.2 EMI-2-deployment-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-deployment-updates
agents-common-debuginfo 1.1.5 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
lcg-util-python26 1.13.0 EMI-2-deployment-updates
nagios-plugins-argus 1.0.0 EMI-2-base
lcgdm-dav-libs 0.11.0 EMI-2-deployment-updates
glite-wms-purger 3.4.0 EMI-2-deployment-updates
glite-yaim-bdii 4.3.11 EMI-2-deployment-updates
emi.dcache.srm-probes 1.0.0 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
dpm-rfio-server 1.8.5 EMI-2-deployment-updates
storm-backend-server 1.10.0 EMI-2-deployment-updates
mpi-start 1.4.0 EMI-2-deployment-updates
openldap2.4-extra-schemas 1.3 EMI-2-deployment-third-party
glite-lb-harvester 1.2.4 EMI-2-deployment-updates
glite-yaim-torque-utils 5.1.0 EMI-2-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-deployment-updates
lcg-util-python 1.13.9 EMI-2-deployment-updates
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
lcg-infosites 3.1.0 EMI-2-base
activemq-cpp-library 3.2.5 EMI-2-deployment-third-party
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-deployment-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
glite-lb-client-java 1.2.3 EMI-2-deployment-updates
glite-ce-monitor-api-java 1.14.0 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
openldap2.4-clients 2.4.22 EMI-2-deployment-third-party
nordugrid-arc-compat 1.0.1 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
xrootd-client 3.2.5 EMI-2-third-party
glexec-debuginfo 0.9.6 EMI-2-base
semsg 1.3.1 EMI-2-base
voms 2.0.9 EMI-2-deployment-updates
argus-pep-common 2.2.0 EMI-2-base
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
argus-pap 1.5.1 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-deployment-third-party
glite-lb-ws-test 1.3.2 EMI-2-deployment-updates
gfal2-doc 2.0.0 EMI-2-deployment-updates
glite-ce-common-java-doc 1.14.0 EMI-2-base
gridsite 1.7.24 EMI-2-deployment-updates
glite-lb-ws-interface 3.3.1 EMI-2-deployment-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
lcmaps-plugins-basic 1.5.0 EMI-2-base
lcas-devel 1.3.18 EMI-2-base
glite-ce-common-java 1.14.0 EMI-2-base
glite-ce-cream 1.14.1 EMI-2-deployment-updates
glite-wms-broker 3.4.0 EMI-2-deployment-updates
glue-validator-cron 1.0.1 EMI-2-deployment-updates
voms-server 2.0.9 EMI-2-deployment-updates
glite-lb-logger-msg 1.1.5 EMI-2-deployment-updates
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
nordugrid-arc-compute-element 1.0.1 EMI-2-base
gfal-devel 1.13.19 EMI-2-deployment-updates
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
delegation-cli 2.1.3 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
maui 3.3 EMI-2-deployment-third-party
srm-util-cpp 2.4.2 EMI-2-base
gridsite-service-clients 1.7.24 EMI-2-deployment-updates
is-interface 1.13.9 EMI-2-deployment-updates
glue-schema 2.0.8 EMI-2-deployment-updates
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
glite-apel-lsf 2.0.10 EMI-2-base
emird 1.0.1 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
unicore-hila-unicore6 2.3.0 EMI-2-deployment-updates
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
glite-lb-state-machine-devel 1.3.4 EMI-2-deployment-updates
semsg-plugins-py 1.3.1 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
xrootd-libs 3.0.5 EMI-2-third-party
unicore-uvos-webauth 1.5.0 EMI-2-base
gfal2-transfer 2.0.0 EMI-2-deployment-updates
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-deployment-updates
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
kill-stale-ftp 1.0.1 EMI-2-base
xrootd-debuginfo 3.2.5 EMI-2-third-party
voms-mysql-plugin 3.1.6 EMI-2-base
lcg-util-python 1.13.0 EMI-2-deployment-updates
dmlite-plugins-librarian 0.4.0 EMI-2-deployment-updates
yaim-argus_server 1.5.1 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-updates
dpm-xrootd-devel 3.1.1 EMI-2-deployment-updates
glite-wms-broker-devel 3.4.0 EMI-2-deployment-updates
storm-srm-client 1.6.0 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
unicore-xuudb 1.3.2 EMI-2-base
voms-api-java 2.0.9 EMI-2-deployment-updates
voms-doc 2.0.9 EMI-2-deployment-updates
emi-version 2.5.0 EMI-2-deployment-updates
lfc-devel 1.8.5 EMI-2-deployment-updates
glite-yaim-mpi 1.1.12 EMI-2-deployment-updates
gridsite-services 1.7.21 EMI-2-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
gridsite-commands 1.7.24 EMI-2-deployment-updates
nagios-plugins-bdii 1.0.14 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
gfal2-python 1.0.1 EMI-2-deployment-updates
gfal 1.13.19 EMI-2-deployment-updates
ees-pepd-oh 0.1.1 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-deployment-updates
gfal-python 1.13.0 EMI-2-deployment-updates
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
maui-client 3.3 EMI-2-deployment-third-party
emi-ui 2.0.1 EMI-2-deployment-updates
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
glite-apel-publisher 2.0.16 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-deployment-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
emi-wms 1.0.2 EMI-2-updates
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
mm-mysql 3.1.8 EMI-2-deployment-third-party
lcgdm-dav-server 0.11.0 EMI-2-deployment-updates
emi-lb-nagios-plugins 1.1.1 EMI-2-deployment-updates
is-interface-debuginfo 1.13.0 EMI-2-deployment-updates
dcap-debuginfo 2.47.6 EMI-2-base
dpm-python 1.8.5 EMI-2-deployment-updates
glite-wms-wmproxy 3.4.0 EMI-2-deployment-updates
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
glite-wms-brokerinfo 3.4.0 EMI-2-deployment-updates
glite-yaim-clients 5.0.1 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
lfc-server-oracle 1.8.5 EMI-2-deployment-updates
glite-wms-ism-devel 3.4.0 EMI-2-deployment-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
argus-pep-api-c 2.1.0 EMI-2-base
canl-c++-debuginfo 0.2.0 EMI-2-base
dpm-perl 1.8.5 EMI-2-deployment-updates
emi-cluster-debuginfo 2.0.0 EMI-2-base
lcg-util-debuginfo 1.13.0 EMI-2-deployment-updates
emi-storm-frontend-mp 1.1.0 EMI-2-base
delegation-api-c 2.1.2 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-deployment-updates
yaim-storm 4.2.2 EMI-2-deployment-updates
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
xacml-debuginfo 1.1.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-deployment-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-deployment-third-party
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
emi-lb 1.0.1 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
glite-lb-state-machine 1.3.4 EMI-2-deployment-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
xrootd-fuse 3.2.5 EMI-2-third-party
dpm-xrootd 3.1.1 EMI-2-deployment-updates
emi-torque-server-debuginfo 1.0.0 EMI-2-base
glite-wms-helper-devel 3.4.0 EMI-2-deployment-updates
gfal-python 1.13.19 EMI-2-deployment-updates
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
argus-pepcli-debuginfo 2.1.0 EMI-2-base
srm-ifce 1.13.0 EMI-2-deployment-updates
gfal2-core 2.0.0 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
CGSI-gSOAP 1.3.5 EMI-2-deployment-updates
maui-devel 3.3 EMI-2-deployment-third-party
glite-ce-monitor 1.14.0 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
wnodes_hypervisor 2.0.5 EMI-2-deployment-updates
glite-yaim-lsf-utils 5.0.0 EMI-2-base
gfal-doc 1.13.0 EMI-2-deployment-updates
srm-ifce 1.13.0 EMI-2-deployment-updates
gfal2-python 1.0.1 EMI-2-deployment-updates
glite-ce-cream-cli 1.14.0 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
dmlite-plugins-profiler 0.4.0 EMI-2-deployment-updates
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-deployment-updates
canl-c-debuginfo 1.0.4 EMI-2-base
glite-lb-logger-devel 2.3.7 EMI-2-deployment-updates
dpm-libs 1.8.5 EMI-2-deployment-updates
xacml 1.1.2 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
emi-lfc_oracle 1.8.5 EMI-2-deployment-updates
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
canl-c 1.0.4 EMI-2-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
dcache-srmclient 2.2.4 EMI-2-updates
lfc-python 1.8.5 EMI-2-deployment-updates
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
glite-lb-logger 2.3.7 EMI-2-deployment-updates
CGSI-gSOAP-devel 1.3.5 EMI-2-deployment-updates
glite-wms-purger-devel 3.4.0 EMI-2-deployment-updates
yaim-glexec-wn 2.3.2 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
cgreen 1.0.1 EMI-2-deployment-updates
storm-xmlrpc-c-client 1.25.10 EMI-2-base
argus-pep-server 1.5.1 EMI-2-base
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
storm-gridhttps-server 1.1.0 EMI-2-deployment-updates
lfc-yaim 4.2.6 EMI-2-deployment-updates
mongo-10gen 2.0.4 EMI-2-deployment-third-party
gfal2-devel 2.0.0 EMI-2-deployment-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
axis2 1.6.1 EMI-2-deployment-third-party
mkgltempdir 0.0.3 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
gfalFS-debuginfo 1.0.0 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
gfal2-debuginfo 2.0.0 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
argus-pep-api-c-devel 2.1.0 EMI-2-base
jug 1.1 EMI-2-deployment-third-party
dpm-dsi 1.8.3 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
gfal2-doc 2.0.0 EMI-2-deployment-updates
glite-lb-doc 1.3.6 EMI-2-deployment-updates
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
glite-lbjp-common-log 1.2.1 EMI-2-deployment-updates
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-srm-server-oracle 1.8.5 EMI-2-deployment-updates
emi-argus 1.5.0 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
is-interface 1.13.9 EMI-2-deployment-updates
glite-wms-configuration 3.4.0 EMI-2-deployment-updates
dynsched-generic 2.4.1 EMI-2-deployment-updates
emi-lb-debuginfo 1.0.1 EMI-2-base
unicore-unicorex6 5.0.0 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
activemq 5.4.2 EMI-2-deployment-third-party
lfc-dli 1.8.5 EMI-2-deployment-updates
unicore-ucc6 5.0.0 EMI-2-base
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
srm-ifce-debuginfo 1.13.0 EMI-2-deployment-updates
lcas-debuginfo 1.3.18 EMI-2-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-deployment-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-deployment-updates
ant1.8 1.8.2 EMI-2-deployment-third-party
unicore-hila-emi-es 2.3.0 EMI-2-deployment-updates
lcas-plugins-basic 1.3.6 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
lcmaps 1.5.5 EMI-2-base
openldap2.4 2.4.22 EMI-2-deployment-third-party
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
yaim-voms 1.1.1 EMI-2-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
dpm-name-server-mysql 1.8.5 EMI-2-deployment-updates
voms-api-java-javadoc 2.0.9 EMI-2-deployment-updates
glite-yaim-core 5.1.0 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
transfer-cli-debuginfo 4.0.3 EMI-2-base
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
gfal-python26 1.13.19 EMI-2-deployment-updates
wnodes_utils 2.0.4 EMI-2-deployment-updates
glite-wms-utils-exception 3.3.0 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-deployment-updates
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
glite-lb-common 8.1.5 EMI-2-deployment-updates
emi-trustmanager-test 2.0.2 EMI-2-base
dmlite-plugins-oracle 0.4.0 EMI-2-deployment-updates
emi-px-debuginfo 1.0.1 EMI-2-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-deployment-updates
lcg-util 1.13.0 EMI-2-deployment-updates
glite-yaim-torque-server 5.1.0 EMI-2-base
edg-mkgridmap 4.0.0 EMI-2-base
glite-ce-ce-plugin 1.14.0 EMI-2-base
glite-wms-ui-api-python 3.4.0 EMI-2-base
storm-dynamic-info-provider 1.7.4 EMI-2-base
dpm 1.8.5 EMI-2-deployment-updates
wnodes_manager 2.0.3 EMI-2-deployment-updates
transfer-agents 3.4.11 EMI-2-base
glite-info-update-endpoints 2.0.10 EMI-2-deployment-updates
dcache-srmclient-debuginfo 2.2.4 EMI-2-updates
emi-nagios-debuginfo 1.0.0 EMI-2-base
agents-common 1.1.5 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
lfc-server-mysql 1.8.5 EMI-2-deployment-updates
condor-emi 7.8.0 EMI-2-deployment-third-party
info-dynamic-pbs 3.0.0 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
editline 2.9 EMI-2-deployment-third-party
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-deployment-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
glite-ce-cream-api-java 1.14.1 EMI-2-deployment-updates
glite-lb-client 5.1.6 EMI-2-deployment-updates
glite-jdl-api-java-doc 3.2.0 EMI-2-base
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
emi-delegation-service-java 1.5.1 EMI-2-base
pseudonymity-server 1.1.0 EMI-2-base
dpm-srm-server-mysql 1.8.5 EMI-2-deployment-updates
emi-release 2.0.0 EMI-2-base
transfer-proxyrenewal 1.0.2 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
gfal2 2.0.0 EMI-2-deployment-updates
emi-amga-postgres 2.0.1 EMI-2-base
bdii-config-site 1.0.6 EMI-2-base
glite-wms-common 3.4.0 EMI-2-deployment-updates
dpm-name-server-oracle 1.8.5 EMI-2-deployment-updates
glue-schema-doc 2.0.8 EMI-2-deployment-updates
glite-yaim-ge-utils 4.3.0 EMI-2-base
xrootd-libs 3.2.5 EMI-2-third-party
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
maui-server 3.3 EMI-2-deployment-third-party
lrms-python-generic 2.2.1 EMI-2-base
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-wms-helper 3.4.0 EMI-2-deployment-updates
glite-jdl-api-cpp 3.3.0 EMI-2-base
dpm-copy-server-oracle 1.8.5 EMI-2-deployment-updates
glite-wms-classad_plugin-devel 3.4.0 EMI-2-deployment-updates
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
gfal2-all 2.0.0 EMI-2-deployment-updates
lfc-python26 1.8.5 EMI-2-deployment-updates
emi-version-debuginfo 2.0.0 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
semsg-server 1.3.1 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
gfal2 2.0.0 EMI-2-deployment-updates
emi-dpm_oracle 1.8.5 EMI-2-deployment-updates
gfal-debuginfo 1.13.0 EMI-2-deployment-updates
glexec 0.9.6 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-deployment-updates
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
is-interface-devel 1.13.9 EMI-2-deployment-updates
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
glite-wms-manager 3.4.0 EMI-2-deployment-updates
emi-fta_oracle 2.2.8 EMI-2-base
maui-devel 3.3 EMI-2-deployment-third-party
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
voms-devel 2.0.9 EMI-2-deployment-updates
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
yaim-fts 4.1.14 EMI-2-base
dpm-libs 1.8.5 EMI-2-deployment-updates
glite-wms-jobsubmission 3.4.0 EMI-2-deployment-updates
lfc-devel 1.8.5 EMI-2-deployment-updates
apr1.4-devel 1.4.2 EMI-2-deployment-third-party
glite-ce-cream-es 1.14.1 EMI-2-deployment-updates
nordugrid-arc-information-index 1.0.1 EMI-2-base
glite-wms-matchmaking-devel 3.4.0 EMI-2-deployment-updates
emi-trustmanager-axis2 1.0.1 EMI-2-base
lcg-util-python26 1.13.9 EMI-2-deployment-updates
canl-c-devel 1.0.4 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
config-service 2.6.9 EMI-2-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
cx_Oracle 5.0.3 EMI-2-deployment-third-party
glite-info-provider-service 1.9.0 EMI-2-deployment-updates
gridsite-debuginfo 1.7.22 EMI-2-deployment-updates
lcgdm-devel 1.8.5 EMI-2-deployment-updates
glite-jdl-api-java 3.2.0 EMI-2-base
wnodes_bait 2.0.8 EMI-2-deployment-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
lcas-plugins-voms 1.3.10 EMI-2-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
argus-pep-api-java 2.1.0 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
glite-wms-matchmaking 3.4.0 EMI-2-deployment-updates
glite-build-common-cpp 3.3.0 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
storm-globus-gridftp-server 1.2.0 EMI-2-base
gwt-lib 1.7.1 EMI-2-deployment-third-party
xrootd-devel 3.2.5 EMI-2-third-party
lcmaps-without-gsi 1.5.5 EMI-2-base
delegation-cli-debuginfo 2.1.3 EMI-2-base
glite-wms-jobsubmission-lib 3.4.0 EMI-2-deployment-updates
argus-parent 1.5.0 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
jclassads 2.4.0 EMI-2-deployment-third-party
glite-ce-cream-client-devel 1.14.0 EMI-2-base
gridsite-apache 1.7.21 EMI-2-base
unicore-hila-gridftp 2.3.0 EMI-2-deployment-updates
voms-admin-client 2.0.17 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-deployment-updates
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
glite-wms-common-devel 3.4.0 EMI-2-deployment-updates
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
emi-emir 1.2.0 EMI-2-deployment-updates
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
glite-yaim-torque-client 5.1.0 EMI-2-base
openldap2.4-servers 2.4.22 EMI-2-deployment-third-party
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
gsoap2.7-devel 2.7.6b EMI-2-deployment-third-party
util-c 1.3.2 EMI-2-base
c-check 0.9.8 EMI-2-deployment-third-party
lcgdm-dav-devel 0.11.0 EMI-2-deployment-updates
glite-yaim-wms 4.2.0 EMI-2-deployment-updates
glite-wms-ism 3.4.0 EMI-2-deployment-updates
emi-delegation-java 2.2.0 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
gfal2-all 2.0.0 EMI-2-deployment-updates
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
gfal2-core 2.0.0 EMI-2-deployment-updates
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-base
maven 2.2.1 EMI-2-deployment-third-party
gridsite-libs 1.7.24 EMI-2-deployment-updates
cgreen-devel 1.0.1 EMI-2-deployment-updates
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
storm-gridhttps-plugin 1.0.3 EMI-2-deployment-updates
emi-cream-nagios 1.0.0 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
lcg-util 1.13.9 EMI-2-deployment-updates
lcg-info 1.12.2 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
cleanup-grid-accounts 2.0.0 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
transfer-url-copy 4.1.3 EMI-2-base
lcas 1.3.18 EMI-2-base
gfal 1.13.19 EMI-2-deployment-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
emi-dcache-clients 1.0.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
voms-admin-server 2.7.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
lcg-util-libs 1.13.9 EMI-2-deployment-updates
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
tstorm 1.2.1 EMI-2-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
ees-devel 0.1.3 EMI-2-base
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
gfal-doc 1.13.19 EMI-2-deployment-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
emi-dpm_mysql 1.8.5 EMI-2-deployment-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
glite-lbjp-common-gss-devel 3.1.6 EMI-2-deployment-updates
wnodes_nameserver 2.0.4 EMI-2-deployment-updates
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
delegation-api-c-debuginfo 2.1.2 EMI-2-base
dpm-python26 1.8.5 EMI-2-deployment-updates
nordugrid-arc-client-tools 1.0.1 EMI-2-base
gridsite-devel 1.7.24 EMI-2-deployment-updates
config-service-debuginfo 2.6.9 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-deployment-updates
transfer-agents-debuginfo 3.4.11 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-deployment-updates
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
xrootd-devel 3.0.5 EMI-2-third-party
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
voms-server-debuginfo 2.0.8 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
lfc-libs 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-deployment-updates
lcgdm-dav 0.11.0 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
semsg-debuginfo 1.3.1 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
srm2-api-c 2.3.2 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
dmlite-plugins-mysql 0.4.1 EMI-2-deployment-updates
dcache-server-debuginfo 2.1.2 EMI-2-base
lcgutils-testing-debuginfo 1.12.1 EMI-2-deployment-updates
glite-lb-common 8.1.4 EMI-2-deployment-updates
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
glite-wms-classad_plugin 3.4.0 EMI-2-deployment-updates
lib64ldap2.4_2 2.4.22 EMI-2-deployment-third-party
emi-wn 2.0.1 EMI-2-deployment-updates
gridftp-ifce-devel 2.2.0 EMI-2-deployment-updates
glite-px-myproxy-yaim 4.1.7 EMI-2-base
emi-torque-client 1.0.0 EMI-2-base
glite-lbjp-common-gss 3.1.4 EMI-2-deployment-updates
glite-ce-blahp 1.18.1 EMI-2-deployment-updates
glite-ce-cream-utils 1.2.1 EMI-2-deployment-updates
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
lcg-pbs-utils 2.0.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
voms-clients-debuginfo 2.0.8 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
lcg-util-devel 1.13.9 EMI-2-deployment-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
CGSI-gSOAP 1.3.5 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-deployment-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-deployment-updates
emi-voms-oracle 1.0.1 EMI-2-base
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
fts-devel 1.0.0 EMI-2-base
gfal2-python-debuginfo 1.0.1 EMI-2-deployment-updates
srm2-api-c-debuginfo 2.3.2 EMI-2-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
lcgdm-libs 1.8.5 EMI-2-deployment-updates
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
emi-apel 1.0.0 EMI-2-base
glite-lb-yaim 4.4.4 EMI-2-deployment-updates
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
glite-lb-server 2.3.8 EMI-2-deployment-updates
lcg-util-devel 1.13.9 EMI-2-deployment-updates
canl-c++ 0.2.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
glite-wms-ui-commands 3.4.0 EMI-2-base
emir-serp 1.1.0 EMI-2-deployment-updates
a1_grid_env-debuginfo 3.0.2 EMI-2-base
glite-info-site 0.4.0 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-deployment-updates
mongo-10gen-server 2.0.4 EMI-2-deployment-third-party
gfal2-devel 2.0.0 EMI-2-deployment-updates
unicore-uvos-webapp 1.5.0 EMI-2-base
gfalFS 1.0.0 EMI-2-base
xrootd-client-admin-java 3.2.5 EMI-2-third-party
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
xrootd 3.2.5 EMI-2-third-party
dpm-server-mysql 1.8.5 EMI-2-deployment-updates
nordugrid-arc-nagios-plugins 1.3.8 EMI-2-base

Process


rm -f /etc/yum.repos.d/trustanchors.repo
wget --no-verbose -P /etc/yum.repos.d http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/repos/emi-2-sl5-updates.repo
rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm

if test x`uname -m` = x"x86_64"; then
        arch=".x86_64"
else
        arch=""
fi

yum install -y gridsite-apache gridsite-commands gridsite-debuginfo gridsite-devel gridsite-service-clients gridsite-services

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Package gridsite-apache is obsoleted by gridsite, trying to install gridsite-1.7.24-1.el5.x86_64 instead
Package gridsite-services is obsoleted by gridsite, trying to install gridsite-1.7.24-1.el5.x86_64 instead
Resolving Dependencies
--> Running transaction check
---> Package gridsite.x86_64 0:1.7.24-1.el5 set to be updated
--> Processing Dependency: libgsoap.so.0()(64bit) for package: gridsite
--> Processing Dependency: libgridsite.so.1.7()(64bit) for package: gridsite
--> Processing Dependency: libcurl.so.3()(64bit) for package: gridsite
--> Processing Dependency: libidn.so.11()(64bit) for package: gridsite
---> Package gridsite-commands.x86_64 0:1.7.24-1.el5 set to be updated
---> Package gridsite-debuginfo.x86_64 0:1.7.22-2.el5 set to be updated
---> Package gridsite-devel.i386 0:1.7.24-1.el5 set to be updated
--> Processing Dependency: libgridsite.so.1.7 for package: gridsite-devel
--> Processing Dependency: libgridsite_nossl.so.1.7 for package: gridsite-devel
--> Processing Dependency: libgridsite_globus.so.1.7 for package: gridsite-devel
---> Package gridsite-devel.x86_64 0:1.7.24-1.el5 set to be updated
---> Package gridsite-service-clients.x86_64 0:1.7.24-1.el5 set to be updated
--> Running transaction check
---> Package curl.x86_64 0:7.15.5-15.el5 set to be updated
---> Package gridsite-libs.i386 0:1.7.24-1.el5 set to be updated
--> Processing Dependency: libxml2.so.2 for package: gridsite-libs
---> Package gridsite-libs.x86_64 0:1.7.24-1.el5 set to be updated
---> Package gsoap.x86_64 0:2.7.13-4.el5 set to be updated
---> Package libidn.x86_64 0:0.6.5-1.1 set to be updated
--> Running transaction check
---> Package libxml2.i386 0:2.6.26-2.1.15.el5_8.5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package            Arch   Version               Repository                Size
================================================================================
Installing:
 gridsite           x86_64 1.7.24-1.el5          EMI-2-deployment-updates  90 k
 gridsite-commands  x86_64 1.7.24-1.el5          EMI-2-deployment-updates  28 k
 gridsite-debuginfo x86_64 1.7.22-2.el5          EMI-2-deployment-updates 436 k
 gridsite-devel     i386   1.7.24-1.el5          EMI-2-deployment-updates  73 k
 gridsite-devel     x86_64 1.7.24-1.el5          EMI-2-deployment-updates  82 k
 gridsite-service-clients
                    x86_64 1.7.24-1.el5          EMI-2-deployment-updates  28 k
Installing for dependencies:
 curl               x86_64 7.15.5-15.el5         core                     232 k
 gridsite-libs      i386   1.7.24-1.el5          EMI-2-deployment-updates 122 k
 gridsite-libs      x86_64 1.7.24-1.el5          EMI-2-deployment-updates 131 k
 gsoap              x86_64 2.7.13-4.el5          epel                     444 k
 libidn             x86_64 0.6.5-1.1             core                     195 k
 libxml2            i386   2.6.26-2.1.15.el5_8.5 sl-security              798 k

Transaction Summary
================================================================================
Install      12 Package(s)
Upgrade       0 Package(s)

Total download size: 2.6 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           809 kB/s | 2.6 MB     00:03     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : gridsite-libs                                           1/12 

  Installing     : libidn                                                  2/12 

  Installing     : curl                                                    3/12 

  Installing     : gsoap                                                   4/12 

  Installing     : libxml2                                                 5/12 

  Installing     : gridsite-service-clients                                6/12 

  Installing     : gridsite                                                7/12 

  Installing     : gridsite-commands                                       8/12 

  Installing     : gridsite-debuginfo                                      9/12 

  Installing     : gridsite-devel                                         10/12 

  Installing     : gridsite-libs                                          11/12 

  Installing     : gridsite-devel                                         12/12 

Installed:
  gridsite.x86_64 0:1.7.24-1.el5                                                
  gridsite-commands.x86_64 0:1.7.24-1.el5                                       
  gridsite-debuginfo.x86_64 0:1.7.22-2.el5                                      
  gridsite-devel.i386 0:1.7.24-1.el5                                            
  gridsite-devel.x86_64 0:1.7.24-1.el5                                          
  gridsite-service-clients.x86_64 0:1.7.24-1.el5                                

Dependency Installed:
  curl.x86_64 0:7.15.5-15.el5            gridsite-libs.i386 0:1.7.24-1.el5      
  gridsite-libs.x86_64 0:1.7.24-1.el5    gsoap.x86_64 0:2.7.13-4.el5            
  libidn.x86_64 0:0.6.5-1.1              libxml2.i386 0:2.6.26-2.1.15.el5_8.5   

Complete!

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi/org.glite.testsuites.ctb/gridsite/tests/

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package curl-7.15.5-15.el5.x86_64 already installed and latest version
Package wget-1.11.4-3.el5_8.1.x86_64 already installed and latest version
Package lsof-4.78-6.x86_64 already installed and latest version
Starting httpd -f /etc/httpd/gridsite-webserver.conf
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
U org.glite.testsuites.ctb/gridsite/tests/gridsite-autonomous-test.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common-testbeds.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-all.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-packaging.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-local.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-remote.sh
U org.glite.testsuites.ctb/gridsite/tests/test-common.sh
========================
  REAL TESTS START HERE
========================
Nov 14 16:25:59 skirit78-2.ics.muni.cz ping-remote.sh:    start
Testing if all binaries are available   done
Testing ping to Apache server skirit78-2.ics.muni.cz   done
Testing Apache server at skirit78-2.ics.muni.cz:443   done
Nov 14 16:26:01 skirit78-2.ics.muni.cz ping-remote.sh:    end
Nov 14 16:26:01 skirit78-2.ics.muni.cz ping-local.sh:    start
Testing if all binaries are available   done
Testing if Apache is running   done
Testing if GridSite is loaded   done
Testing if Apache is listening on port 443   done
Nov 14 16:26:01 skirit78-2.ics.muni.cz ping-local.sh:    end
Nov 14 16:26:01 skirit78-2.ics.muni.cz gridsite-test-all.sh:    start
Testing if all binaries are available   done
Proxy status:
<BR>subject   : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root/CN=2074681279
issuer    : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
identity  : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
type      : RFC compliant proxy
strength  : 1024 bits
path      : /tmp/x509up_u0
timeleft  : 11:59:57

READ (Read Permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
Get index (list & read permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
WRITE & DELETE (write permissions) Plain write... Return code 403   done
With gacl... Return code 201   done
Try deletion... Return code 403   done
With gacl... Return code 200   done
Checking attributes passed on to the environment Run test.cgi... Return code 200   done
Check for GRST_* veriables...    done
Test the basic commands (htcp, htls, htmkdir, htmv, htrm) Running GridSite commands with arguments --cert /tmp/test-certs.root/trusted-certs/trusted_client00.cert --key /tmp/test-certs.root/trusted-certs/trusted_client00.priv-clear --capath /etc/grid-security/certificates/ /tmp/test.txt https://skirit78-2.ics.muni.cz/
Testing htcp...    done
Checking by htls...    done
Testing htmv...    done
htcp, file 2...    done
Testing htrm...    done
Checking by htls...    done
Checking directory contents with htls...    done
File compare...    done
Test proxy delegation id: 552a6625adecd3ee   done
newid: 552a6625adecd3ee   done
Test handling of VOMS .lsc files (Regression test for bug #39254 and #82023) Trying with empty vomsdir. GRST_CRED_2 should not be present...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Thu Nov 15 04:26:02 2012
Setting up .lsc file and trying again Generated /etc/grid-security/vomsdir/vo.org/emicert-voms.civ.zcu.cz.lsc
Downloading common definitions 'LB/lb-common.sh'...done Nov 14 16:26:03 skirit78-2.ics.muni.cz gridsite-test-packaging.sh:    start
Packages compliance check output:
Nov 14 16:26:03 skirit78-2.ics.muni.cz gridsite-test-packaging.sh:    end
==================
  TESTS END HERE
==================

Clean installation, Scientific 6 (i386)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform i386
Host nympha19-2.zcu.cz
Duration 1 min
Testbed uptime 16:45:24 up 8 min,  0 users,  load average: 1.02, 0.94, 0.49

Test Repo Contents

CGSI-gSOAP 1.3.5 EMI-2-deployment-updates
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-deployment-updates
CGSI-gSOAP-devel 1.3.5 EMI-2-deployment-updates
activemq-cpp-library 3.2.5 EMI-2-deployment-third-party
axis1.4 1.4 EMI-2-deployment-third-party
cgreen 1.0.1 EMI-2-deployment-updates
cgreen-debuginfo 1.0.1 EMI-2-deployment-updates
cgreen-devel 1.0.1 EMI-2-deployment-updates
dmlite-devel 0.4.2 EMI-2-deployment-updates
dmlite-docs 0.4.2 EMI-2-deployment-updates
dmlite-libs 0.4.2 EMI-2-deployment-updates
dmlite-plugins-adapter 0.4.0 EMI-2-deployment-updates
dmlite-plugins-librarian 0.4.0 EMI-2-deployment-updates
dmlite-plugins-mysql 0.4.1 EMI-2-deployment-updates
dmlite-plugins-profiler 0.4.0 EMI-2-deployment-updates
dpm 1.8.5 EMI-2-deployment-updates
dpm-copy-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-devel 1.8.5 EMI-2-deployment-updates
dpm-libs 1.8.5 EMI-2-deployment-updates
dpm-name-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-perl 1.8.5 EMI-2-deployment-updates
dpm-python 1.8.5 EMI-2-deployment-updates
dpm-rfio-server 1.8.5 EMI-2-deployment-updates
dpm-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-srm-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-yaim 4.2.9 EMI-2-deployment-updates
emi-dpm_disk 1.8.5 EMI-2-deployment-updates
emi-dpm_mysql 1.8.5 EMI-2-deployment-updates
emi-dpm_oracle 1.8.5 EMI-2-deployment-updates
emi-lb 1.0.1 EMI-2-deployment-updates
emi-lfc_mysql 1.8.5 EMI-2-deployment-updates
emi-lfc_oracle 1.8.5 EMI-2-deployment-updates
emi-mpi 1.0.2 EMI-2-deployment-updates
emi-version 2.5.0 EMI-2-deployment-updates
gfal 1.13.19 EMI-2-deployment-updates
gfal-debuginfo 1.13.0 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
gfal-doc 1.13.19 EMI-2-deployment-updates
gfal-python 1.13.19 EMI-2-deployment-updates
gfal2 2.0.0 EMI-2-deployment-updates
gfal2-all 2.0.0 EMI-2-deployment-updates
gfal2-core 2.0.0 EMI-2-deployment-updates
gfal2-debuginfo 2.0.0 EMI-2-deployment-updates
gfal2-devel 2.0.0 EMI-2-deployment-updates
gfal2-doc 2.0.0 EMI-2-deployment-updates
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
gfal2-python 1.0.1 EMI-2-deployment-updates
gfal2-python-debuginfo 1.0.1 EMI-2-deployment-updates
gfal2-transfer 2.0.0 EMI-2-deployment-updates
gfalFS 1.0.0 EMI-2-deployment-updates
gfalFS-debuginfo 1.0.0 EMI-2-deployment-updates
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-deployment-updates
glite-jobid-api-c-devel 2.1.2 EMI-2-deployment-updates
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-deployment-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-deployment-updates
glite-jobid-api-java 1.2.0 EMI-2-deployment-updates
glite-lb-client 5.1.6 EMI-2-deployment-updates
glite-lb-client-debuginfo 5.1.6 EMI-2-deployment-updates
glite-lb-client-devel 5.1.6 EMI-2-deployment-updates
glite-lb-client-java 1.2.3 EMI-2-deployment-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-deployment-updates
glite-lb-client-progs 5.1.6 EMI-2-deployment-updates
glite-lb-common 8.1.5 EMI-2-deployment-updates
glite-lb-common-debuginfo 8.1.5 EMI-2-deployment-updates
glite-lb-common-devel 8.1.5 EMI-2-deployment-updates
glite-lb-doc 1.3.6 EMI-2-deployment-updates
glite-lb-harvester 1.2.4 EMI-2-deployment-updates
glite-lb-harvester-debuginfo 1.2.4 EMI-2-deployment-updates
glite-lb-logger 2.3.7 EMI-2-deployment-updates
glite-lb-logger-debuginfo 2.3.7 EMI-2-deployment-updates
glite-lb-logger-devel 2.3.7 EMI-2-deployment-updates
glite-lb-logger-msg 1.1.5 EMI-2-deployment-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-deployment-updates
glite-lb-server 2.3.8 EMI-2-deployment-updates
glite-lb-server-debuginfo 2.3.8 EMI-2-deployment-updates
glite-lb-state-machine 1.3.4 EMI-2-deployment-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-deployment-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-deployment-updates
glite-lb-types 1.3.1 EMI-2-deployment-updates
glite-lb-utils 2.2.3 EMI-2-deployment-updates
glite-lb-utils-debuginfo 2.2.3 EMI-2-deployment-updates
glite-lb-ws-interface 3.3.1 EMI-2-deployment-updates
glite-lb-ws-test 1.3.2 EMI-2-deployment-updates
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-deployment-updates
glite-lb-yaim 4.4.4 EMI-2-deployment-updates
glite-lbjp-common-db 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gss 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-log 1.2.1 EMI-2-deployment-updates
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-deployment-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-deployment-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-deployment-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-deployment-updates
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-deployment-updates
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-deployment-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-deployment-updates
glite-wms-configuration 3.4.0 EMI-2-deployment-updates
glite-wms-wmproxy-interface 3.4.0 EMI-2-deployment-updates
glite-yaim-bdii 4.3.11 EMI-2-deployment-updates
glite-yaim-mpi 1.1.12 EMI-2-deployment-updates
glite-yaim-wms 4.2.0 EMI-2-deployment-updates
gridftp-ifce 2.2.0 EMI-2-deployment-updates
gridftp-ifce-debuginfo 2.2.0 EMI-2-deployment-updates
gridftp-ifce-devel 2.2.0 EMI-2-deployment-updates
gridsite 1.7.24 EMI-2-deployment-updates
gridsite-commands 1.7.24 EMI-2-deployment-updates
gridsite-debuginfo 1.7.24 EMI-2-deployment-updates
gridsite-devel 1.7.24 EMI-2-deployment-updates
gridsite-gsexec 1.7.24 EMI-2-deployment-updates
gridsite-libs 1.7.24 EMI-2-deployment-updates
gridsite-service-clients 1.7.24 EMI-2-deployment-updates
gridsite-slashgrid 1.7.24 EMI-2-deployment-updates
is-interface 1.13.9 EMI-2-deployment-updates
is-interface-debuginfo 1.13.0 EMI-2-deployment-updates
is-interface-devel 1.13.9 EMI-2-deployment-updates
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
lcg-util 1.13.9 EMI-2-deployment-updates
lcg-util-debuginfo 1.13.0 EMI-2-deployment-updates
lcg-util-devel 1.13.9 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
lcg-util-python 1.13.9 EMI-2-deployment-updates
lcgdm-dav 0.11.0 EMI-2-deployment-updates
lcgdm-dav-devel 0.11.0 EMI-2-deployment-updates
lcgdm-dav-libs 0.11.0 EMI-2-deployment-updates
lcgdm-dav-server 0.11.0 EMI-2-deployment-updates
lcgdm-devel 1.8.5 EMI-2-deployment-updates
lcgdm-libs 1.8.5 EMI-2-deployment-updates
lcgutils-testing 1.12.1 EMI-2-deployment-updates
lcgutils-testing-debuginfo 1.12.1 EMI-2-deployment-updates
lfc 1.8.5 EMI-2-deployment-updates
lfc-devel 1.8.5 EMI-2-deployment-updates
lfc-dli 1.8.5 EMI-2-deployment-updates
lfc-libs 1.8.5 EMI-2-deployment-updates
lfc-perl 1.8.5 EMI-2-deployment-updates
lfc-python 1.8.5 EMI-2-deployment-updates
lfc-server-mysql 1.8.5 EMI-2-deployment-updates
lfc-yaim 4.2.6 EMI-2-deployment-updates
maven 2.2.1 EMI-2-deployment-third-party
mpi-start 1.4.0 EMI-2-deployment-updates
nordugrid-arc-client-tools 1.0.2 EMI-2-deployment-updates
nordugrid-arc-compat 1.0.1 EMI-2-deployment-updates
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-deployment-updates
nordugrid-arc-compute-element 1.0.2 EMI-2-deployment-updates
nordugrid-arc-doc 1.2.0 EMI-2-deployment-updates
nordugrid-arc-information-index 1.0.2 EMI-2-deployment-updates
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-deployment-updates
semsg 1.3.1 EMI-2-deployment-updates
semsg-devel 1.3.1 EMI-2-deployment-updates
semsg-libs 1.3.1 EMI-2-deployment-updates
semsg-server 1.3.1 EMI-2-deployment-updates
srm-ifce 1.13.0 EMI-2-deployment-updates
srm-ifce-debuginfo 1.13.0 EMI-2-deployment-updates
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
unicore-hila-emi-es 2.3.0 EMI-2-deployment-updates
unicore-hila-gridftp 2.3.0 EMI-2-deployment-updates
unicore-hila-shell 2.3.0 EMI-2-deployment-updates
unicore-hila-unicore6 2.3.0 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
voms-api-java 2.0.9 EMI-2-deployment-updates
voms-api-java-javadoc 2.0.9 EMI-2-deployment-updates
voms-clients 2.0.9 EMI-2-deployment-updates
voms-debuginfo 2.0.9 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
voms-doc 2.0.9 EMI-2-deployment-updates
voms-server 2.0.9 EMI-2-deployment-updates
wnodes_bait 2.0.8 EMI-2-deployment-updates
wnodes_hypervisor 2.0.5 EMI-2-deployment-updates
wnodes_manager 2.0.3 EMI-2-deployment-updates
wnodes_nameserver 2.0.4 EMI-2-deployment-updates
wnodes_site_specific 2.0.2 EMI-2-deployment-updates
wnodes_utils 2.0.4 EMI-2-deployment-updates

Process


rm -f /etc/yum.repos.d/trustanchors.repo
wget --no-verbose -P /etc/yum.repos.d http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/repos/emi-2-sl6-updates.repo
rpm -ivh http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-7.noarch.rpm

if test x`uname -m` = x"x86_64"; then
        arch=".x86_64"
else
        arch=""
fi

yum install -y gridsite-apache gridsite-commands gridsite-debuginfo gridsite-devel gridsite-service-clients gridsite-services

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-7.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: security
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package gridsite.i386 0:1.7.24-1.el6 will be installed
--> Processing Dependency: libgridsite.so.1.7 for package: gridsite-1.7.24-1.el6.i386
--> Processing Dependency: libgsoap.so.0 for package: gridsite-1.7.24-1.el6.i386
---> Package gridsite-commands.i386 0:1.7.24-1.el6 will be installed
---> Package gridsite-debuginfo.i386 0:1.7.24-1.el6 will be installed
---> Package gridsite-devel.i386 0:1.7.24-1.el6 will be installed
--> Processing Dependency: pkgconfig(openssl) for package: gridsite-devel-1.7.24-1.el6.i386
--> Processing Dependency: /usr/bin/pkg-config for package: gridsite-devel-1.7.24-1.el6.i386
--> Processing Dependency: pkgconfig(libxml-2.0) for package: gridsite-devel-1.7.24-1.el6.i386
--> Processing Dependency: pkgconfig(globus-gssapi-gsi) for package: gridsite-devel-1.7.24-1.el6.i386
---> Package gridsite-service-clients.i386 0:1.7.24-1.el6 will be installed
--> Running transaction check
---> Package globus-gssapi-gsi-devel.i686 0:10.7-1.el6 will be installed
--> Processing Dependency: globus-gssapi-gsi(x86-32) = 10.7-1.el6 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: pkgconfig(globus-openssl-module) >= 3 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: pkgconfig(globus-gsi-sysconfig) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: pkgconfig(globus-gsi-proxy-core) >= 6 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: pkgconfig(globus-gsi-openssl-error) >= 2 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: pkgconfig(globus-gsi-credential) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: pkgconfig(globus-gsi-cert-utils) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: pkgconfig(globus-gsi-callback) >= 4 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: pkgconfig(globus-core) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: pkgconfig(globus-common) >= 14 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: globus-openssl-module-devel(x86-32) >= 3 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: globus-gsi-sysconfig-devel(x86-32) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: globus-gsi-proxy-core-devel(x86-32) >= 6 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: globus-gsi-openssl-error-devel(x86-32) >= 2 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: globus-gsi-credential-devel(x86-32) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: globus-gsi-cert-utils-devel(x86-32) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: globus-gsi-callback-devel(x86-32) >= 4 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: globus-core(x86-32) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: globus-common-devel(x86-32) >= 14 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
--> Processing Dependency: libglobus_gssapi_gsi.so.4 for package: globus-gssapi-gsi-devel-10.7-1.el6.i686
---> Package gridsite-libs.i386 0:1.7.24-1.el6 will be installed
---> Package gsoap.i686 0:2.7.16-3.el6 will be installed
---> Package libxml2-devel.i686 0:2.7.6-8.el6_3.3 will be installed
--> Processing Dependency: zlib-devel for package: libxml2-devel-2.7.6-8.el6_3.3.i686
---> Package openssl-devel.i686 0:1.0.0-20.el6_2.5 will be installed
--> Processing Dependency: krb5-devel for package: openssl-devel-1.0.0-20.el6_2.5.i686
---> Package pkgconfig.i686 1:0.23-9.1.el6 will be installed
--> Running transaction check
---> Package globus-common-devel.i686 0:14.7-1.el6 will be installed
--> Processing Dependency: globus-common-progs(x86-32) = 14.7-1.el6 for package: globus-common-devel-14.7-1.el6.i686
--> Processing Dependency: globus-common(x86-32) = 14.7-1.el6 for package: globus-common-devel-14.7-1.el6.i686
--> Processing Dependency: perl(Globus::Core::Paths) for package: globus-common-devel-14.7-1.el6.i686
--> Processing Dependency: libglobus_thread_pthread.so.0 for package: globus-common-devel-14.7-1.el6.i686
--> Processing Dependency: libglobus_common.so.0 for package: globus-common-devel-14.7-1.el6.i686
---> Package globus-core.i686 0:8.9-1.el6 will be installed
--> Processing Dependency: perl(XML::Parser) for package: globus-core-8.9-1.el6.i686
---> Package globus-gsi-callback-devel.i686 0:4.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-callback(x86-32) = 4.3-1.el6 for package: globus-gsi-callback-devel-4.3-1.el6.i686
--> Processing Dependency: pkgconfig(globus-gsi-proxy-ssl) >= 4 for package: globus-gsi-callback-devel-4.3-1.el6.i686
--> Processing Dependency: globus-gsi-proxy-ssl-devel(x86-32) >= 4 for package: globus-gsi-callback-devel-4.3-1.el6.i686
--> Processing Dependency: libglobus_oldgaa.so.0 for package: globus-gsi-callback-devel-4.3-1.el6.i686
--> Processing Dependency: libglobus_gsi_callback.so.0 for package: globus-gsi-callback-devel-4.3-1.el6.i686
---> Package globus-gsi-cert-utils-devel.i686 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-cert-utils(x86-32) = 8.3-1.el6 for package: globus-gsi-cert-utils-devel-8.3-1.el6.i686
--> Processing Dependency: libglobus_gsi_cert_utils.so.0 for package: globus-gsi-cert-utils-devel-8.3-1.el6.i686
---> Package globus-gsi-credential-devel.i686 0:5.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-credential(x86-32) = 5.3-1.el6 for package: globus-gsi-credential-devel-5.3-1.el6.i686
--> Processing Dependency: libglobus_gsi_credential.so.1 for package: globus-gsi-credential-devel-5.3-1.el6.i686
---> Package globus-gsi-openssl-error-devel.i686 0:2.1-2.el6 will be installed
--> Processing Dependency: globus-gsi-openssl-error(x86-32) = 2.1-2.el6 for package: globus-gsi-openssl-error-devel-2.1-2.el6.i686
--> Processing Dependency: libglobus_openssl_error.so.0 for package: globus-gsi-openssl-error-devel-2.1-2.el6.i686
---> Package globus-gsi-proxy-core-devel.i686 0:6.2-1.el6 will be installed
--> Processing Dependency: globus-gsi-proxy-core(x86-32) = 6.2-1.el6 for package: globus-gsi-proxy-core-devel-6.2-1.el6.i686
--> Processing Dependency: libglobus_gsi_proxy_core.so.0 for package: globus-gsi-proxy-core-devel-6.2-1.el6.i686
---> Package globus-gsi-sysconfig-devel.i686 0:5.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-sysconfig(x86-32) = 5.3-1.el6 for package: globus-gsi-sysconfig-devel-5.3-1.el6.i686
--> Processing Dependency: libglobus_gsi_sysconfig.so.1 for package: globus-gsi-sysconfig-devel-5.3-1.el6.i686
---> Package globus-gssapi-gsi.i686 0:10.7-1.el6 will be installed
--> Processing Dependency: globus-openssl-module(x86-32) >= 3 for package: globus-gssapi-gsi-10.7-1.el6.i686
--> Processing Dependency: libglobus_openssl.so.0 for package: globus-gssapi-gsi-10.7-1.el6.i686
---> Package globus-openssl-module-devel.i686 0:3.2-1.el6 will be installed
---> Package krb5-devel.i686 0:1.9-33.el6_3.2 will be installed
--> Processing Dependency: libselinux-devel for package: krb5-devel-1.9-33.el6_3.2.i686
--> Processing Dependency: libcom_err-devel for package: krb5-devel-1.9-33.el6_3.2.i686
--> Processing Dependency: keyutils-libs-devel for package: krb5-devel-1.9-33.el6_3.2.i686
---> Package zlib-devel.i686 0:1.2.3-27.el6 will be installed
--> Running transaction check
---> Package globus-common.i686 0:14.7-1.el6 will be installed
--> Processing Dependency: libltdl.so.7 for package: globus-common-14.7-1.el6.i686
---> Package globus-common-progs.i686 0:14.7-1.el6 will be installed
---> Package globus-gsi-callback.i686 0:4.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-proxy-ssl(x86-32) >= 4 for package: globus-gsi-callback-4.3-1.el6.i686
--> Processing Dependency: libglobus_proxy_ssl.so.1 for package: globus-gsi-callback-4.3-1.el6.i686
---> Package globus-gsi-cert-utils.i686 0:8.3-1.el6 will be installed
---> Package globus-gsi-credential.i686 0:5.3-1.el6 will be installed
---> Package globus-gsi-openssl-error.i686 0:2.1-2.el6 will be installed
---> Package globus-gsi-proxy-core.i686 0:6.2-1.el6 will be installed
---> Package globus-gsi-proxy-ssl-devel.i686 0:4.1-2.el6 will be installed
---> Package globus-gsi-sysconfig.i686 0:5.3-1.el6 will be installed
---> Package globus-openssl-module.i686 0:3.2-1.el6 will be installed
---> Package keyutils-libs-devel.i686 0:1.4-4.el6 will be installed
---> Package libcom_err-devel.i686 0:1.41.12-12.el6 will be installed
---> Package libselinux-devel.i686 0:2.0.94-5.3.el6 will be installed
--> Processing Dependency: libsepol-devel >= 2.0.32-1 for package: libselinux-devel-2.0.94-5.3.el6.i686
--> Processing Dependency: pkgconfig(libsepol) for package: libselinux-devel-2.0.94-5.3.el6.i686
---> Package perl-XML-Parser.i686 0:2.36-7.el6 will be installed
--> Processing Dependency: perl(LWP) for package: perl-XML-Parser-2.36-7.el6.i686
--> Processing Dependency: perl(URI::file) for package: perl-XML-Parser-2.36-7.el6.i686
--> Processing Dependency: perl(URI) for package: perl-XML-Parser-2.36-7.el6.i686
--> Running transaction check
---> Package globus-gsi-proxy-ssl.i686 0:4.1-2.el6 will be installed
---> Package libsepol-devel.i686 0:2.0.41-4.el6 will be installed
---> Package libtool-ltdl.i686 0:2.2.6-15.5.el6 will be installed
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
---> Package perl-libwww-perl.noarch 0:5.833-2.el6 will be installed
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: mailcap for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Running transaction check
---> Package mailcap.noarch 0:2.1.31-2.el6 will be installed
---> Package perl-Compress-Zlib.i686 0:2.020-127.el6 will be installed
--> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
--> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
--> Processing Dependency: perl(IO::Compress::Gzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
--> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
--> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
---> Package perl-HTML-Parser.i686 0:3.64-2.el6 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.i686
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.i686
--> Running transaction check
---> Package perl-Compress-Raw-Zlib.i686 1:2.020-127.el6 will be installed
---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 will be installed
---> Package perl-IO-Compress-Base.i686 0:2.020-127.el6 will be installed
---> Package perl-IO-Compress-Zlib.i686 0:2.020-127.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                        Arch   Version          Repository         Size
================================================================================
Installing:
 gridsite                       i386   1.7.24-1.el6     EMI-2-deployment-updates
                                                                           67 k
 gridsite-commands              i386   1.7.24-1.el6     EMI-2-deployment-updates
                                                                           24 k
 gridsite-debuginfo             i386   1.7.24-1.el6     EMI-2-deployment-updates
                                                                          360 k
 gridsite-devel                 i386   1.7.24-1.el6     EMI-2-deployment-updates
                                                                           34 k
 gridsite-service-clients       i386   1.7.24-1.el6     EMI-2-deployment-updates
                                                                           22 k
Installing for dependencies:
 globus-common                  i686   14.7-1.el6       epel              115 k
 globus-common-devel            i686   14.7-1.el6       epel               62 k
 globus-common-progs            i686   14.7-1.el6       epel               34 k
 globus-core                    i686   8.9-1.el6        epel               47 k
 globus-gsi-callback            i686   4.3-1.el6        epel               37 k
 globus-gsi-callback-devel      i686   4.3-1.el6        epel               11 k
 globus-gsi-cert-utils          i686   8.3-1.el6        epel               19 k
 globus-gsi-cert-utils-devel    i686   8.3-1.el6        epel               11 k
 globus-gsi-credential          i686   5.3-1.el6        epel               31 k
 globus-gsi-credential-devel    i686   5.3-1.el6        epel               11 k
 globus-gsi-openssl-error       i686   2.1-2.el6        epel               16 k
 globus-gsi-openssl-error-devel i686   2.1-2.el6        epel              8.8 k
 globus-gsi-proxy-core          i686   6.2-1.el6        epel               31 k
 globus-gsi-proxy-core-devel    i686   6.2-1.el6        epel               12 k
 globus-gsi-proxy-ssl           i686   4.1-2.el6        epel               17 k
 globus-gsi-proxy-ssl-devel     i686   4.1-2.el6        epel               10 k
 globus-gsi-sysconfig           i686   5.3-1.el6        epel               27 k
 globus-gsi-sysconfig-devel     i686   5.3-1.el6        epel               13 k
 globus-gssapi-gsi              i686   10.7-1.el6       epel               54 k
 globus-gssapi-gsi-devel        i686   10.7-1.el6       epel               15 k
 globus-openssl-module          i686   3.2-1.el6        epel               14 k
 globus-openssl-module-devel    i686   3.2-1.el6        epel              9.0 k
 gridsite-libs                  i386   1.7.24-1.el6     EMI-2-deployment-updates
                                                                           82 k
 gsoap                          i686   2.7.16-3.el6     epel              205 k
 keyutils-libs-devel            i686   1.4-4.el6        core               28 k
 krb5-devel                     i686   1.9-33.el6_3.2   sl-security       1.2 M
 libcom_err-devel               i686   1.41.12-12.el6   core               30 k
 libselinux-devel               i686   2.0.94-5.3.el6   core              135 k
 libsepol-devel                 i686   2.0.41-4.el6     core               63 k
 libtool-ltdl                   i686   2.2.6-15.5.el6   core               44 k
 libxml2-devel                  i686   2.7.6-8.el6_3.3  sl-security       1.1 M
 mailcap                        noarch 2.1.31-2.el6     core               26 k
 openssl-devel                  i686   1.0.0-20.el6_2.5 core              1.1 M
 perl-Compress-Raw-Zlib         i686   1:2.020-127.el6  core               67 k
 perl-Compress-Zlib             i686   2.020-127.el6    core               42 k
 perl-HTML-Parser               i686   3.64-2.el6       core              108 k
 perl-HTML-Tagset               noarch 3.20-4.el6       core               15 k
 perl-IO-Compress-Base          i686   2.020-127.el6    core               66 k
 perl-IO-Compress-Zlib          i686   2.020-127.el6    core              133 k
 perl-URI                       noarch 1.40-2.el6       core              116 k
 perl-XML-Parser                i686   2.36-7.el6       core              223 k
 perl-libwww-perl               noarch 5.833-2.el6      core              386 k
 pkgconfig                      i686   1:0.23-9.1.el6   core               66 k
 zlib-devel                     i686   1.2.3-27.el6     core               43 k

Transaction Summary
================================================================================
Install      49 Package(s)

Total download size: 6.3 M
Installed size: 22 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.6 MB/s | 6.3 MB     00:03     
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : perl-IO-Compress-Base-2.020-127.el6.i686                    1/49 

  Installing : perl-URI-1.40-2.el6.noarch                                  2/49 

  Installing : 1:pkgconfig-0.23-9.1.el6.i686                               3/49 

  Installing : gridsite-libs-1.7.24-1.el6.i386                             4/49 

  Installing : zlib-devel-1.2.3-27.el6.i686                                5/49 

  Installing : 1:perl-Compress-Raw-Zlib-2.020-127.el6.i686                 6/49 

  Installing : gsoap-2.7.16-3.el6.i686                                     7/49 

  Installing : perl-IO-Compress-Zlib-2.020-127.el6.i686                    8/49 

  Installing : perl-Compress-Zlib-2.020-127.el6.i686                       9/49 

  Installing : libxml2-devel-2.7.6-8.el6_3.3.i686                         10/49 

  Installing : libcom_err-devel-1.41.12-12.el6.i686                       11/49 

  Installing : libsepol-devel-2.0.41-4.el6.i686                           12/49 

  Installing : libselinux-devel-2.0.94-5.3.el6.i686                       13/49 

  Installing : keyutils-libs-devel-1.4-4.el6.i686                         14/49 

  Installing : perl-HTML-Tagset-3.20-4.el6.noarch                         15/49 

  Installing : perl-HTML-Parser-3.64-2.el6.i686                           16/49 

  Installing : mailcap-2.1.31-2.el6.noarch                                17/49 

  Installing : perl-libwww-perl-5.833-2.el6.noarch                        18/49 

  Installing : perl-XML-Parser-2.36-7.el6.i686                            19/49 

  Installing : globus-core-8.9-1.el6.i686                                 20/49 

  Installing : krb5-devel-1.9-33.el6_3.2.i686                             21/49 

  Installing : openssl-devel-1.0.0-20.el6_2.5.i686                        22/49 

  Installing : libtool-ltdl-2.2.6-15.5.el6.i686                           23/49 

  Installing : gridsite-debuginfo-1.7.24-1.el6.i386                       24/49 

  Installing : globus-common-14.7-1.el6.i686                              25/49 

  Installing : globus-gsi-openssl-error-2.1-2.el6.i686                    26/49 

  Installing : globus-gsi-proxy-ssl-4.1-2.el6.i686                        27/49 

  Installing : globus-gsi-proxy-ssl-devel-4.1-2.el6.i686                  28/49 

  Installing : globus-openssl-module-3.2-1.el6.i686                       29/49 

  Installing : globus-gsi-cert-utils-8.3-1.el6.i686                       30/49 

  Installing : globus-gsi-sysconfig-5.3-1.el6.i686                        31/49 

  Installing : globus-gsi-callback-4.3-1.el6.i686                         32/49 

  Installing : globus-gsi-credential-5.3-1.el6.i686                       33/49 

  Installing : globus-gsi-proxy-core-6.2-1.el6.i686                       34/49 

  Installing : globus-gssapi-gsi-10.7-1.el6.i686                          35/49 

  Installing : globus-common-progs-14.7-1.el6.i686                        36/49 

  Installing : globus-common-devel-14.7-1.el6.i686                        37/49 

  Installing : globus-gsi-openssl-error-devel-2.1-2.el6.i686              38/49 

  Installing : globus-openssl-module-devel-3.2-1.el6.i686                 39/49 

  Installing : globus-gsi-cert-utils-devel-8.3-1.el6.i686                 40/49 

  Installing : globus-gsi-sysconfig-devel-5.3-1.el6.i686                  41/49 

  Installing : globus-gsi-callback-devel-4.3-1.el6.i686                   42/49 

  Installing : globus-gsi-credential-devel-5.3-1.el6.i686                 43/49 

  Installing : globus-gsi-proxy-core-devel-6.2-1.el6.i686                 44/49 

  Installing : globus-gssapi-gsi-devel-10.7-1.el6.i686                    45/49 

  Installing : gridsite-devel-1.7.24-1.el6.i386                           46/49 

  Installing : gridsite-1.7.24-1.el6.i386                                 47/49 

  Installing : gridsite-service-clients-1.7.24-1.el6.i386                 48/49 

  Installing : gridsite-commands-1.7.24-1.el6.i386                        49/49 

  Verifying  : globus-gsi-cert-utils-8.3-1.el6.i686                        1/49 

  Verifying  : perl-XML-Parser-2.36-7.el6.i686                             2/49 

  Verifying  : globus-common-devel-14.7-1.el6.i686                         3/49 

  Verifying  : gsoap-2.7.16-3.el6.i686                                     4/49 

  Verifying  : openssl-devel-1.0.0-20.el6_2.5.i686                         5/49 

  Verifying  : globus-gssapi-gsi-10.7-1.el6.i686                           6/49 

  Verifying  : libtool-ltdl-2.2.6-15.5.el6.i686                            7/49 

  Verifying  : globus-gsi-openssl-error-devel-2.1-2.el6.i686               8/49 

  Verifying  : globus-common-progs-14.7-1.el6.i686                         9/49 

  Verifying  : libcom_err-devel-1.41.12-12.el6.i686                       10/49 

  Verifying  : libselinux-devel-2.0.94-5.3.el6.i686                       11/49 

  Verifying  : 1:perl-Compress-Raw-Zlib-2.020-127.el6.i686                12/49 

  Verifying  : mailcap-2.1.31-2.el6.noarch                                13/49 

  Verifying  : libsepol-devel-2.0.41-4.el6.i686                           14/49 

  Verifying  : zlib-devel-1.2.3-27.el6.i686                               15/49 

  Verifying  : globus-gsi-proxy-ssl-devel-4.1-2.el6.i686                  16/49 

  Verifying  : globus-gsi-openssl-error-2.1-2.el6.i686                    17/49 

  Verifying  : globus-gssapi-gsi-devel-10.7-1.el6.i686                    18/49 

  Verifying  : globus-gsi-cert-utils-devel-8.3-1.el6.i686                 19/49 

  Verifying  : perl-HTML-Tagset-3.20-4.el6.noarch                         20/49 

  Verifying  : globus-gsi-sysconfig-5.3-1.el6.i686                        21/49 

  Verifying  : libxml2-devel-2.7.6-8.el6_3.3.i686                         22/49 

  Verifying  : globus-common-14.7-1.el6.i686                              23/49 

  Verifying  : globus-gsi-callback-4.3-1.el6.i686                         24/49 

  Verifying  : globus-gsi-callback-devel-4.3-1.el6.i686                   25/49 

  Verifying  : gridsite-1.7.24-1.el6.i386                                 26/49 

  Verifying  : globus-gsi-proxy-core-devel-6.2-1.el6.i686                 27/49 

  Verifying  : globus-gsi-credential-devel-5.3-1.el6.i686                 28/49 

  Verifying  : globus-openssl-module-devel-3.2-1.el6.i686                 29/49 

  Verifying  : perl-IO-Compress-Zlib-2.020-127.el6.i686                   30/49 

  Verifying  : perl-URI-1.40-2.el6.noarch                                 31/49 

  Verifying  : globus-gsi-proxy-core-6.2-1.el6.i686                       32/49 

  Verifying  : gridsite-commands-1.7.24-1.el6.i386                        33/49 

  Verifying  : gridsite-libs-1.7.24-1.el6.i386                            34/49 

  Verifying  : gridsite-debuginfo-1.7.24-1.el6.i386                       35/49 

  Verifying  : perl-libwww-perl-5.833-2.el6.noarch                        36/49 

  Verifying  : globus-openssl-module-3.2-1.el6.i686                       37/49 

  Verifying  : perl-Compress-Zlib-2.020-127.el6.i686                      38/49 

  Verifying  : globus-gsi-proxy-ssl-4.1-2.el6.i686                        39/49 

  Verifying  : keyutils-libs-devel-1.4-4.el6.i686                         40/49 

  Verifying  : 1:pkgconfig-0.23-9.1.el6.i686                              41/49 

  Verifying  : globus-core-8.9-1.el6.i686                                 42/49 

  Verifying  : gridsite-devel-1.7.24-1.el6.i386                           43/49 

  Verifying  : globus-gsi-credential-5.3-1.el6.i686                       44/49 

  Verifying  : perl-HTML-Parser-3.64-2.el6.i686                           45/49 

  Verifying  : perl-IO-Compress-Base-2.020-127.el6.i686                   46/49 

  Verifying  : globus-gsi-sysconfig-devel-5.3-1.el6.i686                  47/49 

  Verifying  : krb5-devel-1.9-33.el6_3.2.i686                             48/49 

  Verifying  : gridsite-service-clients-1.7.24-1.el6.i386                 49/49 

Installed:
  gridsite.i386 0:1.7.24-1.el6                                                  
  gridsite-commands.i386 0:1.7.24-1.el6                                         
  gridsite-debuginfo.i386 0:1.7.24-1.el6                                        
  gridsite-devel.i386 0:1.7.24-1.el6                                            
  gridsite-service-clients.i386 0:1.7.24-1.el6                                  

Dependency Installed:
  globus-common.i686 0:14.7-1.el6                                               
  globus-common-devel.i686 0:14.7-1.el6                                         
  globus-common-progs.i686 0:14.7-1.el6                                         
  globus-core.i686 0:8.9-1.el6                                                  
  globus-gsi-callback.i686 0:4.3-1.el6                                          
  globus-gsi-callback-devel.i686 0:4.3-1.el6                                    
  globus-gsi-cert-utils.i686 0:8.3-1.el6                                        
  globus-gsi-cert-utils-devel.i686 0:8.3-1.el6                                  
  globus-gsi-credential.i686 0:5.3-1.el6                                        
  globus-gsi-credential-devel.i686 0:5.3-1.el6                                  
  globus-gsi-openssl-error.i686 0:2.1-2.el6                                     
  globus-gsi-openssl-error-devel.i686 0:2.1-2.el6                               
  globus-gsi-proxy-core.i686 0:6.2-1.el6                                        
  globus-gsi-proxy-core-devel.i686 0:6.2-1.el6                                  
  globus-gsi-proxy-ssl.i686 0:4.1-2.el6                                         
  globus-gsi-proxy-ssl-devel.i686 0:4.1-2.el6                                   
  globus-gsi-sysconfig.i686 0:5.3-1.el6                                         
  globus-gsi-sysconfig-devel.i686 0:5.3-1.el6                                   
  globus-gssapi-gsi.i686 0:10.7-1.el6                                           
  globus-gssapi-gsi-devel.i686 0:10.7-1.el6                                     
  globus-openssl-module.i686 0:3.2-1.el6                                        
  globus-openssl-module-devel.i686 0:3.2-1.el6                                  
  gridsite-libs.i386 0:1.7.24-1.el6                                             
  gsoap.i686 0:2.7.16-3.el6                                                     
  keyutils-libs-devel.i686 0:1.4-4.el6                                          
  krb5-devel.i686 0:1.9-33.el6_3.2                                              
  libcom_err-devel.i686 0:1.41.12-12.el6                                        
  libselinux-devel.i686 0:2.0.94-5.3.el6                                        
  libsepol-devel.i686 0:2.0.41-4.el6                                            
  libtool-ltdl.i686 0:2.2.6-15.5.el6                                            
  libxml2-devel.i686 0:2.7.6-8.el6_3.3                                          
  mailcap.noarch 0:2.1.31-2.el6                                                 
  openssl-devel.i686 0:1.0.0-20.el6_2.5                                         
  perl-Compress-Raw-Zlib.i686 1:2.020-127.el6                                   
  perl-Compress-Zlib.i686 0:2.020-127.el6                                       
  perl-HTML-Parser.i686 0:3.64-2.el6                                            
  perl-HTML-Tagset.noarch 0:3.20-4.el6                                          
  perl-IO-Compress-Base.i686 0:2.020-127.el6                                    
  perl-IO-Compress-Zlib.i686 0:2.020-127.el6                                    
  perl-URI.noarch 0:1.40-2.el6                                                  
  perl-XML-Parser.i686 0:2.36-7.el6                                             
  perl-libwww-perl.noarch 0:5.833-2.el6                                         
  pkgconfig.i686 1:0.23-9.1.el6                                                 
  zlib-devel.i686 0:1.2.3-27.el6                                                

Complete!

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi/org.glite.testsuites.ctb/gridsite/tests/

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package curl-7.19.7-26.el6_2.4.i686 already installed and latest version
Package wget-1.12-1.4.el6.i686 already installed and latest version
Package lsof-4.82-4.el6.i686 already installed and latest version
Package sudo-1.7.4p5-12.el6_3.i686 already installed and latest version
SELinux enabled, don't panic!
Starting sudo -r system_r -t unconfined_t httpd -f /etc/httpd/gridsite-webserver.conf
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.0' -> `/etc/grid-security/certificates/0e2ca11d.0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.namespaces' -> `/etc/grid-security/certificates/0e2ca11d.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.r0' -> `/etc/grid-security/certificates/0e2ca11d.r0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.signing_policy' -> `/etc/grid-security/certificates/0e2ca11d.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.0' -> `/etc/grid-security/certificates/0fbe317b.0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.namespaces' -> `/etc/grid-security/certificates/0fbe317b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.r0' -> `/etc/grid-security/certificates/0fbe317b.r0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.signing_policy' -> `/etc/grid-security/certificates/0fbe317b.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.0' -> `/etc/grid-security/certificates/36395d3c.0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.namespaces' -> `/etc/grid-security/certificates/36395d3c.namespaces'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.r0' -> `/etc/grid-security/certificates/36395d3c.r0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.signing_policy' -> `/etc/grid-security/certificates/36395d3c.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/41a90451.0' -> `/etc/grid-security/certificates/41a90451.0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.namespaces' -> `/etc/grid-security/certificates/41a90451.namespaces'
`/tmp/test-certs.root/grid-security/certificates/41a90451.r0' -> `/etc/grid-security/certificates/41a90451.r0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.signing_policy' -> `/etc/grid-security/certificates/41a90451.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.0' -> `/etc/grid-security/certificates/7362bbd6.0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.namespaces' -> `/etc/grid-security/certificates/7362bbd6.namespaces'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.r0' -> `/etc/grid-security/certificates/7362bbd6.r0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.signing_policy' -> `/etc/grid-security/certificates/7362bbd6.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.0' -> `/etc/grid-security/certificates/79356fdd.0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.namespaces' -> `/etc/grid-security/certificates/79356fdd.namespaces'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.r0' -> `/etc/grid-security/certificates/79356fdd.r0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.signing_policy' -> `/etc/grid-security/certificates/79356fdd.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.0' -> `/etc/grid-security/certificates/9a529ab0.0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.namespaces' -> `/etc/grid-security/certificates/9a529ab0.namespaces'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.r0' -> `/etc/grid-security/certificates/9a529ab0.r0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.signing_policy' -> `/etc/grid-security/certificates/9a529ab0.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.0' -> `/etc/grid-security/certificates/c1d9b6d3.0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.namespaces' -> `/etc/grid-security/certificates/c1d9b6d3.namespaces'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.r0' -> `/etc/grid-security/certificates/c1d9b6d3.r0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.signing_policy' -> `/etc/grid-security/certificates/c1d9b6d3.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.0' -> `/etc/grid-security/certificates/ffb9710f.0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.namespaces' -> `/etc/grid-security/certificates/ffb9710f.namespaces'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.r0' -> `/etc/grid-security/certificates/ffb9710f.r0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.signing_policy' -> `/etc/grid-security/certificates/ffb9710f.signing_policy'
U org.glite.testsuites.ctb/gridsite/tests/gridsite-autonomous-test.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common-testbeds.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-all.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-packaging.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-local.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-remote.sh
U org.glite.testsuites.ctb/gridsite/tests/test-common.sh
========================
  REAL TESTS START HERE
========================
Nov 14 16:45:06 nympha19-2.zcu.cz ping-remote.sh:    start
Testing if all binaries are available   done
Testing ping to Apache server nympha19-2.zcu.cz   done
Testing Apache server at nympha19-2.zcu.cz:443   done
Nov 14 16:45:08 nympha19-2.zcu.cz ping-remote.sh:    end
Nov 14 16:45:08 nympha19-2.zcu.cz ping-local.sh:    start
Testing if all binaries are available   done
Testing if Apache is running   done
Testing if GridSite is loaded   done
Testing if Apache is listening on port 443   done
Nov 14 16:45:08 nympha19-2.zcu.cz ping-local.sh:    end
Nov 14 16:45:08 nympha19-2.zcu.cz gridsite-test-all.sh:    start
Testing if all binaries are available   done
Proxy status:
<BR>subject   : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root/CN=1962856194
issuer    : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
identity  : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
type      : RFC compliant proxy
strength  : 1024 bits
path      : /tmp/x509up_u0
timeleft  : 11:59:55

READ (Read Permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
Get index (list & read permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
WRITE & DELETE (write permissions) Plain write... Return code 403   done
With gacl... Return code 201   done
Try deletion... Return code 403   done
With gacl... Return code 200   done
Checking attributes passed on to the environment Run test.cgi... Return code 200   done
Check for GRST_* veriables...    done
Test the basic commands (htcp, htls, htmkdir, htmv, htrm) Running GridSite commands with arguments --cert /tmp/test-certs.root/trusted-certs/trusted_client00.cert --key /tmp/test-certs.root/trusted-certs/trusted_client00.priv-clear --capath /etc/grid-security/certificates/ /tmp/test.txt https://nympha19-2.zcu.cz/
Testing htcp...    done
Checking by htls...    done
Testing htmv...    done
htcp, file 2...    done
Testing htrm...    done
Checking by htls...    done
Checking directory contents with htls...    done
File compare...    done
Test proxy delegation id: 35d119e8292a345b   done
newid: 35d119e8292a345b   done
Test handling of VOMS .lsc files (Regression test for bug #39254 and #82023) Trying with empty vomsdir. GRST_CRED_2 should not be present...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Thu Nov 15 04:45:14 2012
Setting up .lsc file and trying again Generated /etc/grid-security/vomsdir/vo.org/emicert-voms.civ.zcu.cz.lsc
Downloading common definitions 'LB/lb-common.sh'...done Nov 14 16:45:14 nympha19-2.zcu.cz gridsite-test-packaging.sh:    start
Packages compliance check output:
Nov 14 16:45:15 nympha19-2.zcu.cz gridsite-test-packaging.sh:    end
==================
  TESTS END HERE
==================

Minor upgrade from production (EMI-2), Scientific 6 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host nympha19-2.zcu.cz
Duration 1 min
Testbed uptime 23:54:48 up 5 min,  0 users,  load average: 0.71, 0.71, 0.35

Production Repo Contents

CGSI-gSOAP 1.3.5 EMI-2-updates
CGSI-gSOAP 1.3.5 EMI-2-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-updates
CGSI-gSOAP-devel 1.3.5 EMI-2-base
SAGA.lsu-cpp.engine 1.6.0 EMI-2-deployment-third-party
a1_grid_env 3.0.2 EMI-2-base
a1_grid_env-debuginfo 3.0.2 EMI-2-base
activemq 5.4.2 EMI-2-deployment-third-party
activemq-cpp-library 3.2.5 EMI-2-deployment-third-party
agents-common 1.1.5 EMI-2-base
agents-common-debuginfo 1.1.5 EMI-2-base
ant1.8 1.8.1 EMI-2-deployment-third-party
apr-util1.3-devel 1.3.10 EMI-2-deployment-third-party
apr1.4-devel 1.4.2 EMI-2-deployment-third-party
argus-gsi-pep-callout 1.2.2 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
argus-pap 1.5.1 EMI-2-base
argus-parent 1.5.0 EMI-2-base
argus-pdp 1.5.1 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
argus-pep-api-c 2.1.0 EMI-2-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
argus-pep-api-c-devel 2.1.0 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
argus-pep-api-java 2.1.0 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
argus-pep-server 1.5.1 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
axis1.4 1.4 EMI-2-deployment-third-party
axis2 1.6.1 EMI-2-deployment-third-party
bdii-config-site 1.0.6 EMI-2-base
bdii-config-top 1.0.6 EMI-2-deployment-updates
c-check 0.9.8 EMI-2-deployment-third-party
canl-c 1.0.4 EMI-2-base
canl-c++ 0.2.0 EMI-2-base
canl-c++-debuginfo 0.2.0 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
canl-c-debuginfo 1.0.4 EMI-2-base
canl-c-devel 1.0.4 EMI-2-base
canl-c-examples 1.0.4 EMI-2-base
canl-java 1.0.0 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
cgreen 1.0.1 EMI-2-deployment-updates
cgreen-debuginfo 1.0.1 EMI-2-deployment-updates
cgreen-devel 1.0.1 EMI-2-deployment-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
condor-emi 7.8.0 EMI-2-deployment-third-party
config-service 2.6.9 EMI-2-base
config-service-debuginfo 2.6.9 EMI-2-base
cx_Oracle 5.0.3 EMI-2-deployment-third-party
dcache-server 2.1.2 EMI-2-base
dcache-server 2.2.4 EMI-2-deployment-updates
dcache-server-debuginfo 2.1.2 EMI-2-base
dcache-srmclient 2.2.4 EMI-2-updates
dcache-srmclient-debuginfo 2.2.4 EMI-2-updates
dcacheVoms2Gplasma 0.0.8 EMI-2-deployment-base
dcap-debuginfo 2.47.6 EMI-2-base
delegation-api-c 2.1.2 EMI-2-base
delegation-api-c-debuginfo 2.1.2 EMI-2-base
delegation-cli 2.1.3 EMI-2-base
delegation-cli-debuginfo 2.1.3 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-deployment-updates
dmlite-plugins-mysql 0.4.1 EMI-2-deployment-updates
dmlite-plugins-oracle 0.4.0 EMI-2-deployment-updates
dpm 1.8.5 EMI-2-deployment-updates
dpm-copy-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-copy-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-devel 1.8.5 EMI-2-deployment-updates
dpm-devel 1.8.5 EMI-2-deployment-updates
dpm-dsi 1.8.3 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
dpm-libs 1.8.5 EMI-2-deployment-updates
dpm-libs 1.8.5 EMI-2-deployment-updates
dpm-name-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-name-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
dpm-nfs-server 0.6.2 EMI-2-base
dpm-perl 1.8.5 EMI-2-deployment-updates
dpm-python 1.8.5 EMI-2-deployment-updates
dpm-rfio-server 1.8.5 EMI-2-deployment-updates
dpm-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-srm-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-srm-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-xrootd 3.1.1 EMI-2-deployment-updates
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
dpm-xrootd-devel 3.1.1 EMI-2-deployment-updates
dpm-yaim 4.2.9 EMI-2-deployment-updates
dynsched-generic 2.4.1 EMI-2-deployment-updates
edg-mkgridmap 4.0.0 EMI-2-base
editline 2.9 EMI-2-deployment-third-party
ees 0.1.3 EMI-2-base
ees-debuginfo 0.1.3 EMI-2-base
ees-devel 0.1.3 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
emi-apel 1.0.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
emi-cluster-debuginfo 2.0.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
emi-cream-nagios 1.0.0 EMI-2-base
emi-dcache-clients 1.0.0 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
emi-delegation-java 2.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-deployment-updates
emi-dpm_mysql 1.8.5 EMI-2-deployment-updates
emi-dpm_oracle 1.8.5 EMI-2-deployment-updates
emi-emir 1.2.0 EMI-2-deployment-updates
emi-fta_oracle 2.2.8 EMI-2-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
emi-lb 1.0.1 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
emi-lb-nagios-plugins 1.1.1 EMI-2-deployment-updates
emi-lfc_mysql 1.8.5 EMI-2-deployment-updates
emi-lfc_oracle 1.8.5 EMI-2-deployment-updates
emi-lsf-utils 2.0.0 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
emi-nagios-debuginfo 1.0.0 EMI-2-base
emi-px 1.0.1 EMI-2-base
emi-px-debuginfo 1.0.1 EMI-2-base
emi-release 2.0.0 EMI-2-base
emi-resource-information-service 1.0.3 EMI-2-deployment-updates
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
emi-torque-client 1.0.0 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
emi-torque-server-debuginfo 1.0.0 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
emi-trustmanager 3.1.4 EMI-2-deployment-updates
emi-trustmanager-axis 2.0.2 EMI-2-base
emi-trustmanager-axis2 1.0.1 EMI-2-base
emi-trustmanager-test 2.0.2 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
emi-ui 2.0.1 EMI-2-deployment-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
emi-version 2.5.0 EMI-2-deployment-updates
emi-version-debuginfo 2.4.0 EMI-2-updates
emi-voms-mysql 1.0.1 EMI-2-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-wms 1.0.2 EMI-2-deployment-updates
emi-wms-debuginfo 1.0.2 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
emi-wn 2.0.1 EMI-2-deployment-updates
emi-wn-debuginfo 2.0.0 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
emi.dcache.srm-probes 1.0.0 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emir-serp 1.1.0 EMI-2-deployment-updates
emird 1.0.1 EMI-2-base
fts-devel 1.0.0 EMI-2-base
gfal 1.13.19 EMI-2-deployment-updates
gfal 1.13.19 EMI-2-deployment-updates
gfal-debuginfo 1.13.0 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
gfal-doc 1.13.0 EMI-2-updates
gfal-doc 1.13.19 EMI-2-deployment-updates
gfal-python 1.13.0 EMI-2-updates
gfal-python 1.13.19 EMI-2-deployment-updates
gfal2 2.0.0 EMI-2-updates
gfal2 2.0.0 EMI-2-deployment-updates
gfal2-all 2.0.0 EMI-2-updates
gfal2-all 2.0.0 EMI-2-deployment-updates
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
gfal2-core 2.0.0 EMI-2-updates
gfal2-core 2.0.0 EMI-2-deployment-updates
gfal2-debuginfo 2.0.0 EMI-2-deployment-updates
gfal2-devel 2.0.0 EMI-2-updates
gfal2-devel 2.0.0 EMI-2-deployment-updates
gfal2-doc 2.0.0 EMI-2-updates
gfal2-doc 2.0.0 EMI-2-deployment-updates
gfal2-plugin-dcap 2.0.0 EMI-2-updates
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
gfal2-plugin-lfc 2.0.0 EMI-2-updates
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
gfal2-plugin-rfio 2.0.0 EMI-2-updates
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
gfal2-plugin-srm 2.0.0 EMI-2-updates
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
gfal2-python 1.0.1 EMI-2-updates
gfal2-python 1.0.1 EMI-2-deployment-updates
gfal2-python-debuginfo 1.0.1 EMI-2-deployment-updates
gfal2-transfer 2.0.0 EMI-2-updates
gfal2-transfer 2.0.0 EMI-2-deployment-updates
gfalFS 1.0.0 EMI-2-updates
gfalFS 1.0.0 EMI-2-base
gfalFS-debuginfo 1.0.0 EMI-2-base
glexec 0.9.6 EMI-2-base
glexec-debuginfo 0.9.6 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
glite-apel-lsf 2.0.10 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
glite-apel-publisher 2.0.16 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
glite-build-common-cpp 3.3.0 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
glite-ce-blahp 1.18.1 EMI-2-deployment-updates
glite-ce-ce-plugin 1.14.0 EMI-2-base
glite-ce-common-java 1.14.0 EMI-2-base
glite-ce-common-java-doc 1.14.0 EMI-2-base
glite-ce-cream 1.14.1 EMI-2-deployment-updates
glite-ce-cream-api-java 1.14.1 EMI-2-deployment-updates
glite-ce-cream-cli 1.14.0 EMI-2-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
glite-ce-cream-client-devel 1.14.0 EMI-2-base
glite-ce-cream-core 1.14.1 EMI-2-deployment-updates
glite-ce-cream-es 1.14.1 EMI-2-deployment-updates
glite-ce-cream-utils 1.2.1 EMI-2-deployment-updates
glite-ce-job-plugin 1.14.0 EMI-2-base
glite-ce-monitor 1.14.0 EMI-2-base
glite-ce-monitor-api-java 1.14.0 EMI-2-base
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
glite-ce-wsdl 1.14.0 EMI-2-base
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-deployment-updates
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-info-provider-service 1.9.0 EMI-2-deployment-updates
glite-info-site 0.4.0 EMI-2-base
glite-info-static 0.2.0 EMI-2-base
glite-info-update-endpoints 2.0.10 EMI-2-deployment-updates
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
glite-jdl-api-cpp 3.3.0 EMI-2-base
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
glite-jdl-api-java 3.2.0 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
glite-jobid-api-c-devel 2.1.2 EMI-2-deployment-updates
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-deployment-updates
glite-jobid-api-java 1.2.0 EMI-2-deployment-updates
glite-lb-client 5.1.6 EMI-2-deployment-updates
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
glite-lb-client-devel 5.1.6 EMI-2-deployment-updates
glite-lb-client-java 1.2.3 EMI-2-deployment-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
glite-lb-client-progs 5.1.6 EMI-2-deployment-updates
glite-lb-common 8.1.5 EMI-2-deployment-updates
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
glite-lb-common-devel 8.1.5 EMI-2-deployment-updates
glite-lb-doc 1.3.6 EMI-2-deployment-updates
glite-lb-harvester 1.2.4 EMI-2-deployment-updates
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
glite-lb-logger 2.3.7 EMI-2-deployment-updates
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-lb-logger-devel 2.3.7 EMI-2-deployment-updates
glite-lb-logger-msg 1.1.5 EMI-2-deployment-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
glite-lb-server 2.3.8 EMI-2-deployment-updates
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
glite-lb-state-machine 1.3.4 EMI-2-deployment-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-deployment-updates
glite-lb-types 1.3.1 EMI-2-deployment-updates
glite-lb-utils 2.2.3 EMI-2-deployment-updates
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
glite-lb-ws-interface 3.3.1 EMI-2-deployment-updates
glite-lb-ws-test 1.3.2 EMI-2-deployment-updates
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
glite-lb-yaim 4.4.4 EMI-2-deployment-updates
glite-lbjp-common-db 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gss 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-log 1.2.1 EMI-2-deployment-updates
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-deployment-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-deployment-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-deployment-updates
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-deployment-updates
glite-px-myproxy-yaim 4.1.7 EMI-2-base
glite-px-proxyrenewal 1.3.25 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
glite-resource-discovery-file-c 2.1.2 EMI-2-base
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
glite-service-discovery-api-c 2.2.3 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
glite-wms-broker 3.4.0 EMI-2-deployment-updates
glite-wms-broker-devel 3.4.0 EMI-2-deployment-updates
glite-wms-brokerinfo 3.4.0 EMI-2-deployment-updates
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-deployment-updates
glite-wms-classad_plugin 3.4.0 EMI-2-deployment-updates
glite-wms-classad_plugin-devel 3.4.0 EMI-2-deployment-updates
glite-wms-common 3.4.0 EMI-2-deployment-updates
glite-wms-common-devel 3.4.0 EMI-2-deployment-updates
glite-wms-configuration 3.4.0 EMI-2-deployment-updates
glite-wms-helper 3.4.0 EMI-2-deployment-updates
glite-wms-helper-devel 3.4.0 EMI-2-deployment-updates
glite-wms-ice 3.4.0 EMI-2-deployment-updates
glite-wms-ism 3.4.0 EMI-2-deployment-updates
glite-wms-ism-devel 3.4.0 EMI-2-deployment-updates
glite-wms-jobsubmission 3.4.0 EMI-2-deployment-updates
glite-wms-jobsubmission-devel 3.4.0 EMI-2-deployment-updates
glite-wms-jobsubmission-lib 3.4.0 EMI-2-deployment-updates
glite-wms-manager 3.4.0 EMI-2-deployment-updates
glite-wms-matchmaking 3.4.0 EMI-2-deployment-updates
glite-wms-matchmaking-devel 3.4.0 EMI-2-deployment-updates
glite-wms-purger 3.4.0 EMI-2-deployment-updates
glite-wms-purger-devel 3.4.0 EMI-2-deployment-updates
glite-wms-ui-api-python 3.4.0 EMI-2-base
glite-wms-ui-commands 3.4.0 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-wms-utils-exception 3.3.0 EMI-2-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
glite-wms-wmproxy 3.4.0 EMI-2-deployment-updates
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-deployment-updates
glite-wn-info 1.0.3 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-deployment-updates
glite-yaim-clients 5.0.1 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glite-yaim-core 5.1.0 EMI-2-base
glite-yaim-ge-utils 4.3.0 EMI-2-base
glite-yaim-lsf-utils 5.0.0 EMI-2-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
glite-yaim-mpi 1.1.12 EMI-2-deployment-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
glite-yaim-torque-utils 5.1.0 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-deployment-updates
glue-schema 2.0.8 EMI-2-deployment-updates
glue-schema-doc 2.0.8 EMI-2-deployment-updates
glue-validator 1.0.2 EMI-2-base
glue-validator-cron 1.0.1 EMI-2-deployment-updates
gridftp-ifce 2.2.0 EMI-2-deployment-updates
gridftp-ifce 2.2.0 EMI-2-deployment-updates
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
gridftp-ifce-devel 2.1.4 EMI-2-updates
gridftp-ifce-devel 2.2.0 EMI-2-deployment-updates
gridsite 1.7.24 EMI-2-deployment-updates
gridsite-apache 1.7.21 EMI-2-base
gridsite-commands 1.7.24 EMI-2-deployment-updates
gridsite-debuginfo 1.7.22 EMI-2-deployment-updates
gridsite-devel 1.7.24 EMI-2-deployment-updates
gridsite-devel 1.7.24 EMI-2-deployment-updates
gridsite-gsexec 1.7.24 EMI-2-deployment-updates
gridsite-libs 1.7.24 EMI-2-deployment-updates
gridsite-libs 1.7.24 EMI-2-deployment-updates
gridsite-service-clients 1.7.24 EMI-2-deployment-updates
gridsite-services 1.7.21 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-deployment-updates
gsoap2.7-devel 2.7.6b EMI-2-deployment-third-party
gwt-lib 1.7.1 EMI-2-deployment-third-party
info-dynamic-pbs 3.0.0 EMI-2-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
is-interface 1.13.9 EMI-2-deployment-updates
is-interface 1.13.9 EMI-2-deployment-updates
is-interface-debuginfo 1.13.0 EMI-2-deployment-updates
is-interface-devel 1.13.9 EMI-2-deployment-updates
is-interface-devel 1.13.9 EMI-2-deployment-updates
jclassads 2.4.0 EMI-2-deployment-third-party
jug 1.1 EMI-2-deployment-third-party
kill-stale-ftp 1.0.1 EMI-2-base
lcas 1.3.18 EMI-2-base
lcas-debuginfo 1.3.18 EMI-2-base
lcas-devel 1.3.18 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-deployment-third-party
lcas-plugins-basic 1.3.6 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
lcas-plugins-check-executable 1.2.4 EMI-2-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
lcas-plugins-voms 1.3.10 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
lcg-info 1.12.2 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-updates
lcg-infosites 3.1.0 EMI-2-base
lcg-pbs-utils 2.0.0 EMI-2-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
lcg-util 1.13.0 EMI-2-updates
lcg-util 1.13.9 EMI-2-deployment-updates
lcg-util-debuginfo 1.13.0 EMI-2-deployment-updates
lcg-util-devel 1.13.9 EMI-2-deployment-updates
lcg-util-devel 1.13.9 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
lcg-util-python 1.13.0 EMI-2-updates
lcg-util-python 1.13.9 EMI-2-deployment-updates
lcgdm-dav 0.11.0 EMI-2-deployment-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
lcgdm-dav-devel 0.11.0 EMI-2-deployment-updates
lcgdm-dav-libs 0.11.0 EMI-2-deployment-updates
lcgdm-dav-server 0.11.0 EMI-2-deployment-updates
lcgdm-debuginfo 1.8.3.1 EMI-2-base
lcgdm-devel 1.8.5 EMI-2-deployment-updates
lcgdm-devel 1.8.5 EMI-2-deployment-updates
lcgdm-libs 1.8.5 EMI-2-deployment-updates
lcgdm-libs 1.8.5 EMI-2-deployment-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-deployment-updates
lcgutils-testing-debuginfo 1.12.1 EMI-2-deployment-updates
lcmaps 1.5.5 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
lcmaps-plugins-basic 1.5.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
lcmaps-without-gsi 1.5.5 EMI-2-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
lfc 1.8.5 EMI-2-deployment-updates
lfc-devel 1.8.5 EMI-2-deployment-updates
lfc-dli 1.8.5 EMI-2-deployment-updates
lfc-libs 1.8.5 EMI-2-deployment-updates
lfc-libs 1.8.5 EMI-2-deployment-updates
lfc-perl 1.8.5 EMI-2-deployment-updates
lfc-python 1.8.5 EMI-2-deployment-updates
lfc-server-mysql 1.8.5 EMI-2-deployment-updates
lfc-server-oracle 1.8.5 EMI-2-deployment-updates
lfc-yaim 4.2.6 EMI-2-deployment-updates
libcurl-openssl 7.21.7 EMI-2-deployment-third-party
libcurl-openssl-devel 7.21.7 EMI-2-deployment-third-party
lrms-python-generic 2.2.1 EMI-2-base
maui 3.3 EMI-2-deployment-third-party
maui-client 3.3 EMI-2-deployment-third-party
maui-devel 3.3 EMI-2-deployment-third-party
maui-devel 3.3 EMI-2-deployment-third-party
maui-server 3.3 EMI-2-deployment-third-party
maven 2.2.1 EMI-2-deployment-third-party
mkgltempdir 0.0.3 EMI-2-base
mongo-10gen 2.0.4 EMI-2-deployment-third-party
mongo-10gen-server 2.0.4 EMI-2-deployment-third-party
mpi-start 1.4.0 EMI-2-deployment-updates
msg-ifce 1.0.0 EMI-2-base
msg-ifce-debuginfo 1.0.0 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
nagios-plugins-voms 1.0.0 EMI-2-base
nordugrid-arc-client-tools 1.0.1 EMI-2-base
nordugrid-arc-compat 1.0.1 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
nordugrid-arc-compute-element 1.0.1 EMI-2-base
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
nordugrid-arc-doc 1.1.2 EMI-2-base
nordugrid-arc-information-index 1.0.1 EMI-2-base
nordugrid-arc-nagios-plugins 1.3.8 EMI-2-base
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-base
oracle-compat 1.0.0 EMI-2-base
oracle-compat-debuginfo 1.0.0 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
pseudonymity-server 1.1.0 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
sd2cache 1.1.5 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
semsg 1.3.1 EMI-2-base
semsg-debuginfo 1.3.1 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
semsg-plugins-debuginfo 1.3.1 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
semsg-plugins-py 1.3.1 EMI-2-base
semsg-server 1.3.1 EMI-2-base
srm-api-c 1.2.2 EMI-2-base
srm-api-c-debuginfo 1.2.2 EMI-2-base
srm-ifce 1.13.0 EMI-2-updates
srm-ifce 1.13.0 EMI-2-deployment-updates
srm-ifce-debuginfo 1.13.0 EMI-2-deployment-updates
srm-ifce-devel 1.13.0 EMI-2-updates
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
srm-util-cpp 2.4.2 EMI-2-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
srm2-api-c 2.3.2 EMI-2-base
srm2-api-c-debuginfo 2.3.2 EMI-2-base
storm-backend-server 1.10.0 EMI-2-deployment-updates
storm-dynamic-info-provider 1.7.4 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-deployment-updates
storm-globus-gridftp-server 1.2.0 EMI-2-base
storm-gridhttps-plugin 1.0.3 EMI-2-deployment-updates
storm-gridhttps-server 1.1.0 EMI-2-deployment-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
storm-srm-client 1.6.0 EMI-2-base
storm-xmlrpc-c 1.25.10 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
storm-xmlrpc-c-client 1.25.10 EMI-2-base
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
transfer-agents 3.4.11 EMI-2-base
transfer-agents-debuginfo 3.4.11 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
transfer-cli-debuginfo 4.0.3 EMI-2-base
transfer-fts 3.7.7 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
transfer-proxyrenewal 1.0.2 EMI-2-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
transfer-scripts 2.2.2 EMI-2-base
transfer-url-copy 4.1.3 EMI-2-base
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
tstorm 1.2.1 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
unicore-hila-emi-es 2.3.0 EMI-2-deployment-updates
unicore-hila-gridftp 2.3.0 EMI-2-deployment-updates
unicore-hila-shell 2.3.0 EMI-2-deployment-updates
unicore-hila-unicore6 2.3.0 EMI-2-deployment-updates
unicore-nagios-plugins 2.2.1 EMI-2-deployment-updates
unicore-registry6 5.0.0 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
unicore-ucc6 5.0.0 EMI-2-base
unicore-unicorex6 5.0.0 EMI-2-base
unicore-uvos-clc 1.6.0 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
unicore-uvos-webapp 1.5.0 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
unicore-xuudb 1.3.2 EMI-2-base
util-c 1.3.2 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
voms 2.0.8 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
voms-admin-client 2.0.17 EMI-2-base
voms-admin-server 2.7.0 EMI-2-base
voms-api-java 2.0.9 EMI-2-deployment-updates
voms-api-java-javadoc 2.0.9 EMI-2-deployment-updates
voms-clients 2.0.9 EMI-2-deployment-updates
voms-clients-debuginfo 2.0.8 EMI-2-base
voms-debuginfo 2.0.9 EMI-2-deployment-updates
voms-devel 2.0.8 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
voms-devel-debuginfo 2.0.8 EMI-2-base
voms-doc 2.0.9 EMI-2-deployment-updates
voms-mysql-plugin 3.1.6 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-2-base
voms-server 2.0.9 EMI-2-deployment-updates
voms-server-debuginfo 2.0.8 EMI-2-base
wnodes_bait 2.0.8 EMI-2-deployment-updates
wnodes_hypervisor 2.0.5 EMI-2-deployment-updates
wnodes_manager 2.0.3 EMI-2-deployment-updates
wnodes_nameserver 2.0.4 EMI-2-deployment-updates
wnodes_site_specific 2.0.2 EMI-2-deployment-updates
wnodes_utils 2.0.4 EMI-2-deployment-updates
xacml 1.1.2 EMI-2-base
xacml-debuginfo 1.1.2 EMI-2-base
xacml-devel 1.1.2 EMI-2-base
xrootd 3.2.5 EMI-2-third-party
xrootd-client 3.2.5 EMI-2-third-party
xrootd-client-admin-java 3.2.5 EMI-2-third-party
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
xrootd-debuginfo 3.2.5 EMI-2-third-party
xrootd-devel 3.0.5 EMI-2-third-party
xrootd-devel 3.2.5 EMI-2-third-party
xrootd-doc 3.2.5 EMI-2-third-party
xrootd-fuse 3.2.5 EMI-2-third-party
xrootd-libs 3.0.5 EMI-2-third-party
xrootd-libs 3.2.5 EMI-2-third-party
yaim-argus_server 1.5.1 EMI-2-base
yaim-fts 4.1.14 EMI-2-base
yaim-glexec-wn 2.3.2 EMI-2-base
yaim-storm 4.2.2 EMI-2-deployment-updates
yaim-voms 1.1.1 EMI-2-base

Test Repo Contents

CGSI-gSOAP 1.3.5 EMI-2-updates
CGSI-gSOAP 1.3.5 EMI-2-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-updates
CGSI-gSOAP-devel 1.3.5 EMI-2-base
SAGA.lsu-cpp.engine 1.6.0 EMI-2-deployment-third-party
a1_grid_env 3.0.2 EMI-2-base
a1_grid_env-debuginfo 3.0.2 EMI-2-base
activemq 5.4.2 EMI-2-deployment-third-party
activemq-cpp-library 3.2.5 EMI-2-deployment-third-party
agents-common 1.1.5 EMI-2-base
agents-common-debuginfo 1.1.5 EMI-2-base
ant1.8 1.8.1 EMI-2-deployment-third-party
apr-util1.3-devel 1.3.10 EMI-2-deployment-third-party
apr1.4-devel 1.4.2 EMI-2-deployment-third-party
argus-gsi-pep-callout 1.2.2 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
argus-pap 1.5.1 EMI-2-base
argus-parent 1.5.0 EMI-2-base
argus-pdp 1.5.1 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
argus-pep-api-c 2.1.0 EMI-2-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
argus-pep-api-c-devel 2.1.0 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
argus-pep-api-java 2.1.0 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
argus-pep-server 1.5.1 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
axis1.4 1.4 EMI-2-deployment-third-party
axis2 1.6.1 EMI-2-deployment-third-party
bdii-config-site 1.0.6 EMI-2-base
bdii-config-top 1.0.6 EMI-2-deployment-updates
c-check 0.9.8 EMI-2-deployment-third-party
canl-c 1.0.4 EMI-2-base
canl-c++ 0.2.0 EMI-2-base
canl-c++-debuginfo 0.2.0 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
canl-c-debuginfo 1.0.4 EMI-2-base
canl-c-devel 1.0.4 EMI-2-base
canl-c-examples 1.0.4 EMI-2-base
canl-java 1.0.0 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
cgreen 1.0.1 EMI-2-deployment-updates
cgreen-debuginfo 1.0.1 EMI-2-deployment-updates
cgreen-devel 1.0.1 EMI-2-deployment-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
condor-emi 7.8.0 EMI-2-deployment-third-party
config-service 2.6.9 EMI-2-base
config-service-debuginfo 2.6.9 EMI-2-base
cx_Oracle 5.0.3 EMI-2-deployment-third-party
dcache-server 2.1.2 EMI-2-base
dcache-server 2.2.4 EMI-2-deployment-updates
dcache-server-debuginfo 2.1.2 EMI-2-base
dcache-srmclient 2.2.4 EMI-2-updates
dcache-srmclient-debuginfo 2.2.4 EMI-2-updates
dcacheVoms2Gplasma 0.0.8 EMI-2-deployment-base
dcap-debuginfo 2.47.6 EMI-2-base
delegation-api-c 2.1.2 EMI-2-base
delegation-api-c-debuginfo 2.1.2 EMI-2-base
delegation-cli 2.1.3 EMI-2-base
delegation-cli-debuginfo 2.1.3 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-deployment-updates
dmlite-plugins-mysql 0.4.1 EMI-2-deployment-updates
dmlite-plugins-oracle 0.4.0 EMI-2-deployment-updates
dpm 1.8.5 EMI-2-deployment-updates
dpm-copy-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-copy-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-devel 1.8.5 EMI-2-deployment-updates
dpm-devel 1.8.5 EMI-2-deployment-updates
dpm-dsi 1.8.3 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
dpm-libs 1.8.5 EMI-2-deployment-updates
dpm-libs 1.8.5 EMI-2-deployment-updates
dpm-name-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-name-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
dpm-nfs-server 0.6.2 EMI-2-base
dpm-perl 1.8.5 EMI-2-deployment-updates
dpm-python 1.8.5 EMI-2-deployment-updates
dpm-rfio-server 1.8.5 EMI-2-deployment-updates
dpm-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-srm-server-mysql 1.8.5 EMI-2-deployment-updates
dpm-srm-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-xrootd 3.1.1 EMI-2-deployment-updates
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
dpm-xrootd-devel 3.1.1 EMI-2-deployment-updates
dpm-yaim 4.2.9 EMI-2-deployment-updates
dynsched-generic 2.4.1 EMI-2-deployment-updates
edg-mkgridmap 4.0.0 EMI-2-base
editline 2.9 EMI-2-deployment-third-party
ees 0.1.3 EMI-2-base
ees-debuginfo 0.1.3 EMI-2-base
ees-devel 0.1.3 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
emi-apel 1.0.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
emi-cluster-debuginfo 2.0.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
emi-cream-nagios 1.0.0 EMI-2-base
emi-dcache-clients 1.0.0 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
emi-delegation-java 2.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-deployment-updates
emi-dpm_mysql 1.8.5 EMI-2-deployment-updates
emi-dpm_oracle 1.8.5 EMI-2-deployment-updates
emi-emir 1.2.0 EMI-2-deployment-updates
emi-fta_oracle 2.2.8 EMI-2-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
emi-lb 1.0.1 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
emi-lb-nagios-plugins 1.1.1 EMI-2-deployment-updates
emi-lfc_mysql 1.8.5 EMI-2-deployment-updates
emi-lfc_oracle 1.8.5 EMI-2-deployment-updates
emi-lsf-utils 2.0.0 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
emi-nagios-debuginfo 1.0.0 EMI-2-base
emi-px 1.0.1 EMI-2-base
emi-px-debuginfo 1.0.1 EMI-2-base
emi-release 2.0.0 EMI-2-base
emi-resource-information-service 1.0.3 EMI-2-deployment-updates
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
emi-torque-client 1.0.0 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
emi-torque-server-debuginfo 1.0.0 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
emi-trustmanager 3.1.4 EMI-2-deployment-updates
emi-trustmanager-axis 2.0.2 EMI-2-base
emi-trustmanager-axis2 1.0.1 EMI-2-base
emi-trustmanager-test 2.0.2 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
emi-ui 2.0.1 EMI-2-deployment-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
emi-version 2.5.0 EMI-2-deployment-updates
emi-version-debuginfo 2.4.0 EMI-2-updates
emi-voms-mysql 1.0.1 EMI-2-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-wms 1.0.2 EMI-2-deployment-updates
emi-wms-debuginfo 1.0.2 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
emi-wn 2.0.1 EMI-2-deployment-updates
emi-wn-debuginfo 2.0.0 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
emi.dcache.srm-probes 1.0.0 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emir-serp 1.1.0 EMI-2-deployment-updates
emird 1.0.1 EMI-2-base
fts-devel 1.0.0 EMI-2-base
gfal 1.13.19 EMI-2-deployment-updates
gfal 1.13.19 EMI-2-deployment-updates
gfal-debuginfo 1.13.0 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
gfal-doc 1.13.0 EMI-2-updates
gfal-doc 1.13.19 EMI-2-deployment-updates
gfal-python 1.13.0 EMI-2-updates
gfal-python 1.13.19 EMI-2-deployment-updates
gfal2 2.0.0 EMI-2-updates
gfal2 2.0.0 EMI-2-deployment-updates
gfal2-all 2.0.0 EMI-2-updates
gfal2-all 2.0.0 EMI-2-deployment-updates
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
gfal2-core 2.0.0 EMI-2-updates
gfal2-core 2.0.0 EMI-2-deployment-updates
gfal2-debuginfo 2.0.0 EMI-2-deployment-updates
gfal2-devel 2.0.0 EMI-2-updates
gfal2-devel 2.0.0 EMI-2-deployment-updates
gfal2-doc 2.0.0 EMI-2-updates
gfal2-doc 2.0.0 EMI-2-deployment-updates
gfal2-plugin-dcap 2.0.0 EMI-2-updates
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
gfal2-plugin-lfc 2.0.0 EMI-2-updates
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
gfal2-plugin-rfio 2.0.0 EMI-2-updates
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
gfal2-plugin-srm 2.0.0 EMI-2-updates
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
gfal2-python 1.0.1 EMI-2-updates
gfal2-python 1.0.1 EMI-2-deployment-updates
gfal2-python-debuginfo 1.0.1 EMI-2-deployment-updates
gfal2-transfer 2.0.0 EMI-2-updates
gfal2-transfer 2.0.0 EMI-2-deployment-updates
gfalFS 1.0.0 EMI-2-updates
gfalFS 1.0.0 EMI-2-base
gfalFS-debuginfo 1.0.0 EMI-2-base
glexec 0.9.6 EMI-2-base
glexec-debuginfo 0.9.6 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
glite-apel-lsf 2.0.10 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
glite-apel-publisher 2.0.16 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
glite-build-common-cpp 3.3.0 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
glite-ce-blahp 1.18.1 EMI-2-deployment-updates
glite-ce-ce-plugin 1.14.0 EMI-2-base
glite-ce-common-java 1.14.0 EMI-2-base
glite-ce-common-java-doc 1.14.0 EMI-2-base
glite-ce-cream 1.14.1 EMI-2-deployment-updates
glite-ce-cream-api-java 1.14.1 EMI-2-deployment-updates
glite-ce-cream-cli 1.14.0 EMI-2-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
glite-ce-cream-client-devel 1.14.0 EMI-2-base
glite-ce-cream-core 1.14.1 EMI-2-deployment-updates
glite-ce-cream-es 1.14.1 EMI-2-deployment-updates
glite-ce-cream-utils 1.2.1 EMI-2-deployment-updates
glite-ce-job-plugin 1.14.0 EMI-2-base
glite-ce-monitor 1.14.0 EMI-2-base
glite-ce-monitor-api-java 1.14.0 EMI-2-base
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
glite-ce-wsdl 1.14.0 EMI-2-base
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-deployment-updates
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-info-provider-service 1.9.0 EMI-2-deployment-updates
glite-info-site 0.4.0 EMI-2-base
glite-info-static 0.2.0 EMI-2-base
glite-info-update-endpoints 2.0.10 EMI-2-deployment-updates
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
glite-jdl-api-cpp 3.3.0 EMI-2-base
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
glite-jdl-api-java 3.2.0 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
glite-jobid-api-c-devel 2.1.2 EMI-2-deployment-updates
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-deployment-updates
glite-jobid-api-java 1.2.0 EMI-2-deployment-updates
glite-lb-client 5.1.6 EMI-2-deployment-updates
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
glite-lb-client-devel 5.1.6 EMI-2-deployment-updates
glite-lb-client-java 1.2.3 EMI-2-deployment-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
glite-lb-client-progs 5.1.6 EMI-2-deployment-updates
glite-lb-common 8.1.5 EMI-2-deployment-updates
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
glite-lb-common-devel 8.1.5 EMI-2-deployment-updates
glite-lb-doc 1.3.6 EMI-2-deployment-updates
glite-lb-harvester 1.2.4 EMI-2-deployment-updates
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
glite-lb-logger 2.3.7 EMI-2-deployment-updates
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-lb-logger-devel 2.3.7 EMI-2-deployment-updates
glite-lb-logger-msg 1.1.5 EMI-2-deployment-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
glite-lb-server 2.3.8 EMI-2-deployment-updates
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
glite-lb-state-machine 1.3.4 EMI-2-deployment-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-deployment-updates
glite-lb-types 1.3.1 EMI-2-deployment-updates
glite-lb-utils 2.2.3 EMI-2-deployment-updates
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
glite-lb-ws-interface 3.3.1 EMI-2-deployment-updates
glite-lb-ws-test 1.3.2 EMI-2-deployment-updates
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
glite-lb-yaim 4.4.4 EMI-2-deployment-updates
glite-lbjp-common-db 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-gss 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-log 1.2.1 EMI-2-deployment-updates
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-deployment-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-deployment-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-deployment-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-deployment-updates
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-deployment-updates
glite-px-myproxy-yaim 4.1.7 EMI-2-base
glite-px-proxyrenewal 1.3.25 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
glite-resource-discovery-file-c 2.1.2 EMI-2-base
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
glite-service-discovery-api-c 2.2.3 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
glite-wms-broker 3.4.0 EMI-2-deployment-updates
glite-wms-broker-devel 3.4.0 EMI-2-deployment-updates
glite-wms-brokerinfo 3.4.0 EMI-2-deployment-updates
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-deployment-updates
glite-wms-classad_plugin 3.4.0 EMI-2-deployment-updates
glite-wms-classad_plugin-devel 3.4.0 EMI-2-deployment-updates
glite-wms-common 3.4.0 EMI-2-deployment-updates
glite-wms-common-devel 3.4.0 EMI-2-deployment-updates
glite-wms-configuration 3.4.0 EMI-2-deployment-updates
glite-wms-helper 3.4.0 EMI-2-deployment-updates
glite-wms-helper-devel 3.4.0 EMI-2-deployment-updates
glite-wms-ice 3.4.0 EMI-2-deployment-updates
glite-wms-ism 3.4.0 EMI-2-deployment-updates
glite-wms-ism-devel 3.4.0 EMI-2-deployment-updates
glite-wms-jobsubmission 3.4.0 EMI-2-deployment-updates
glite-wms-jobsubmission-devel 3.4.0 EMI-2-deployment-updates
glite-wms-jobsubmission-lib 3.4.0 EMI-2-deployment-updates
glite-wms-manager 3.4.0 EMI-2-deployment-updates
glite-wms-matchmaking 3.4.0 EMI-2-deployment-updates
glite-wms-matchmaking-devel 3.4.0 EMI-2-deployment-updates
glite-wms-purger 3.4.0 EMI-2-deployment-updates
glite-wms-purger-devel 3.4.0 EMI-2-deployment-updates
glite-wms-ui-api-python 3.4.0 EMI-2-base
glite-wms-ui-commands 3.4.0 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-wms-utils-exception 3.3.0 EMI-2-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
glite-wms-wmproxy 3.4.0 EMI-2-deployment-updates
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-deployment-updates
glite-wn-info 1.0.3 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-deployment-updates
glite-yaim-clients 5.0.1 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glite-yaim-core 5.1.0 EMI-2-base
glite-yaim-ge-utils 4.3.0 EMI-2-base
glite-yaim-lsf-utils 5.0.0 EMI-2-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
glite-yaim-mpi 1.1.12 EMI-2-deployment-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
glite-yaim-torque-utils 5.1.0 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-deployment-updates
glue-schema 2.0.8 EMI-2-deployment-updates
glue-schema-doc 2.0.8 EMI-2-deployment-updates
glue-validator 1.0.2 EMI-2-base
glue-validator-cron 1.0.1 EMI-2-deployment-updates
gridftp-ifce 2.2.0 EMI-2-deployment-updates
gridftp-ifce 2.2.0 EMI-2-deployment-updates
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
gridftp-ifce-devel 2.1.4 EMI-2-updates
gridftp-ifce-devel 2.2.0 EMI-2-deployment-updates
gridsite 1.7.24 EMI-2-deployment-updates
gridsite-apache 1.7.21 EMI-2-base
gridsite-commands 1.7.24 EMI-2-deployment-updates
gridsite-debuginfo 1.7.22 EMI-2-deployment-updates
gridsite-devel 1.7.24 EMI-2-deployment-updates
gridsite-devel 1.7.24 EMI-2-deployment-updates
gridsite-gsexec 1.7.24 EMI-2-deployment-updates
gridsite-libs 1.7.24 EMI-2-deployment-updates
gridsite-libs 1.7.24 EMI-2-deployment-updates
gridsite-service-clients 1.7.24 EMI-2-deployment-updates
gridsite-services 1.7.21 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-deployment-updates
gsoap2.7-devel 2.7.6b EMI-2-deployment-third-party
gwt-lib 1.7.1 EMI-2-deployment-third-party
info-dynamic-pbs 3.0.0 EMI-2-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
is-interface 1.13.9 EMI-2-deployment-updates
is-interface 1.13.9 EMI-2-deployment-updates
is-interface-debuginfo 1.13.0 EMI-2-deployment-updates
is-interface-devel 1.13.9 EMI-2-deployment-updates
is-interface-devel 1.13.9 EMI-2-deployment-updates
jclassads 2.4.0 EMI-2-deployment-third-party
jug 1.1 EMI-2-deployment-third-party
kill-stale-ftp 1.0.1 EMI-2-base
lcas 1.3.18 EMI-2-base
lcas-debuginfo 1.3.18 EMI-2-base
lcas-devel 1.3.18 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-deployment-third-party
lcas-plugins-basic 1.3.6 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
lcas-plugins-check-executable 1.2.4 EMI-2-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
lcas-plugins-voms 1.3.10 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
lcg-info 1.12.2 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-updates
lcg-infosites 3.1.0 EMI-2-base
lcg-pbs-utils 2.0.0 EMI-2-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
lcg-util 1.13.0 EMI-2-updates
lcg-util 1.13.9 EMI-2-deployment-updates
lcg-util-debuginfo 1.13.0 EMI-2-deployment-updates
lcg-util-devel 1.13.9 EMI-2-deployment-updates
lcg-util-devel 1.13.9 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
lcg-util-python 1.13.0 EMI-2-updates
lcg-util-python 1.13.9 EMI-2-deployment-updates
lcgdm-dav 0.11.0 EMI-2-deployment-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
lcgdm-dav-devel 0.11.0 EMI-2-deployment-updates
lcgdm-dav-libs 0.11.0 EMI-2-deployment-updates
lcgdm-dav-server 0.11.0 EMI-2-deployment-updates
lcgdm-debuginfo 1.8.3.1 EMI-2-base
lcgdm-devel 1.8.5 EMI-2-deployment-updates
lcgdm-devel 1.8.5 EMI-2-deployment-updates
lcgdm-libs 1.8.5 EMI-2-deployment-updates
lcgdm-libs 1.8.5 EMI-2-deployment-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-deployment-updates
lcgutils-testing-debuginfo 1.12.1 EMI-2-deployment-updates
lcmaps 1.5.5 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
lcmaps-plugins-basic 1.5.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
lcmaps-without-gsi 1.5.5 EMI-2-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
lfc 1.8.5 EMI-2-deployment-updates
lfc-devel 1.8.5 EMI-2-deployment-updates
lfc-dli 1.8.5 EMI-2-deployment-updates
lfc-libs 1.8.5 EMI-2-deployment-updates
lfc-libs 1.8.5 EMI-2-deployment-updates
lfc-perl 1.8.5 EMI-2-deployment-updates
lfc-python 1.8.5 EMI-2-deployment-updates
lfc-server-mysql 1.8.5 EMI-2-deployment-updates
lfc-server-oracle 1.8.5 EMI-2-deployment-updates
lfc-yaim 4.2.6 EMI-2-deployment-updates
libcurl-openssl 7.21.7 EMI-2-deployment-third-party
libcurl-openssl-devel 7.21.7 EMI-2-deployment-third-party
lrms-python-generic 2.2.1 EMI-2-base
maui 3.3 EMI-2-deployment-third-party
maui-client 3.3 EMI-2-deployment-third-party
maui-devel 3.3 EMI-2-deployment-third-party
maui-devel 3.3 EMI-2-deployment-third-party
maui-server 3.3 EMI-2-deployment-third-party
maven 2.2.1 EMI-2-deployment-third-party
mkgltempdir 0.0.3 EMI-2-base
mongo-10gen 2.0.4 EMI-2-deployment-third-party
mongo-10gen-server 2.0.4 EMI-2-deployment-third-party
mpi-start 1.4.0 EMI-2-deployment-updates
msg-ifce 1.0.0 EMI-2-base
msg-ifce-debuginfo 1.0.0 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
nagios-plugins-voms 1.0.0 EMI-2-base
nordugrid-arc-client-tools 1.0.1 EMI-2-base
nordugrid-arc-compat 1.0.1 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
nordugrid-arc-compute-element 1.0.1 EMI-2-base
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
nordugrid-arc-doc 1.1.2 EMI-2-base
nordugrid-arc-information-index 1.0.1 EMI-2-base
nordugrid-arc-nagios-plugins 1.3.8 EMI-2-base
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-base
oracle-compat 1.0.0 EMI-2-base
oracle-compat-debuginfo 1.0.0 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
pseudonymity-server 1.1.0 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
sd2cache 1.1.5 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
semsg 1.3.1 EMI-2-base
semsg-debuginfo 1.3.1 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
semsg-plugins-debuginfo 1.3.1 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
semsg-plugins-py 1.3.1 EMI-2-base
semsg-server 1.3.1 EMI-2-base
srm-api-c 1.2.2 EMI-2-base
srm-api-c-debuginfo 1.2.2 EMI-2-base
srm-ifce 1.13.0 EMI-2-updates
srm-ifce 1.13.0 EMI-2-deployment-updates
srm-ifce-debuginfo 1.13.0 EMI-2-deployment-updates
srm-ifce-devel 1.13.0 EMI-2-updates
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
srm-util-cpp 2.4.2 EMI-2-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
srm2-api-c 2.3.2 EMI-2-base
srm2-api-c-debuginfo 2.3.2 EMI-2-base
storm-backend-server 1.10.0 EMI-2-deployment-updates
storm-dynamic-info-provider 1.7.4 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-deployment-updates
storm-globus-gridftp-server 1.2.0 EMI-2-base
storm-gridhttps-plugin 1.0.3 EMI-2-deployment-updates
storm-gridhttps-server 1.1.0 EMI-2-deployment-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
storm-srm-client 1.6.0 EMI-2-base
storm-xmlrpc-c 1.25.10 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
storm-xmlrpc-c-client 1.25.10 EMI-2-base
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
transfer-agents 3.4.11 EMI-2-base
transfer-agents-debuginfo 3.4.11 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
transfer-cli-debuginfo 4.0.3 EMI-2-base
transfer-fts 3.7.7 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
transfer-proxyrenewal 1.0.2 EMI-2-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
transfer-scripts 2.2.2 EMI-2-base
transfer-url-copy 4.1.3 EMI-2-base
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
tstorm 1.2.1 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
unicore-hila-emi-es 2.3.0 EMI-2-deployment-updates
unicore-hila-gridftp 2.3.0 EMI-2-deployment-updates
unicore-hila-shell 2.3.0 EMI-2-deployment-updates
unicore-hila-unicore6 2.3.0 EMI-2-deployment-updates
unicore-nagios-plugins 2.2.1 EMI-2-deployment-updates
unicore-registry6 5.0.0 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
unicore-ucc6 5.0.0 EMI-2-base
unicore-unicorex6 5.0.0 EMI-2-base
unicore-uvos-clc 1.6.0 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
unicore-uvos-webapp 1.5.0 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
unicore-xuudb 1.3.2 EMI-2-base
util-c 1.3.2 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
voms 2.0.8 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
voms-admin-client 2.0.17 EMI-2-base
voms-admin-server 2.7.0 EMI-2-base
voms-api-java 2.0.9 EMI-2-deployment-updates
voms-api-java-javadoc 2.0.9 EMI-2-deployment-updates
voms-clients 2.0.9 EMI-2-deployment-updates
voms-clients-debuginfo 2.0.8 EMI-2-base
voms-debuginfo 2.0.9 EMI-2-deployment-updates
voms-devel 2.0.8 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
voms-devel-debuginfo 2.0.8 EMI-2-base
voms-doc 2.0.9 EMI-2-deployment-updates
voms-mysql-plugin 3.1.6 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-2-base
voms-server 2.0.9 EMI-2-deployment-updates
voms-server-debuginfo 2.0.8 EMI-2-base
wnodes_bait 2.0.8 EMI-2-deployment-updates
wnodes_hypervisor 2.0.5 EMI-2-deployment-updates
wnodes_manager 2.0.3 EMI-2-deployment-updates
wnodes_nameserver 2.0.4 EMI-2-deployment-updates
wnodes_site_specific 2.0.2 EMI-2-deployment-updates
wnodes_utils 2.0.4 EMI-2-deployment-updates
xacml 1.1.2 EMI-2-base
xacml-debuginfo 1.1.2 EMI-2-base
xacml-devel 1.1.2 EMI-2-base
xrootd 3.2.5 EMI-2-third-party
xrootd-client 3.2.5 EMI-2-third-party
xrootd-client-admin-java 3.2.5 EMI-2-third-party
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
xrootd-debuginfo 3.2.5 EMI-2-third-party
xrootd-devel 3.0.5 EMI-2-third-party
xrootd-devel 3.2.5 EMI-2-third-party
xrootd-doc 3.2.5 EMI-2-third-party
xrootd-fuse 3.2.5 EMI-2-third-party
xrootd-libs 3.0.5 EMI-2-third-party
xrootd-libs 3.2.5 EMI-2-third-party
yaim-argus_server 1.5.1 EMI-2-base
yaim-fts 4.1.14 EMI-2-base
yaim-glexec-wn 2.3.2 EMI-2-base
yaim-storm 4.2.2 EMI-2-deployment-updates
yaim-voms 1.1.1 EMI-2-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-7.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl6/x86_64/base/emi-release-2.0.0-1.sl6.noarch.rpm

yum install -y gridsite-apache gridsite-commands gridsite-debuginfo gridsite-devel gridsite-service-clients gridsite-services

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

rm -f /etc/yum.repos.d/trustanchors.repo
wget --no-verbose -P /etc/yum.repos.d http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/repos/emi-2-sl6-updates.repo

yum upgrade -y

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-7.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: security
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-plugin-priorities.noarch 0:1.1.30-14.el6 will be installed
---> Package yum-plugin-protectbase.noarch 0:1.1.30-14.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                      Arch         Version               Repository
                                                                           Size
================================================================================
Installing:
 yum-plugin-priorities        noarch       1.1.30-14.el6         sl        21 k
 yum-plugin-protectbase       noarch       1.1.30-14.el6         sl        19 k

Transaction Summary
================================================================================
Install       2 Package(s)

Total download size: 41 k
Installed size: 50 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           171 kB/s |  41 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : yum-plugin-priorities-1.1.30-14.el6.noarch                   1/2 

  Installing : yum-plugin-protectbase-1.1.30-14.el6.noarch                  2/2 

  Verifying  : yum-plugin-protectbase-1.1.30-14.el6.noarch                  1/2 

  Verifying  : yum-plugin-priorities-1.1.30-14.el6.noarch                   2/2 

Installed:
  yum-plugin-priorities.noarch 0:1.1.30-14.el6                                  
  yum-plugin-protectbase.noarch 0:1.1.30-14.el6                                 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl6/x86_64/base/emi-release-2.0.0-1.sl6.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: priorities, protectbase, security
164 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Package gridsite-apache is obsoleted by gridsite, trying to install gridsite-1.7.22-2.el6.x86_64 instead
Package gridsite-services is obsoleted by gridsite, trying to install gridsite-1.7.22-2.el6.x86_64 instead
Resolving Dependencies
--> Running transaction check
---> Package gridsite.x86_64 0:1.7.22-2.el6 will be installed
--> Processing Dependency: libgridsite.so.1.7()(64bit) for package: gridsite-1.7.22-2.el6.x86_64
--> Processing Dependency: libgsoap.so.0()(64bit) for package: gridsite-1.7.22-2.el6.x86_64
---> Package gridsite-commands.x86_64 0:1.7.22-2.el6 will be installed
---> Package gridsite-debuginfo.x86_64 0:1.7.22-2.el6 will be installed
---> Package gridsite-devel.x86_64 0:1.7.22-2.el6 will be installed
--> Processing Dependency: pkgconfig(openssl) for package: gridsite-devel-1.7.22-2.el6.x86_64
--> Processing Dependency: /usr/bin/pkg-config for package: gridsite-devel-1.7.22-2.el6.x86_64
--> Processing Dependency: pkgconfig(libxml-2.0) for package: gridsite-devel-1.7.22-2.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gssapi-gsi) for package: gridsite-devel-1.7.22-2.el6.x86_64
---> Package gridsite-service-clients.x86_64 0:1.7.22-2.el6 will be installed
--> Running transaction check
---> Package globus-gssapi-gsi-devel.x86_64 0:10.7-1.el6 will be installed
--> Processing Dependency: globus-gssapi-gsi(x86-64) = 10.7-1.el6 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-openssl-module) >= 3 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-sysconfig) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-proxy-core) >= 6 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-openssl-error) >= 2 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-credential) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-cert-utils) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-callback) >= 4 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-core) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-common) >= 14 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-openssl-module-devel(x86-64) >= 3 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-sysconfig-devel(x86-64) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-proxy-core-devel(x86-64) >= 6 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-openssl-error-devel(x86-64) >= 2 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-credential-devel(x86-64) >= 5 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-cert-utils-devel(x86-64) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-gsi-callback-devel(x86-64) >= 4 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-core(x86-64) >= 8 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: globus-common-devel(x86-64) >= 14 for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: globus-gssapi-gsi-devel-10.7-1.el6.x86_64
---> Package gridsite-libs.x86_64 0:1.7.22-2.el6 will be installed
---> Package gsoap.x86_64 0:2.7.16-3.el6 will be installed
---> Package libxml2-devel.x86_64 0:2.7.6-8.el6_3.3 will be installed
--> Processing Dependency: zlib-devel for package: libxml2-devel-2.7.6-8.el6_3.3.x86_64
---> Package openssl-devel.x86_64 0:1.0.0-20.el6_2.5 will be installed
--> Processing Dependency: krb5-devel for package: openssl-devel-1.0.0-20.el6_2.5.x86_64
---> Package pkgconfig.x86_64 1:0.23-9.1.el6 will be installed
--> Running transaction check
---> Package globus-common-devel.x86_64 0:14.7-1.el6 will be installed
--> Processing Dependency: globus-common-progs(x86-64) = 14.7-1.el6 for package: globus-common-devel-14.7-1.el6.x86_64
--> Processing Dependency: globus-common(x86-64) = 14.7-1.el6 for package: globus-common-devel-14.7-1.el6.x86_64
--> Processing Dependency: perl(Globus::Core::Paths) for package: globus-common-devel-14.7-1.el6.x86_64
--> Processing Dependency: libglobus_thread_pthread.so.0()(64bit) for package: globus-common-devel-14.7-1.el6.x86_64
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: globus-common-devel-14.7-1.el6.x86_64
---> Package globus-core.x86_64 0:8.9-1.el6 will be installed
--> Processing Dependency: perl(XML::Parser) for package: globus-core-8.9-1.el6.x86_64
---> Package globus-gsi-callback-devel.x86_64 0:4.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-callback(x86-64) = 4.3-1.el6 for package: globus-gsi-callback-devel-4.3-1.el6.x86_64
--> Processing Dependency: pkgconfig(globus-gsi-proxy-ssl) >= 4 for package: globus-gsi-callback-devel-4.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-proxy-ssl-devel(x86-64) >= 4 for package: globus-gsi-callback-devel-4.3-1.el6.x86_64
--> Processing Dependency: libglobus_oldgaa.so.0()(64bit) for package: globus-gsi-callback-devel-4.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-callback-devel-4.3-1.el6.x86_64
---> Package globus-gsi-cert-utils-devel.x86_64 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-cert-utils(x86-64) = 8.3-1.el6 for package: globus-gsi-cert-utils-devel-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: globus-gsi-cert-utils-devel-8.3-1.el6.x86_64
---> Package globus-gsi-credential-devel.x86_64 0:5.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-credential(x86-64) = 5.3-1.el6 for package: globus-gsi-credential-devel-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: globus-gsi-credential-devel-5.3-1.el6.x86_64
---> Package globus-gsi-openssl-error-devel.x86_64 0:2.1-2.el6 will be installed
--> Processing Dependency: globus-gsi-openssl-error(x86-64) = 2.1-2.el6 for package: globus-gsi-openssl-error-devel-2.1-2.el6.x86_64
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-openssl-error-devel-2.1-2.el6.x86_64
---> Package globus-gsi-proxy-core-devel.x86_64 0:6.2-1.el6 will be installed
--> Processing Dependency: globus-gsi-proxy-core(x86-64) = 6.2-1.el6 for package: globus-gsi-proxy-core-devel-6.2-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: globus-gsi-proxy-core-devel-6.2-1.el6.x86_64
---> Package globus-gsi-sysconfig-devel.x86_64 0:5.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-sysconfig(x86-64) = 5.3-1.el6 for package: globus-gsi-sysconfig-devel-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-sysconfig-devel-5.3-1.el6.x86_64
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el6 will be installed
--> Processing Dependency: globus-openssl-module(x86-64) >= 3 for package: globus-gssapi-gsi-10.7-1.el6.x86_64
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gssapi-gsi-10.7-1.el6.x86_64
---> Package globus-openssl-module-devel.x86_64 0:3.2-1.el6 will be installed
---> Package krb5-devel.x86_64 0:1.9-33.el6_3.2 will be installed
--> Processing Dependency: libselinux-devel for package: krb5-devel-1.9-33.el6_3.2.x86_64
--> Processing Dependency: libcom_err-devel for package: krb5-devel-1.9-33.el6_3.2.x86_64
--> Processing Dependency: keyutils-libs-devel for package: krb5-devel-1.9-33.el6_3.2.x86_64
---> Package zlib-devel.x86_64 0:1.2.3-27.el6 will be installed
--> Running transaction check
---> Package globus-common.x86_64 0:14.7-1.el6 will be installed
--> Processing Dependency: libltdl.so.7()(64bit) for package: globus-common-14.7-1.el6.x86_64
---> Package globus-common-progs.x86_64 0:14.7-1.el6 will be installed
---> Package globus-gsi-callback.x86_64 0:4.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-proxy-ssl(x86-64) >= 4 for package: globus-gsi-callback-4.3-1.el6.x86_64
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-callback-4.3-1.el6.x86_64
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el6 will be installed
---> Package globus-gsi-credential.x86_64 0:5.3-1.el6 will be installed
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el6 will be installed
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el6 will be installed
---> Package globus-gsi-proxy-ssl-devel.x86_64 0:4.1-2.el6 will be installed
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el6 will be installed
---> Package globus-openssl-module.x86_64 0:3.2-1.el6 will be installed
---> Package keyutils-libs-devel.x86_64 0:1.4-4.el6 will be installed
---> Package libcom_err-devel.x86_64 0:1.41.12-12.el6 will be installed
---> Package libselinux-devel.x86_64 0:2.0.94-5.3.el6 will be installed
--> Processing Dependency: libsepol-devel >= 2.0.32-1 for package: libselinux-devel-2.0.94-5.3.el6.x86_64
--> Processing Dependency: pkgconfig(libsepol) for package: libselinux-devel-2.0.94-5.3.el6.x86_64
---> Package perl-XML-Parser.x86_64 0:2.36-7.el6 will be installed
--> Processing Dependency: perl(LWP) for package: perl-XML-Parser-2.36-7.el6.x86_64
--> Processing Dependency: perl(URI) for package: perl-XML-Parser-2.36-7.el6.x86_64
--> Processing Dependency: perl(URI::file) for package: perl-XML-Parser-2.36-7.el6.x86_64
--> Running transaction check
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6 will be installed
---> Package libsepol-devel.x86_64 0:2.0.41-4.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
---> Package perl-libwww-perl.noarch 0:5.833-2.el6 will be installed
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: mailcap for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Running transaction check
---> Package mailcap.noarch 0:2.1.31-2.el6 will be installed
---> Package perl-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
--> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
---> Package perl-HTML-Parser.x86_64 0:3.64-2.el6 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.x86_64
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.x86_64
--> Running transaction check
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6 will be installed
---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 will be installed
---> Package perl-IO-Compress-Base.x86_64 0:2.020-127.el6 will be installed
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                         Arch    Version           Repository      Size
================================================================================
Installing:
 gridsite                        x86_64  1.7.22-2.el6      EMI-2-updates   74 k
 gridsite-commands               x86_64  1.7.22-2.el6      EMI-2-updates   25 k
 gridsite-debuginfo              x86_64  1.7.22-2.el6      EMI-2-updates  357 k
 gridsite-devel                  x86_64  1.7.22-2.el6      EMI-2-updates   37 k
 gridsite-service-clients        x86_64  1.7.22-2.el6      EMI-2-updates   24 k
Installing for dependencies:
 globus-common                   x86_64  14.7-1.el6        epel           116 k
 globus-common-devel             x86_64  14.7-1.el6        epel            62 k
 globus-common-progs             x86_64  14.7-1.el6        epel            34 k
 globus-core                     x86_64  8.9-1.el6         epel            47 k
 globus-gsi-callback             x86_64  4.3-1.el6         epel            38 k
 globus-gsi-callback-devel       x86_64  4.3-1.el6         epel            11 k
 globus-gsi-cert-utils           x86_64  8.3-1.el6         epel            20 k
 globus-gsi-cert-utils-devel     x86_64  8.3-1.el6         epel            11 k
 globus-gsi-credential           x86_64  5.3-1.el6         epel            33 k
 globus-gsi-credential-devel     x86_64  5.3-1.el6         epel            11 k
 globus-gsi-openssl-error        x86_64  2.1-2.el6         epel            17 k
 globus-gsi-openssl-error-devel  x86_64  2.1-2.el6         epel           8.8 k
 globus-gsi-proxy-core           x86_64  6.2-1.el6         epel            33 k
 globus-gsi-proxy-core-devel     x86_64  6.2-1.el6         epel            12 k
 globus-gsi-proxy-ssl            x86_64  4.1-2.el6         epel            17 k
 globus-gsi-proxy-ssl-devel      x86_64  4.1-2.el6         epel            10 k
 globus-gsi-sysconfig            x86_64  5.3-1.el6         epel            28 k
 globus-gsi-sysconfig-devel      x86_64  5.3-1.el6         epel            13 k
 globus-gssapi-gsi               x86_64  10.7-1.el6        epel            56 k
 globus-gssapi-gsi-devel         x86_64  10.7-1.el6        epel            15 k
 globus-openssl-module           x86_64  3.2-1.el6         epel            14 k
 globus-openssl-module-devel     x86_64  3.2-1.el6         epel           8.9 k
 gridsite-libs                   x86_64  1.7.22-2.el6      EMI-2-updates   87 k
 gsoap                           x86_64  2.7.16-3.el6      epel           198 k
 keyutils-libs-devel             x86_64  1.4-4.el6         sl              28 k
 krb5-devel                      x86_64  1.9-33.el6_3.2    sl-security    1.2 M
 libcom_err-devel                x86_64  1.41.12-12.el6    sl              30 k
 libselinux-devel                x86_64  2.0.94-5.3.el6    sl             135 k
 libsepol-devel                  x86_64  2.0.41-4.el6      sl              63 k
 libtool-ltdl                    x86_64  2.2.6-15.5.el6    sl              43 k
 libxml2-devel                   x86_64  2.7.6-8.el6_3.3   sl-security    1.1 M
 mailcap                         noarch  2.1.31-2.el6      sl              26 k
 openssl-devel                   x86_64  1.0.0-20.el6_2.5  sl             1.1 M
 perl-Compress-Raw-Zlib          x86_64  1:2.020-127.el6   sl              67 k
 perl-Compress-Zlib              x86_64  2.020-127.el6     sl              42 k
 perl-HTML-Parser                x86_64  3.64-2.el6        sl             108 k
 perl-HTML-Tagset                noarch  3.20-4.el6        sl              15 k
 perl-IO-Compress-Base           x86_64  2.020-127.el6     sl              66 k
 perl-IO-Compress-Zlib           x86_64  2.020-127.el6     sl             133 k
 perl-URI                        noarch  1.40-2.el6        sl             116 k
 perl-XML-Parser                 x86_64  2.36-7.el6        sl             223 k
 perl-libwww-perl                noarch  5.833-2.el6       sl             386 k
 pkgconfig                       x86_64  1:0.23-9.1.el6    sl              69 k
 zlib-devel                      x86_64  1.2.3-27.el6      sl              43 k

Transaction Summary
================================================================================
Install      49 Package(s)

Total download size: 6.3 M
Installed size: 22 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           2.1 MB/s | 6.3 MB     00:02     
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-emi
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : 1:pkgconfig-0.23-9.1.el6.x86_64                             1/49 

  Installing : gridsite-libs-1.7.22-2.el6.x86_64                           2/49 

  Installing : zlib-devel-1.2.3-27.el6.x86_64                              3/49 

  Installing : perl-URI-1.40-2.el6.noarch                                  4/49 

  Installing : perl-IO-Compress-Base-2.020-127.el6.x86_64                  5/49 

  Installing : gsoap-2.7.16-3.el6.x86_64                                   6/49 

  Installing : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64               7/49 

  Installing : perl-IO-Compress-Zlib-2.020-127.el6.x86_64                  8/49 

  Installing : perl-Compress-Zlib-2.020-127.el6.x86_64                     9/49 

  Installing : libxml2-devel-2.7.6-8.el6_3.3.x86_64                       10/49 

  Installing : libcom_err-devel-1.41.12-12.el6.x86_64                     11/49 

  Installing : libsepol-devel-2.0.41-4.el6.x86_64                         12/49 

  Installing : libselinux-devel-2.0.94-5.3.el6.x86_64                     13/49 

  Installing : mailcap-2.1.31-2.el6.noarch                                14/49 

  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                         15/49 

  Installing : globus-common-14.7-1.el6.x86_64                            16/49 

  Installing : globus-gsi-openssl-error-2.1-2.el6.x86_64                  17/49 

  Installing : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                      18/49 

  Installing : globus-openssl-module-3.2-1.el6.x86_64                     19/49 

  Installing : globus-gsi-cert-utils-8.3-1.el6.x86_64                     20/49 

  Installing : globus-gsi-sysconfig-5.3-1.el6.x86_64                      21/49 

  Installing : globus-gsi-callback-4.3-1.el6.x86_64                       22/49 

  Installing : globus-gsi-credential-5.3-1.el6.x86_64                     23/49 

  Installing : globus-gsi-proxy-core-6.2-1.el6.x86_64                     24/49 

  Installing : globus-gssapi-gsi-10.7-1.el6.x86_64                        25/49 

  Installing : globus-common-progs-14.7-1.el6.x86_64                      26/49 

  Installing : keyutils-libs-devel-1.4-4.el6.x86_64                       27/49 

  Installing : krb5-devel-1.9-33.el6_3.2.x86_64                           28/49 

  Installing : openssl-devel-1.0.0-20.el6_2.5.x86_64                      29/49 

  Installing : perl-HTML-Tagset-3.20-4.el6.noarch                         30/49 

  Installing : perl-HTML-Parser-3.64-2.el6.x86_64                         31/49 

  Installing : perl-libwww-perl-5.833-2.el6.noarch                        32/49 

  Installing : perl-XML-Parser-2.36-7.el6.x86_64                          33/49 

  Installing : globus-core-8.9-1.el6.x86_64                               34/49 

  Installing : globus-common-devel-14.7-1.el6.x86_64                      35/49 

  Installing : globus-gsi-openssl-error-devel-2.1-2.el6.x86_64            36/49 

  Installing : globus-gsi-proxy-ssl-devel-4.1-2.el6.x86_64                37/49 

  Installing : globus-openssl-module-devel-3.2-1.el6.x86_64               38/49 

  Installing : globus-gsi-sysconfig-devel-5.3-1.el6.x86_64                39/49 

  Installing : globus-gsi-cert-utils-devel-8.3-1.el6.x86_64               40/49 

  Installing : globus-gsi-callback-devel-4.3-1.el6.x86_64                 41/49 

  Installing : globus-gsi-credential-devel-5.3-1.el6.x86_64               42/49 

  Installing : globus-gsi-proxy-core-devel-6.2-1.el6.x86_64               43/49 

  Installing : globus-gssapi-gsi-devel-10.7-1.el6.x86_64                  44/49 

  Installing : gridsite-devel-1.7.22-2.el6.x86_64                         45/49 

  Installing : gridsite-service-clients-1.7.22-2.el6.x86_64               46/49 

  Installing : gridsite-1.7.22-2.el6.x86_64                               47/49 

  Installing : gridsite-commands-1.7.22-2.el6.x86_64                      48/49 

  Installing : gridsite-debuginfo-1.7.22-2.el6.x86_64                     49/49 

  Verifying  : perl-Compress-Zlib-2.020-127.el6.x86_64                     1/49 

  Verifying  : zlib-devel-1.2.3-27.el6.x86_64                              2/49 

  Verifying  : perl-IO-Compress-Zlib-2.020-127.el6.x86_64                  3/49 

  Verifying  : globus-gsi-proxy-core-6.2-1.el6.x86_64                      4/49 

  Verifying  : openssl-devel-1.0.0-20.el6_2.5.x86_64                       5/49 

  Verifying  : perl-HTML-Tagset-3.20-4.el6.noarch                          6/49 

  Verifying  : globus-gssapi-gsi-10.7-1.el6.x86_64                         7/49 

  Verifying  : globus-gsi-sysconfig-devel-5.3-1.el6.x86_64                 8/49 

  Verifying  : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64               9/49 

  Verifying  : globus-gsi-proxy-core-devel-6.2-1.el6.x86_64               10/49 

  Verifying  : globus-core-8.9-1.el6.x86_64                               11/49 

  Verifying  : keyutils-libs-devel-1.4-4.el6.x86_64                       12/49 

  Verifying  : gsoap-2.7.16-3.el6.x86_64                                  13/49 

  Verifying  : libcom_err-devel-1.41.12-12.el6.x86_64                     14/49 

  Verifying  : libxml2-devel-2.7.6-8.el6_3.3.x86_64                       15/49 

  Verifying  : globus-gsi-cert-utils-devel-8.3-1.el6.x86_64               16/49 

  Verifying  : globus-openssl-module-devel-3.2-1.el6.x86_64               17/49 

  Verifying  : gridsite-service-clients-1.7.22-2.el6.x86_64               18/49 

  Verifying  : gridsite-debuginfo-1.7.22-2.el6.x86_64                     19/49 

  Verifying  : globus-gsi-openssl-error-2.1-2.el6.x86_64                  20/49 

  Verifying  : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                      21/49 

  Verifying  : globus-gssapi-gsi-devel-10.7-1.el6.x86_64                  22/49 

  Verifying  : globus-gsi-credential-devel-5.3-1.el6.x86_64               23/49 

  Verifying  : globus-gsi-callback-4.3-1.el6.x86_64                       24/49 

  Verifying  : gridsite-1.7.22-2.el6.x86_64                               25/49 

  Verifying  : gridsite-devel-1.7.22-2.el6.x86_64                         26/49 

  Verifying  : perl-IO-Compress-Base-2.020-127.el6.x86_64                 27/49 

  Verifying  : perl-URI-1.40-2.el6.noarch                                 28/49 

  Verifying  : perl-XML-Parser-2.36-7.el6.x86_64                          29/49 

  Verifying  : globus-gsi-cert-utils-8.3-1.el6.x86_64                     30/49 

  Verifying  : libtool-ltdl-2.2.6-15.5.el6.x86_64                         31/49 

  Verifying  : globus-common-14.7-1.el6.x86_64                            32/49 

  Verifying  : mailcap-2.1.31-2.el6.noarch                                33/49 

  Verifying  : krb5-devel-1.9-33.el6_3.2.x86_64                           34/49 

  Verifying  : 1:pkgconfig-0.23-9.1.el6.x86_64                            35/49 

  Verifying  : libsepol-devel-2.0.41-4.el6.x86_64                         36/49 

  Verifying  : libselinux-devel-2.0.94-5.3.el6.x86_64                     37/49 

  Verifying  : globus-common-devel-14.7-1.el6.x86_64                      38/49 

  Verifying  : globus-common-progs-14.7-1.el6.x86_64                      39/49 

  Verifying  : globus-gsi-sysconfig-5.3-1.el6.x86_64                      40/49 

  Verifying  : globus-gsi-proxy-ssl-devel-4.1-2.el6.x86_64                41/49 

  Verifying  : perl-libwww-perl-5.833-2.el6.noarch                        42/49 

  Verifying  : gridsite-libs-1.7.22-2.el6.x86_64                          43/49 

  Verifying  : globus-gsi-credential-5.3-1.el6.x86_64                     44/49 

  Verifying  : globus-gsi-openssl-error-devel-2.1-2.el6.x86_64            45/49 

  Verifying  : globus-openssl-module-3.2-1.el6.x86_64                     46/49 

  Verifying  : perl-HTML-Parser-3.64-2.el6.x86_64                         47/49 

  Verifying  : globus-gsi-callback-devel-4.3-1.el6.x86_64                 48/49 

  Verifying  : gridsite-commands-1.7.22-2.el6.x86_64                      49/49 

Installed:
  gridsite.x86_64 0:1.7.22-2.el6                                                
  gridsite-commands.x86_64 0:1.7.22-2.el6                                       
  gridsite-debuginfo.x86_64 0:1.7.22-2.el6                                      
  gridsite-devel.x86_64 0:1.7.22-2.el6                                          
  gridsite-service-clients.x86_64 0:1.7.22-2.el6                                

Dependency Installed:
  globus-common.x86_64 0:14.7-1.el6                                             
  globus-common-devel.x86_64 0:14.7-1.el6                                       
  globus-common-progs.x86_64 0:14.7-1.el6                                       
  globus-core.x86_64 0:8.9-1.el6                                                
  globus-gsi-callback.x86_64 0:4.3-1.el6                                        
  globus-gsi-callback-devel.x86_64 0:4.3-1.el6                                  
  globus-gsi-cert-utils.x86_64 0:8.3-1.el6                                      
  globus-gsi-cert-utils-devel.x86_64 0:8.3-1.el6                                
  globus-gsi-credential.x86_64 0:5.3-1.el6                                      
  globus-gsi-credential-devel.x86_64 0:5.3-1.el6                                
  globus-gsi-openssl-error.x86_64 0:2.1-2.el6                                   
  globus-gsi-openssl-error-devel.x86_64 0:2.1-2.el6                             
  globus-gsi-proxy-core.x86_64 0:6.2-1.el6                                      
  globus-gsi-proxy-core-devel.x86_64 0:6.2-1.el6                                
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6                                       
  globus-gsi-proxy-ssl-devel.x86_64 0:4.1-2.el6                                 
  globus-gsi-sysconfig.x86_64 0:5.3-1.el6                                       
  globus-gsi-sysconfig-devel.x86_64 0:5.3-1.el6                                 
  globus-gssapi-gsi.x86_64 0:10.7-1.el6                                         
  globus-gssapi-gsi-devel.x86_64 0:10.7-1.el6                                   
  globus-openssl-module.x86_64 0:3.2-1.el6                                      
  globus-openssl-module-devel.x86_64 0:3.2-1.el6                                
  gridsite-libs.x86_64 0:1.7.22-2.el6                                           
  gsoap.x86_64 0:2.7.16-3.el6                                                   
  keyutils-libs-devel.x86_64 0:1.4-4.el6                                        
  krb5-devel.x86_64 0:1.9-33.el6_3.2                                            
  libcom_err-devel.x86_64 0:1.41.12-12.el6                                      
  libselinux-devel.x86_64 0:2.0.94-5.3.el6                                      
  libsepol-devel.x86_64 0:2.0.41-4.el6                                          
  libtool-ltdl.x86_64 0:2.2.6-15.5.el6                                          
  libxml2-devel.x86_64 0:2.7.6-8.el6_3.3                                        
  mailcap.noarch 0:2.1.31-2.el6                                                 
  openssl-devel.x86_64 0:1.0.0-20.el6_2.5                                       
  perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-127.el6                                     
  perl-HTML-Parser.x86_64 0:3.64-2.el6                                          
  perl-HTML-Tagset.noarch 0:3.20-4.el6                                          
  perl-IO-Compress-Base.x86_64 0:2.020-127.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6                                  
  perl-URI.noarch 0:1.40-2.el6                                                  
  perl-XML-Parser.x86_64 0:2.36-7.el6                                           
  perl-libwww-perl.noarch 0:5.833-2.el6                                         
  pkgconfig.x86_64 1:0.23-9.1.el6                                               
  zlib-devel.x86_64 0:1.2.3-27.el6                                              

Complete!
Loaded plugins: priorities, protectbase, security
321 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Upgrade Process
Resolving Dependencies
--> Running transaction check
---> Package gridsite.x86_64 0:1.7.22-2.el6 will be updated
---> Package gridsite.x86_64 0:1.7.24-1.el6 will be an update
---> Package gridsite-commands.x86_64 0:1.7.22-2.el6 will be updated
---> Package gridsite-commands.x86_64 0:1.7.24-1.el6 will be an update
---> Package gridsite-devel.x86_64 0:1.7.22-2.el6 will be updated
---> Package gridsite-devel.x86_64 0:1.7.24-1.el6 will be an update
---> Package gridsite-libs.x86_64 0:1.7.22-2.el6 will be updated
---> Package gridsite-libs.x86_64 0:1.7.24-1.el6 will be an update
---> Package gridsite-service-clients.x86_64 0:1.7.22-2.el6 will be updated
---> Package gridsite-service-clients.x86_64 0:1.7.24-1.el6 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                  Arch   Version         Repository                Size
================================================================================
Updating:
 gridsite                 x86_64 1.7.24-1.el6    EMI-2-deployment-updates  74 k
 gridsite-commands        x86_64 1.7.24-1.el6    EMI-2-deployment-updates  25 k
 gridsite-devel           x86_64 1.7.24-1.el6    EMI-2-deployment-updates  37 k
 gridsite-libs            x86_64 1.7.24-1.el6    EMI-2-deployment-updates  87 k
 gridsite-service-clients x86_64 1.7.24-1.el6    EMI-2-deployment-updates  24 k

Transaction Summary
================================================================================
Upgrade       5 Package(s)

Total download size: 249 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           267 kB/s | 249 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating   : gridsite-libs-1.7.24-1.el6.x86_64                           1/10 

  Updating   : gridsite-1.7.24-1.el6.x86_64                                2/10 

  Updating   : gridsite-devel-1.7.24-1.el6.x86_64                          3/10 

  Updating   : gridsite-service-clients-1.7.24-1.el6.x86_64                4/10 

  Updating   : gridsite-commands-1.7.24-1.el6.x86_64                       5/10 

  Cleanup    : gridsite-devel-1.7.22-2.el6.x86_64                          6/10 

  Cleanup    : gridsite-commands-1.7.22-2.el6.x86_64                       7/10 

  Cleanup    : gridsite-service-clients-1.7.22-2.el6.x86_64                8/10 

  Cleanup    : gridsite-1.7.22-2.el6.x86_64                                9/10 

  Cleanup    : gridsite-libs-1.7.22-2.el6.x86_64                          10/10 

  Verifying  : gridsite-1.7.24-1.el6.x86_64                                1/10 

  Verifying  : gridsite-devel-1.7.24-1.el6.x86_64                          2/10 

  Verifying  : gridsite-libs-1.7.24-1.el6.x86_64                           3/10 

  Verifying  : gridsite-service-clients-1.7.24-1.el6.x86_64                4/10 

  Verifying  : gridsite-commands-1.7.24-1.el6.x86_64                       5/10 

  Verifying  : gridsite-devel-1.7.22-2.el6.x86_64                          6/10 

  Verifying  : gridsite-1.7.22-2.el6.x86_64                                7/10 

  Verifying  : gridsite-libs-1.7.22-2.el6.x86_64                           8/10 

  Verifying  : gridsite-service-clients-1.7.22-2.el6.x86_64                9/10 

  Verifying  : gridsite-commands-1.7.22-2.el6.x86_64                      10/10 

Updated:
  gridsite.x86_64 0:1.7.24-1.el6                                                
  gridsite-commands.x86_64 0:1.7.24-1.el6                                       
  gridsite-devel.x86_64 0:1.7.24-1.el6                                          
  gridsite-libs.x86_64 0:1.7.24-1.el6                                           
  gridsite-service-clients.x86_64 0:1.7.24-1.el6                                

Complete!

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi/org.glite.testsuites.ctb/gridsite/tests/

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package curl-7.19.7-26.el6_2.4.x86_64 already installed and latest version
Package wget-1.12-1.4.el6.x86_64 already installed and latest version
Package sudo-1.7.4p5-12.el6_3.x86_64 already installed and latest version
SELinux enabled, don't panic!
Starting sudo -r system_r -t unconfined_t httpd -f /etc/httpd/gridsite-webserver.conf
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.0' -> `/etc/grid-security/certificates/0e2ca11d.0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.namespaces' -> `/etc/grid-security/certificates/0e2ca11d.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.r0' -> `/etc/grid-security/certificates/0e2ca11d.r0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.signing_policy' -> `/etc/grid-security/certificates/0e2ca11d.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.0' -> `/etc/grid-security/certificates/0fbe317b.0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.namespaces' -> `/etc/grid-security/certificates/0fbe317b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.r0' -> `/etc/grid-security/certificates/0fbe317b.r0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.signing_policy' -> `/etc/grid-security/certificates/0fbe317b.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.0' -> `/etc/grid-security/certificates/36395d3c.0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.namespaces' -> `/etc/grid-security/certificates/36395d3c.namespaces'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.r0' -> `/etc/grid-security/certificates/36395d3c.r0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.signing_policy' -> `/etc/grid-security/certificates/36395d3c.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/41a90451.0' -> `/etc/grid-security/certificates/41a90451.0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.namespaces' -> `/etc/grid-security/certificates/41a90451.namespaces'
`/tmp/test-certs.root/grid-security/certificates/41a90451.r0' -> `/etc/grid-security/certificates/41a90451.r0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.signing_policy' -> `/etc/grid-security/certificates/41a90451.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.0' -> `/etc/grid-security/certificates/7362bbd6.0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.namespaces' -> `/etc/grid-security/certificates/7362bbd6.namespaces'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.r0' -> `/etc/grid-security/certificates/7362bbd6.r0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.signing_policy' -> `/etc/grid-security/certificates/7362bbd6.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.0' -> `/etc/grid-security/certificates/79356fdd.0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.namespaces' -> `/etc/grid-security/certificates/79356fdd.namespaces'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.r0' -> `/etc/grid-security/certificates/79356fdd.r0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.signing_policy' -> `/etc/grid-security/certificates/79356fdd.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.0' -> `/etc/grid-security/certificates/9a529ab0.0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.namespaces' -> `/etc/grid-security/certificates/9a529ab0.namespaces'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.r0' -> `/etc/grid-security/certificates/9a529ab0.r0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.signing_policy' -> `/etc/grid-security/certificates/9a529ab0.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.0' -> `/etc/grid-security/certificates/c1d9b6d3.0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.namespaces' -> `/etc/grid-security/certificates/c1d9b6d3.namespaces'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.r0' -> `/etc/grid-security/certificates/c1d9b6d3.r0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.signing_policy' -> `/etc/grid-security/certificates/c1d9b6d3.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.0' -> `/etc/grid-security/certificates/ffb9710f.0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.namespaces' -> `/etc/grid-security/certificates/ffb9710f.namespaces'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.r0' -> `/etc/grid-security/certificates/ffb9710f.r0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.signing_policy' -> `/etc/grid-security/certificates/ffb9710f.signing_policy'
U org.glite.testsuites.ctb/gridsite/tests/gridsite-autonomous-test.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common-testbeds.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-all.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-packaging.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-local.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-remote.sh
U org.glite.testsuites.ctb/gridsite/tests/test-common.sh
========================
  REAL TESTS START HERE
========================
Nov 14 23:54:29 nympha19-2.zcu.cz ping-remote.sh:    start
Testing if all binaries are available   done
Testing ping to Apache server nympha19-2.zcu.cz   done
Testing Apache server at nympha19-2.zcu.cz:443   done
Nov 14 23:54:31 nympha19-2.zcu.cz ping-remote.sh:    end
Nov 14 23:54:31 nympha19-2.zcu.cz ping-local.sh:    start
Testing if all binaries are available   done
Testing if Apache is running   done
Testing if GridSite is loaded   done
Testing if Apache is listening on port 443   done
Nov 14 23:54:31 nympha19-2.zcu.cz ping-local.sh:    end
Nov 14 23:54:31 nympha19-2.zcu.cz gridsite-test-all.sh:    start
Testing if all binaries are available   done
Proxy status:
<BR>subject   : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root/CN=2071269717
issuer    : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
identity  : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
type      : RFC compliant proxy
strength  : 1024 bits
path      : /tmp/x509up_u0
timeleft  : 11:59:57

READ (Read Permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
Get index (list & read permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
WRITE & DELETE (write permissions) Plain write... Return code 403   done
With gacl... Return code 201   done
Try deletion... Return code 403   done
With gacl... Return code 200   done
Checking attributes passed on to the environment Run test.cgi... Return code 200   done
Check for GRST_* veriables...    done
Test the basic commands (htcp, htls, htmkdir, htmv, htrm) Running GridSite commands with arguments --cert /tmp/test-certs.root/trusted-certs/trusted_client00.cert --key /tmp/test-certs.root/trusted-certs/trusted_client00.priv-clear --capath /etc/grid-security/certificates/ /tmp/test.txt https://nympha19-2.zcu.cz/
Testing htcp...    done
Checking by htls...    done
Testing htmv...    done
htcp, file 2...    done
Testing htrm...    done
Checking by htls...    done
Checking directory contents with htls...    done
File compare...    done
Test proxy delegation id: 9dc4ba8b07d32950   done
newid: 9dc4ba8b07d32950   done
Test handling of VOMS .lsc files (Regression test for bug #39254 and #82023) Trying with empty vomsdir. GRST_CRED_2 should not be present...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Thu Nov 15 11:54:35 2012
Setting up .lsc file and trying again Generated /etc/grid-security/vomsdir/vo.org/emicert-voms.civ.zcu.cz.lsc
Downloading common definitions 'LB/lb-common.sh'...done Nov 14 23:54:35 nympha19-2.zcu.cz gridsite-test-packaging.sh:    start
Packages compliance check output:
Nov 14 23:54:36 nympha19-2.zcu.cz gridsite-test-packaging.sh:    end
==================
  TESTS END HERE
==================

Minor upgrade from production (EMI-2), Debian 6 (Linux 2.6.32-5-amd64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Debian GNU/Linux 6.0
Platform Linux 2.6.32-5-amd64
Host skirit78-2.ics.muni.cz
Duration 3 min
Testbed uptime 23:49:19 up 11 min,  0 users,  load average: 0.38, 0.28, 0.14

Production Repo Contents

globus-proxy-utils 5.0-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gss-assist3 8.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gssapi-gsi4 10.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libvomsapi0 1.9.17.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages /var/lib/dpkg/status
libglobus-common0 14.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-ftp-client2 7.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gass-copy2 8.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-authz-callout-error-dbg 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-authz-callout-error0 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-authz-callout-error-dev 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-common-dev 14.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-authz-callout-error-doc 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-authz-dbg 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-authz0 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-authz-dev 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-callout-dev 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gssapi-gsi-dev 10.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-authz-doc 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-callout0 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-sysconfig1 5.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-callout-dbg 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-libtool-dev 1.2-6 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-core 8.8-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-callout-doc 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-libtool 1.2-6 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-common-dbg 14.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-common-progs 14.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-common-doc 14.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-ftp-client-dbg 7.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-ftp-client-dev 7.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-xio-popen-driver-dev 2.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-ftp-control-dev 4.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-ftp-client-doc 7.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-ftp-control1 4.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-xio0 3.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-xio-popen-driver0 2.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-ftp-control-dbg 4.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gss-assist-dev 8.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-io-dev 9.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-ftp-control-doc 4.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gssapi-error2 4.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-io3 9.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gass-cache-program-dbg 5.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gass-cache-program 5.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gass-cache5 8.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gass-server-ez2 4.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gass-transfer2 7.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gram-client3 12.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gram-protocol3 11.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-callback0 4.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-cert-utils0 8.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-credential1 5.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-openssl-error0 2.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-proxy-core0 6.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-proxy-ssl1 4.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-openssl-module0 3.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-rsl2 9.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gass-cache-dbg 8.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gass-cache-dev 8.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-openssl-dev 5.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
libglobus-openssl 5.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gass-copy-dbg 8.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gass-copy-progs 8.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gass-copy-dev 8.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gass-transfer-dev 7.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gass-copy-doc 8.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gass-server-ez-dbg 4.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gass-server-ez-progs 4.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gass-server-ez-dev 4.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gass-transfer-dbg 7.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gass-transfer-doc 7.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gatekeeper-dbg 9.11-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gatekeeper 9.11-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gfork-dbg 3.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gfork0 3.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gfork-progs 3.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gfork-dev 3.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-xio-dev 3.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-client-tools-dbg 10.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-client-tools 10.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-rsl-assist2 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gram-client-dbg 12.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gram-client-dev 12.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gram-protocol-dev 11.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-rsl-dev 9.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gram-client-doc 12.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-callout-error-dbg 2.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gram-job-manager-callout-error0 2.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gram-job-manager-callout-error-dev 2.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gram-job-manager-callout-error-doc 2.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-scripts-doc 4.2-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-scripts 4.2-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-setup-condor-doc 4.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gram-job-manager-setup-condor 4.4-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gram-job-manager-setup-fork-doc 4.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gram-job-manager-setup-fork 4.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gram-job-manager-setup-lsf-doc 2.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gram-job-manager-setup-lsf 2.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gram-job-manager-setup-pbs-doc 4.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gram-job-manager-setup-pbs 4.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gram-job-manager-setup-sge 2.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gram-job-manager 13.33-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-dbg 13.33-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-doc 13.33-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-scheduler-event-generator0 4.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-usage0 3.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-libxml2 1.8-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-gram-protocol-dbg 11.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gram-protocol-doc 11.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gridftp-server-control-dbg 2.5-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gridftp-server-control0 2.5-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gridftp-server-control-dev 2.5-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-xio-pipe-driver-dev 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-xio-gsi-driver-dev 2.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-xio-pipe-driver0 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-xio-gsi-driver0 2.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gridftp-server-dbg 6.10-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gridftp-server0 3.23-1+squeeze1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages /var/lib/apt/lists/security.debian.org_dists_squeeze_updates_main_binary-amd64_Packages
globus-gridftp-server-progs 6.10-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gridftp-server-dev 6.10-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-usage-dev 3.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gsi-callback-dbg 4.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-callback-dev 4.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-proxy-ssl-dev 4.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-openssl-module-dev 3.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-openssl-error-dev 2.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-cert-utils-dev 8.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-sysconfig-dev 5.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-callback-doc 4.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gsi-cert-utils-dbg 8.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gsi-cert-utils-progs 8.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-openssl-progs 5.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
libglobus-gsi-cert-utils-doc 8.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gsi-credential-dbg 5.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-credential-dev 5.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-credential-doc 5.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gsi-openssl-error-dbg 2.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-openssl-error-doc 2.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gsi-proxy-core-dbg 6.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-proxy-core-dev 6.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-proxy-core-doc 6.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gsi-proxy-ssl-dbg 4.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-proxy-ssl-doc 4.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gsi-sysconfig-dbg 5.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gsi-sysconfig-doc 5.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gss-assist-dbg 8.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gss-assist-progs 8.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gss-assist-doc 8.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gssapi-error-dbg 4.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gssapi-error-dev 4.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gssapi-error-doc 4.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gssapi-gsi-dbg 10.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gssapi-gsi-doc 10.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-io-dbg 9.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-libxml2-dev 1.8-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-openssl-module-dbg 3.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-openssl-module-doc 3.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-proxy-utils-dbg 5.0-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-rls-client-dbg 5.2-8 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-rls-client5 5.2-8 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-rls-client-progs 5.2-8 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-rls-client-dev 5.2-8 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-rls-client-doc 5.2-8 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-rls-server-dbg 4.9-11 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-rls-server 4.9-11 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-rsl-assist-dbg 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
libglobus-rsl-assist-dev 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
libglobus-rsl-assist-doc 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
globus-rsl-dbg 9.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-rsl-doc 9.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-scheduler-event-generator-dbg 4.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-scheduler-event-generator-progs 4.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-scheduler-event-generator-dev 4.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-scheduler-event-generator-doc 4.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-usage-dbg 3.1-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-xio-gsi-driver-dbg 2.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-xio-gsi-driver-doc 2.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-xio-pipe-driver-dbg 2.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-xio-popen-driver-dbg 2.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-xio-dbg 3.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-xio-doc 3.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
nordugrid-arc-nox-plugins-globus 1.1.0~rc6-2.1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
voms-mysql-plugin 3.1.6-1+b1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libvomsjapi-java-doc 1.9.17.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
libvomsjapi-java 1.9.17.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
libvomsjapi-java-gcj 1.9.17.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_squeeze_main_binary-amd64_Packages
voms-dbg 2.0.8-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
voms-doc 2.0.8-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libclassad0-dev 1.0.8-0ubuntu1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_third-party_binary-amd64_Packages
globus-gram-audit 3.1-3 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-condor 1.3-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-fork 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-fork-setup-poll 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-fork-setup-seg 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-fork-dbg 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-pbs 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-pbs-setup-poll 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-pbs-setup-seg 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-pbs-dbg 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-sge 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-sge-setup-poll 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-sge-setup-seg 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gram-job-manager-sge-dbg 1.5-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gridftp-server6 6.10-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-gridmap-callout-error-dbg 1.2-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gridmap-callout-error0 1.2-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gridmap-callout-error-dev 1.2-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libglobus-gridmap-callout-error-doc 1.2-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-openssl-module-progs 3.2-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-simple-ca 3.0-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-xioperf 3.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
globus-xioperf-dbg 3.1-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
gridsite-clients 1.7.16-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
gridsite-dbg 1.7.16-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
gridsite-doc 1.7.16-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libmyproxy-dev 5.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libmyproxy5 5.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libmyproxy-doc 5.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
myproxy 5.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
myproxy-admin 5.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
myproxy-server 5.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
myproxy-dbg 5.6-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
root-plugin-net-globus 5.34.00-1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libvoms-api-java-java 2.0.8-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
libvoms-api-java-java-doc 2.0.8-2 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
voms-mysql-plugin-dbg 3.1.6-1+b1 /var/lib/apt/lists/ftp.cz.debian.org_debian_dists_wheezy_main_binary-amd64_Packages
emi-version 2.4.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
glite-jobid-api-c-dbg 2.1.2-5 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
libglite-jobid2 2.1.2-5 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
glite-lb-client-dbg 5.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
libglite-lb-client11 5.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
glite-lb-client-progs 5.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
libglite-lb-common13 8.1.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
libglite-security-gss9 3.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
glite-lb-common-dbg 8.1.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
glite-lb-types 1.3.1-6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
glite-lbjp-common-gss-dbg 3.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
glite-lbjp-common-trio-dbg 2.2.3-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
libglite-lbu-trio2 2.2.3-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
gridsite-apache 1.7.21-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
gridsite-services 1.7.21-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
lcg-info 1.12.2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
lcg-infosites 3.1.0 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
libglite-jobid-api-c-dev 2.1.2-5 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
libglite-jobid-api-cpp-dev 1.2.0-7 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
libglite-lb-client-dev 5.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
libglite-lb-common-dev 8.1.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
libglite-lbjp-common-gss-dev 3.1.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
libclassad0 1.0.8-0ubuntu1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_third-party_binary-amd64_Packages
libglite-lbjp-common-trio-dev 2.2.3-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
lcas-lcmaps-gt4-interface 0.2.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_third-party_binary-amd64_Packages
libaxis2j 1.6.1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_third-party_binary-amd64_Packages
oracle-instantclient-basic 10.2.0.5-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_third-party_binary-amd64_Packages
oracle-instantclient-devel 10.2.0.5-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_third-party_binary-amd64_Packages /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_third-party_binary-amd64_Packages
canl-c-dbg 1.0.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
libcanl-c1 1.0.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
emi-release 2.0.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages /var/lib/dpkg/status
libarccommon2 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-hed 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
libcanl-c++1 0.2.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
libcanl-c++1-dbg 0.2.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
libcanl-c++1-dev 0.2.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
libcanl-c-dev 1.0.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
libcanl-c-examples 1.0.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
libcanl-java 1.0.0-1.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
libcanl-java-doc 1.0.0-1.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-arex 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-aris 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-plugins-needed 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-ca-utils 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-cache-service 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-chelonia 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-python 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-client 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-client-tools 1.0.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-compat 1.0.1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-plugins-globus 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-java 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-compat-dbg 1.0.1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-compute-element 1.0.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-gridftpd 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-gridmap-utils 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-janitor 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-datadelivery-service 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-dbg 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-hopi 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-isis 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-dev 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-doxygen 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-egiis 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-information-index 1.0.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-ldap-monitor 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-nagios-plugins 1.3.8-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
nordugrid-arc-ws-monitor 2.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
unicore-gateway6 4.3.0-2.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
unicore-registry6 5.0.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
unicore-tsi6 5.0.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
unicore-ucc6 5.0.0-1.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
unicore-unicorex6 5.0.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
unicore-uvos-clc 1.6.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
unicore-uvos-server 1.5.1-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
unicore-uvos-webapp 1.5.0-6.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
unicore-uvos-webauth 1.5.0-5.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
unicore-xuudb 1.3.2-4.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_main_binary-amd64_Packages
activemq-cpp-dbg 3.2.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_third-party_binary-amd64_Packages
libactivemq-cpp12 3.2.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_third-party_binary-amd64_Packages
activemq-cpp-dev 3.2.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_third-party_binary-amd64_Packages
activemq-cpp-examples 3.2.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze_third-party_binary-amd64_Packages
emi-emir 1.2.0-0 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
unicore-hila-emi-es 2.3.0-4.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
unicore-hila-shell 2.3.0-5.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
unicore-hila-gridftp 2.3.0-3.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages
unicore-hila-unicore6 2.3.0-5.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_2_debian_dists_squeeze-updates_main_binary-amd64_Packages

Test Repo Contents

voms-server 2.0.9-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
voms-clients 2.0.9-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
voms-dev 2.0.9-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libvomsapi1 2.0.9-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
gridsite 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
libgridsite1.7 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
gridsite-gsexec 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages
libgridsite-dev 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
ca-nics-myproxy 1.50-1 /var/lib/apt/lists/repository.egi.eu_sw_production_cas_1_current_dists_egi-igtf_core_binary-amd64_Packages /var/lib/dpkg/status
ca-PSC-Myproxy-CA 1.50-1 /var/lib/apt/lists/repository.egi.eu_sw_production_cas_1_current_dists_egi-igtf_core_binary-amd64_Packages /var/lib/dpkg/status
gridsite-commands 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
gridsite-service-clients 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
gridsite-slashgrid 1.7.24-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_deployment_2_debian_dists_stable_main_binary-amd64_Packages

Process


wget --no-verbose http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/dists/squeeze/main/binary-amd64/emi-release_2.0.0-1.deb6.1_all.deb
dpkg -i emi-release_2.0.0-1.deb6.1_all.deb
apt-key adv --fetch-keys http://emisoft.web.cern.ch/emisoft/dist/EMI/2/RPM-GPG-KEY-emi
aptitude update

aptitude install -y gridsite gridsite-commands libgridsite-dev gridsite-service-clients gridsite-services

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

wget --no-verbose -P /etc/apt/sources.list.d http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/repos/emi-2-deploy-deb6.list
aptitude update

aptitude -y dist-upgrade

Full Output of the Installation

Selecting previously deselected package emi-release.
(Reading database ... 32144 files and directories currently installed.)
Unpacking emi-release (from emi-release_2.0.0-1.deb6.1_all.deb) ...
Setting up emi-release (2.0.0-1.deb6.1) ...
Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /etc/apt/secring.gpg --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --fetch-keys http://emisoft.web.cern.ch/emisoft/dist/EMI/2/RPM-GPG-KEY-emi
Hit http://ftp.cz.debian.org squeeze Release.gpg
Ign http://ftp.cz.debian.org/debian/ squeeze/main Translation-en
Hit http://ftp.cz.debian.org squeeze-updates Release.gpg
Ign http://ftp.cz.debian.org/debian/ squeeze-updates/main Translation-en
Hit http://ftp.cz.debian.org wheezy Release.gpg
Ign http://ftp.cz.debian.org/debian/ wheezy/main Translation-en
Hit http://ftp.cz.debian.org squeeze Release
Hit http://ftp.cz.debian.org squeeze-updates Release
Hit http://ftp.cz.debian.org wheezy Release
Get:1 http://emisoft.web.cern.ch squeeze Release.gpg [198 B]
Hit http://ftp.cz.debian.org squeeze/main Sources
Hit http://repository.egi.eu egi-igtf Release.gpg
Hit http://ftp.cz.debian.org squeeze/main amd64 Packages
Hit http://ftp.cz.debian.org squeeze-updates/main Sources/DiffIndex
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze/main Translation-en
Hit http://ftp.cz.debian.org squeeze-updates/main amd64 Packages/DiffIndex
Hit http://ftp.cz.debian.org squeeze-updates/main amd64 Packages
Hit http://ftp.cz.debian.org wheezy/main Sources/DiffIndex
Hit http://security.debian.org squeeze/updates Release.gpg
Ign http://security.debian.org/ squeeze/updates/main Translation-en
Hit http://security.debian.org wheezy/updates Release.gpg
Ign http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core Translation-en
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze/third-party Translation-en
Get:2 http://emisoft.web.cern.ch squeeze-updates Release.gpg [198 B]
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze-updates/main Translation-en
Get:3 http://emisoft.web.cern.ch squeeze Release [3715 B]
Hit http://ftp.cz.debian.org wheezy/main amd64 Packages/DiffIndex
Ign http://security.debian.org/ wheezy/updates/main Translation-en
Hit http://security.debian.org squeeze/updates Release
Hit http://repository.egi.eu egi-igtf Release
Get:4 http://emisoft.web.cern.ch squeeze-updates Release [2221 B]
Get:5 http://emisoft.web.cern.ch squeeze/main Sources [8511 B]
Get:6 http://emisoft.web.cern.ch squeeze/third-party Sources [20 B]
Hit http://repository.egi.eu egi-igtf/core amd64 Packages
Hit http://security.debian.org wheezy/updates Release
Get:7 http://emisoft.web.cern.ch squeeze/main amd64 Packages [14.5 kB]
Get:8 http://emisoft.web.cern.ch squeeze/third-party amd64 Packages [5759 B]
Hit http://security.debian.org squeeze/updates/main Sources
Hit http://security.debian.org squeeze/updates/main amd64 Packages
Get:9 http://emisoft.web.cern.ch squeeze-updates/main Sources [4240 B]
Get:10 http://emisoft.web.cern.ch squeeze-updates/main amd64 Packages [6850 B]
Hit http://security.debian.org wheezy/updates/main Sources
Hit http://security.debian.org wheezy/updates/main amd64 Packages
Fetched 46.2 kB in 1s (35.8 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  ca-certificates{a} gridsite gridsite-commands gridsite-service-clients 
  gridsite-services libcurl3{a} libgridsite-dev libgridsite1.7{a} 
  libidn11{a} libssh2-1{a} libssl-dev{a} libxml2{a} zlib1g-dev{a} 
0 packages upgraded, 13 newly installed, 0 to remove and 105 not upgraded.
Need to get 4304 kB/4608 kB of archives. After unpacking 14.8 MB will be used.
Writing extended state information...
Get:1 http://ftp.cz.debian.org/debian/ squeeze/main libxml2 amd64 2.7.8.dfsg-2+squeeze5 [873 kB]
Get:2 http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze-updates/main libgridsite1.7 amd64 1.7.22-2 [115 kB]
Get:3 http://ftp.cz.debian.org/debian/ squeeze/main libssh2-1 amd64 1.2.6-1 [80.9 kB]
Get:4 http://ftp.cz.debian.org/debian/ squeeze/main libcurl3 amd64 7.21.0-2.1+squeeze2 [285 kB]
Get:5 http://ftp.cz.debian.org/debian/ squeeze/main zlib1g-dev amd64 1:1.2.3.4.dfsg-3 [192 kB]
Get:6 http://ftp.cz.debian.org/debian/ squeeze/main libssl-dev amd64 0.9.8o-4squeeze13 [2289 kB]
Get:7 http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze-updates/main gridsite amd64 1.7.22-2 [165 kB]
Get:8 http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze-updates/main gridsite-commands amd64 1.7.22-2 [34.8 kB]
Get:9 http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze-updates/main gridsite-service-clients amd64 1.7.22-2 [94.4 kB]
Get:10 http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze/main gridsite-services amd64 1.7.21-2 [84.0 kB]
Get:11 http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze-updates/main libgridsite-dev amd64 1.7.22-2 [91.1 kB]
Preconfiguring packages ...
Fetched 4304 kB in 1s (4201 kB/s)
Selecting previously deselected package libidn11.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 32149 files and directories currently installed.)
Unpacking libidn11 (from .../libidn11_1.15-2_amd64.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.8.dfsg-2+squeeze5_amd64.deb) ...
Selecting previously deselected package ca-certificates.
Unpacking ca-certificates (from .../ca-certificates_20090814+nmu3squeeze1_all.deb) ...
Selecting previously deselected package libssh2-1.
Unpacking libssh2-1 (from .../libssh2-1_1.2.6-1_amd64.deb) ...
Selecting previously deselected package libcurl3.
Unpacking libcurl3 (from .../libcurl3_7.21.0-2.1+squeeze2_amd64.deb) ...
Selecting previously deselected package zlib1g-dev.
Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.4.dfsg-3_amd64.deb) ...
Selecting previously deselected package libssl-dev.
Unpacking libssl-dev (from .../libssl-dev_0.9.8o-4squeeze13_amd64.deb) ...
Selecting previously deselected package libgridsite1.7.
Unpacking libgridsite1.7 (from .../libgridsite1.7_1.7.22-2_amd64.deb) ...
Selecting previously deselected package gridsite.
Unpacking gridsite (from .../gridsite_1.7.22-2_amd64.deb) ...
Selecting previously deselected package gridsite-commands.
Unpacking gridsite-commands (from .../gridsite-commands_1.7.22-2_amd64.deb) ...
Selecting previously deselected package gridsite-service-clients.
Unpacking gridsite-service-clients (from .../gridsite-service-clients_1.7.22-2_amd64.deb) ...
Selecting previously deselected package gridsite-services.
Unpacking gridsite-services (from .../gridsite-services_1.7.21-2_amd64.deb) ...
dpkg: error processing /var/cache/apt/archives/gridsite-services_1.7.21-2_amd64.deb (--unpack):
 trying to overwrite '/usr/sbin/gridsite-delegation.cgi', which is also in package gridsite 1.7.22-2
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Selecting previously deselected package libgridsite-dev.
Unpacking libgridsite-dev (from .../libgridsite-dev_1.7.22-2_amd64.deb) ...
Processing triggers for man-db ...
Errors were encountered while processing:
 /var/cache/apt/archives/gridsite-services_1.7.21-2_amd64.deb
Setting up libxml2 (2.7.8.dfsg-2+squeeze5) ...
Setting up libidn11 (1.15-2) ...
Setting up zlib1g-dev (1:1.2.3.4.dfsg-3) ...
Setting up ca-certificates (20090814+nmu3squeeze1) ...
Setting up libssh2-1 (1.2.6-1) ...
Setting up libcurl3 (7.21.0-2.1+squeeze2) ...
Setting up libssl-dev (0.9.8o-4squeeze13) ...
Setting up libgridsite1.7 (1.7.22-2) ...
Setting up gridsite-service-clients (1.7.22-2) ...
Setting up gridsite (1.7.22-2) ...
Setting up libgridsite-dev (1.7.22-2) ...
Setting up gridsite-commands (1.7.22-2) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
Hit http://ftp.cz.debian.org squeeze Release.gpg
Ign http://ftp.cz.debian.org/debian/ squeeze/main Translation-en
Hit http://ftp.cz.debian.org squeeze-updates Release.gpg
Ign http://ftp.cz.debian.org/debian/ squeeze-updates/main Translation-en
Hit http://ftp.cz.debian.org wheezy Release.gpg
Ign http://ftp.cz.debian.org/debian/ wheezy/main Translation-en
Hit http://ftp.cz.debian.org squeeze Release
Hit http://ftp.cz.debian.org squeeze-updates Release
Hit http://ftp.cz.debian.org wheezy Release
Get:1 http://emisoft.web.cern.ch stable Release.gpg [198 B]
Hit http://ftp.cz.debian.org squeeze/main Sources
Hit http://ftp.cz.debian.org squeeze/main amd64 Packages
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main Translation-en
Hit http://ftp.cz.debian.org squeeze-updates/main Sources/DiffIndex
Hit http://ftp.cz.debian.org squeeze-updates/main amd64 Packages/DiffIndex
Hit http://ftp.cz.debian.org squeeze-updates/main amd64 Packages
Hit http://ftp.cz.debian.org wheezy/main Sources/DiffIndex
Hit http://security.debian.org squeeze/updates Release.gpg
Ign http://security.debian.org/ squeeze/updates/main Translation-en
Hit http://security.debian.org wheezy/updates Release.gpg
Hit http://repository.egi.eu egi-igtf Release.gpg
Ign http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core Translation-en
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/third-party Translation-en
Hit http://emisoft.web.cern.ch squeeze Release.gpg
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze/main Translation-en
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze/third-party Translation-en
Hit http://emisoft.web.cern.ch squeeze-updates Release.gpg
Hit http://ftp.cz.debian.org wheezy/main amd64 Packages/DiffIndex
Ign http://security.debian.org/ wheezy/updates/main Translation-en
Hit http://security.debian.org squeeze/updates Release
Hit http://repository.egi.eu egi-igtf Release
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/ squeeze-updates/main Translation-en
Get:2 http://emisoft.web.cern.ch stable Release [1562 B]
Hit http://emisoft.web.cern.ch squeeze Release
Hit http://emisoft.web.cern.ch squeeze-updates Release
Get:3 http://emisoft.web.cern.ch stable/main amd64 Packages [6652 B]
Hit http://repository.egi.eu egi-igtf/core amd64 Packages
Hit http://security.debian.org wheezy/updates Release
Get:4 http://emisoft.web.cern.ch stable/third-party amd64 Packages [4222 B]
Hit http://emisoft.web.cern.ch squeeze/main Sources
Hit http://security.debian.org squeeze/updates/main Sources
Hit http://security.debian.org squeeze/updates/main amd64 Packages
Hit http://emisoft.web.cern.ch squeeze/third-party Sources
Hit http://emisoft.web.cern.ch squeeze/main amd64 Packages
Hit http://emisoft.web.cern.ch squeeze/third-party amd64 Packages
Hit http://security.debian.org wheezy/updates/main Sources
Hit http://security.debian.org wheezy/updates/main amd64 Packages
Hit http://emisoft.web.cern.ch squeeze-updates/main Sources
Hit http://emisoft.web.cern.ch squeeze-updates/main amd64 Packages
Fetched 12.6 kB in 1s (8873 B/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Reading task descriptions...
The following NEW packages will be installed:
  ca-anspgrid{a} ca-eg-grid{a} 
The following packages will be upgraded:
  ca-PRAGMA-UCSD ca-PSC-Myproxy-CA ca-PolishGrid ca-QuoVadis-Root-CA1 
  ca-RDIG ca-REUNA-ca ca-RomanianGRID ca-SDG ca-SEE-GRID ca-SRCE 
  ca-SWITCH-QuoVadis-Grid-ICA ca-SWITCHgrid-Root ca-SWITCHslcs2011 
  ca-SiGNET-CA ca-SlovakGrid ca-TACC-Classic ca-TACC-MICS ca-TACC-Root 
  ca-TERENA-eScience-SSL-CA ca-TERENAeSciencePersonalCA ca-TRGrid ca-UGRID 
  ca-UKeScienceCA-2007 ca-UKeScienceCA-2A ca-UKeScienceCA-2B 
  ca-UKeScienceRoot-2007 ca-ULAGrid-CA-2008 ca-UNAMgrid-ca ca-UNLPGrid 
  ca-UTN-USERFirst-Hardware ca-UTNAAAClient ca-UniandesCA 
  ca-aaacertificateservices ca-addtrust-external-ca-root ca-aegis ca-aist 
  ca-apac ca-armesfo ca-asgcca-2007 ca-austriangrid ca-balticgrid 
  ca-begrid2008 ca-bg-acad-ca ca-brgrid ca-bygca ca-calg ca-cern-root 
  ca-cern-tca ca-cesnet-ca-3 ca-cesnet-ca-root ca-cilogon-silver ca-cnic 
  ca-cnrs2 ca-cnrs2-grid-fr ca-cnrs2-projets ca-cygrid 
  ca-dfn-gridgermany-root ca-dfn-slcs ca-digicertassuredidrootca-root 
  ca-digicertgridca-1-classic ca-digicertgridrootca-root 
  ca-digicertgridtrustca-classic ca-doegrids ca-dzescience ca-esnet 
  ca-fnal-slcs ca-germangrid ca-grid-ireland ca-gridcanada 
  ca-hellasgrid-ca-2006 ca-hellasgrid-root ca-hiast ca-hku ca-igca ca-ihep 
  ca-infn-ca-2006 ca-iran-grid ca-iucc ca-junet-ca ca-kek ca-kisti-2007 
  ca-lacgridca ca-lipca ca-magrid ca-margi ca-md-grid ca-mren-ca ca-myifam 
  ca-naregi ca-nchc ca-ncsa-gridshib-ca ca-ncsa-mics ca-ncsa-slcs 
  ca-ncsa-tfca ca-nectec ca-nersc-slcs ca-nics-myproxy ca-niif ca-nikhef 
  ca-nordugrid ca-pk-grid-2007 ca-pkirisgrid ca-policy-igtf-classic 
  ca-policy-igtf-mics ca-policy-igtf-slcs gridsite gridsite-commands 
  gridsite-service-clients libgridsite-dev libgridsite1.7 
110 packages upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 815 kB of archives. After unpacking 193 kB will be used.
Writing extended state information...
Get:1 http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main libgridsite-dev amd64 1.7.24-1 [91.2 kB]
Get:2 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-policy-igtf-classic all 1.50-1 [2366 B]
Get:3 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-cnrs2-grid-fr all 1.50-1 [2880 B]
Get:4 http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main libgridsite1.7 amd64 1.7.24-1 [115 kB]
Get:5 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-cnrs2-projets all 1.50-1 [2822 B]
Get:6 http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main gridsite amd64 1.7.24-1 [165 kB]
Get:7 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-cnrs2 all 1.50-1 [2696 B]
Get:8 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-aist all 1.50-1 [3268 B]
Get:9 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-RDIG all 1.50-1 [3268 B]
Get:10 http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main gridsite-commands amd64 1.7.24-1 [34.9 kB]
Get:11 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-cesnet-ca-3 all 1.50-1 [2706 B]
Get:12 http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/debian/ stable/main gridsite-service-clients amd64 1.7.24-1 [94.4 kB]
Get:13 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-cesnet-ca-root all 1.50-1 [2754 B]
Get:14 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-UKeScienceCA-2A all 1.50-1 [2658 B]
Get:15 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-UKeScienceCA-2007 all 1.50-1 [2618 B]
Get:16 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-UKeScienceCA-2B all 1.50-1 [2652 B]
Get:17 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-UKeScienceRoot-2007 all 1.50-1 [2856 B]
Get:18 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-SRCE all 1.50-1 [2604 B]
Get:19 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-doegrids all 1.50-1 [3904 B]
Get:20 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-esnet all 1.50-1 [3776 B]
Get:21 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-iran-grid all 1.50-1 [2788 B]
Get:22 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-policy-igtf-slcs all 1.50-1 [1036 B]
Get:23 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-ncsa-gridshib-ca all 1.50-1 [2890 B]
Get:24 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-dfn-slcs all 1.50-1 [2720 B]
Get:25 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-PSC-Myproxy-CA all 1.50-1 [2880 B]
Get:26 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-fnal-slcs all 1.50-1 [2910 B]
Get:27 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-nics-myproxy all 1.50-1 [2858 B]
Get:28 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-ncsa-slcs all 1.50-1 [2858 B]
Get:29 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-nersc-slcs all 1.50-1 [3410 B]
Get:30 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-ncsa-tfca all 1.50-1 [2822 B]
Get:31 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-SWITCHslcs2011 all 1.50-1 [2664 B]
Get:32 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-SWITCHgrid-Root all 1.50-1 [2854 B]
Get:33 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-pk-grid-2007 all 1.50-1 [3292 B]
Get:34 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-anspgrid all 1.50-1 [3176 B]
Get:35 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-nectec all 1.50-1 [3172 B]
Get:36 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-myifam all 1.50-1 [2966 B]
Get:37 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-policy-igtf-mics all 1.50-1 [988 B]
Get:38 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-TERENAeSciencePersonalCA all 1.50-1 [2966 B]
Get:39 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-UTNAAAClient all 1.50-1 [3008 B]
Get:40 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-aaacertificateservices all 1.50-1 [3132 B]
Get:41 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-cilogon-silver all 1.50-1 [2672 B]
Get:42 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-ncsa-mics all 1.50-1 [2870 B]
Get:43 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-TACC-MICS all 1.50-1 [2866 B]
Get:44 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-TACC-Classic all 1.50-1 [2898 B]
Get:45 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-TACC-Root all 1.50-1 [2830 B]
Get:46 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-magrid all 1.50-1 [2890 B]
Get:47 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-kisti-2007 all 1.50-1 [2796 B]
Get:48 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-hellasgrid-ca-2006 all 1.50-1 [2832 B]
Get:49 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-hellasgrid-root all 1.50-1 [2890 B]
Get:50 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-SiGNET-CA all 1.50-1 [2994 B]
Get:51 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-pkirisgrid all 1.50-1 [3110 B]
Get:52 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-calg all 1.50-1 [2970 B]
Get:53 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-ULAGrid-CA-2008 all 1.50-1 [2926 B]
Get:54 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-cnic all 1.50-1 [3020 B]
Get:55 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-margi all 1.50-1 [2742 B]
Get:56 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-UniandesCA all 1.50-1 [2938 B]
Get:57 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-naregi all 1.50-1 [3162 B]
Get:58 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-lacgridca all 1.50-1 [2940 B]
Get:59 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-apac all 1.50-1 [3618 B]
Get:60 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-begrid2008 all 1.50-1 [2716 B]
Get:61 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-SWITCH-QuoVadis-Grid-ICA all 1.50-1 [2886 B]
Get:62 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-QuoVadis-Root-CA1 all 1.50-1 [3186 B]
Get:63 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-cygrid all 1.50-1 [2758 B]
Get:64 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-nikhef all 1.50-1 [3030 B]
Get:65 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-UNLPGrid all 1.50-1 [2970 B]
Get:66 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-UGRID all 1.50-1 [2752 B]
Get:67 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-hiast all 1.50-1 [4360 B]
Get:68 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-RomanianGRID all 1.50-1 [2886 B]
Get:69 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-TRGrid all 1.50-1 [2822 B]
Get:70 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-SlovakGrid all 1.50-1 [2872 B]
Get:71 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-bg-acad-ca all 1.50-1 [2760 B]
Get:72 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-dfn-gridgermany-root all 1.50-1 [2916 B]
Get:73 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-balticgrid all 1.50-1 [2894 B]
Get:74 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-REUNA-ca all 1.50-1 [2960 B]
Get:75 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-hku all 1.50-1 [2686 B]
Get:76 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-UNAMgrid-ca all 1.50-1 [3110 B]
Get:77 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-asgcca-2007 all 1.50-1 [2878 B]
Get:78 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-md-grid all 1.50-1 [3184 B]
Get:79 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-brgrid all 1.50-1 [3128 B]
Get:80 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-TERENA-eScience-SSL-CA all 1.50-1 [3158 B]
Get:81 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-UTN-USERFirst-Hardware all 1.50-1 [3120 B]
Get:82 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-addtrust-external-ca-root all 1.50-1 [3192 B]
Get:83 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-lipca all 1.50-1 [2668 B]
Get:84 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-SDG all 1.50-1 [3006 B]
Get:85 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-eg-grid all 1.50-1 [4488 B]
Get:86 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-niif all 1.50-1 [2864 B]
Get:87 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-cern-tca all 1.50-1 [3086 B]
Get:88 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-cern-root all 1.50-1 [2794 B]
Get:89 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-iucc all 1.50-1 [3074 B]
Get:90 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-infn-ca-2006 all 1.50-1 [2710 B]
Get:91 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-armesfo all 1.50-1 [2670 B]
Get:92 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-ihep all 1.50-1 [2958 B]
Get:93 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-mren-ca all 1.50-1 [2708 B]
Get:94 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-digicertgridca-1-classic all 1.50-1 [3066 B]
Get:95 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-digicertgridrootca-root all 1.50-1 [2778 B]
Get:96 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-junet-ca all 1.50-1 [2800 B]
Get:97 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-bygca all 1.50-1 [2910 B]
Get:98 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-dzescience all 1.50-1 [4704 B]
Get:99 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-kek all 1.50-1 [3182 B]
Get:100 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-austriangrid all 1.50-1 [2890 B]
Get:101 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-digicertgridtrustca-classic all 1.50-1 [3380 B]
Get:102 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-digicertassuredidrootca-root all 1.50-1 [2764 B]
Get:103 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-germangrid all 1.50-1 [3012 B]
Get:104 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-nordugrid all 1.50-1 [2660 B]
Get:105 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-nchc all 1.50-1 [2822 B]
Get:106 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-aegis all 1.50-1 [2996 B]
Get:107 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-igca all 1.50-1 [2774 B]
Get:108 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-grid-ireland all 1.50-1 [2782 B]
Get:109 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-gridcanada all 1.50-1 [2854 B]
Get:110 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-SEE-GRID all 1.50-1 [3048 B]
Get:111 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-PolishGrid all 1.50-1 [2814 B]
Get:112 http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core ca-PRAGMA-UCSD all 1.50-1 [3166 B]
Fetched 815 kB in 12s (66.3 kB/s)
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 33729 files and directories currently installed.)
Preparing to replace ca-policy-igtf-classic 1.48-1 (using .../ca-policy-igtf-classic_1.50-1_all.deb) ...
Unpacking replacement ca-policy-igtf-classic ...
Preparing to replace ca-cnrs2-grid-fr 1.48-1 (using .../ca-cnrs2-grid-fr_1.50-1_all.deb) ...
Unpacking replacement ca-cnrs2-grid-fr ...
Preparing to replace ca-cnrs2-projets 1.48-1 (using .../ca-cnrs2-projets_1.50-1_all.deb) ...
Unpacking replacement ca-cnrs2-projets ...
Preparing to replace ca-cnrs2 1.48-1 (using .../ca-cnrs2_1.50-1_all.deb) ...
Unpacking replacement ca-cnrs2 ...
Preparing to replace ca-aist 1.48-1 (using .../ca-aist_1.50-1_all.deb) ...
Unpacking replacement ca-aist ...
Preparing to replace ca-rdig 1.48-1 (using .../ca-RDIG_1.50-1_all.deb) ...
Unpacking replacement ca-rdig ...
Preparing to replace ca-cesnet-ca-3 1.48-1 (using .../ca-cesnet-ca-3_1.50-1_all.deb) ...
Unpacking replacement ca-cesnet-ca-3 ...
Preparing to replace ca-cesnet-ca-root 1.48-1 (using .../ca-cesnet-ca-root_1.50-1_all.deb) ...
Unpacking replacement ca-cesnet-ca-root ...
Preparing to replace ca-ukescienceca-2a 1.48-1 (using .../ca-UKeScienceCA-2A_1.50-1_all.deb) ...
Unpacking replacement ca-ukescienceca-2a ...
Preparing to replace ca-ukescienceca-2007 1.48-1 (using .../ca-UKeScienceCA-2007_1.50-1_all.deb) ...
Unpacking replacement ca-ukescienceca-2007 ...
Preparing to replace ca-ukescienceca-2b 1.48-1 (using .../ca-UKeScienceCA-2B_1.50-1_all.deb) ...
Unpacking replacement ca-ukescienceca-2b ...
Preparing to replace ca-ukescienceroot-2007 1.48-1 (using .../ca-UKeScienceRoot-2007_1.50-1_all.deb) ...
Unpacking replacement ca-ukescienceroot-2007 ...
Preparing to replace ca-srce 1.48-1 (using .../ca-SRCE_1.50-1_all.deb) ...
Unpacking replacement ca-srce ...
Preparing to replace ca-doegrids 1.48-1 (using .../ca-doegrids_1.50-1_all.deb) ...
Unpacking replacement ca-doegrids ...
Preparing to replace ca-esnet 1.48-1 (using .../ca-esnet_1.50-1_all.deb) ...
Unpacking replacement ca-esnet ...
Preparing to replace ca-iran-grid 1.48-1 (using .../ca-iran-grid_1.50-1_all.deb) ...
Unpacking replacement ca-iran-grid ...
Preparing to replace ca-policy-igtf-slcs 1.48-1 (using .../ca-policy-igtf-slcs_1.50-1_all.deb) ...
Unpacking replacement ca-policy-igtf-slcs ...
Preparing to replace ca-ncsa-gridshib-ca 1.48-1 (using .../ca-ncsa-gridshib-ca_1.50-1_all.deb) ...
Unpacking replacement ca-ncsa-gridshib-ca ...
Preparing to replace ca-dfn-slcs 1.48-1 (using .../ca-dfn-slcs_1.50-1_all.deb) ...
Unpacking replacement ca-dfn-slcs ...
Preparing to replace ca-psc-myproxy-ca 1.48-1 (using .../ca-PSC-Myproxy-CA_1.50-1_all.deb) ...
Unpacking replacement ca-psc-myproxy-ca ...
Preparing to replace ca-fnal-slcs 1.48-1 (using .../ca-fnal-slcs_1.50-1_all.deb) ...
Unpacking replacement ca-fnal-slcs ...
Preparing to replace ca-nics-myproxy 1.48-1 (using .../ca-nics-myproxy_1.50-1_all.deb) ...
Unpacking replacement ca-nics-myproxy ...
Preparing to replace ca-ncsa-slcs 1.48-1 (using .../ca-ncsa-slcs_1.50-1_all.deb) ...
Unpacking replacement ca-ncsa-slcs ...
Preparing to replace ca-nersc-slcs 1.48-1 (using .../ca-nersc-slcs_1.50-1_all.deb) ...
Unpacking replacement ca-nersc-slcs ...
Preparing to replace ca-ncsa-tfca 1.48-1 (using .../ca-ncsa-tfca_1.50-1_all.deb) ...
Unpacking replacement ca-ncsa-tfca ...
Preparing to replace ca-switchslcs2011 1.48-1 (using .../ca-SWITCHslcs2011_1.50-1_all.deb) ...
Unpacking replacement ca-switchslcs2011 ...
Preparing to replace ca-switchgrid-root 1.48-1 (using .../ca-SWITCHgrid-Root_1.50-1_all.deb) ...
Unpacking replacement ca-switchgrid-root ...
Preparing to replace ca-pk-grid-2007 1.48-1 (using .../ca-pk-grid-2007_1.50-1_all.deb) ...
Unpacking replacement ca-pk-grid-2007 ...
Selecting previously deselected package ca-anspgrid.
Unpacking ca-anspgrid (from .../ca-anspgrid_1.50-1_all.deb) ...
Preparing to replace ca-nectec 1.48-1 (using .../ca-nectec_1.50-1_all.deb) ...
Unpacking replacement ca-nectec ...
Preparing to replace ca-myifam 1.48-1 (using .../ca-myifam_1.50-1_all.deb) ...
Unpacking replacement ca-myifam ...
Preparing to replace ca-policy-igtf-mics 1.48-1 (using .../ca-policy-igtf-mics_1.50-1_all.deb) ...
Unpacking replacement ca-policy-igtf-mics ...
Preparing to replace ca-terenaesciencepersonalca 1.48-1 (using .../ca-TERENAeSciencePersonalCA_1.50-1_all.deb) ...
Unpacking replacement ca-terenaesciencepersonalca ...
Preparing to replace ca-utnaaaclient 1.48-1 (using .../ca-UTNAAAClient_1.50-1_all.deb) ...
Unpacking replacement ca-utnaaaclient ...
Preparing to replace ca-aaacertificateservices 1.48-1 (using .../ca-aaacertificateservices_1.50-1_all.deb) ...
Unpacking replacement ca-aaacertificateservices ...
Preparing to replace ca-cilogon-silver 1.48-1 (using .../ca-cilogon-silver_1.50-1_all.deb) ...
Unpacking replacement ca-cilogon-silver ...
Preparing to replace ca-ncsa-mics 1.48-1 (using .../ca-ncsa-mics_1.50-1_all.deb) ...
Unpacking replacement ca-ncsa-mics ...
Preparing to replace ca-tacc-mics 1.48-1 (using .../ca-TACC-MICS_1.50-1_all.deb) ...
Unpacking replacement ca-tacc-mics ...
Preparing to replace ca-tacc-classic 1.48-1 (using .../ca-TACC-Classic_1.50-1_all.deb) ...
Unpacking replacement ca-tacc-classic ...
Preparing to replace ca-tacc-root 1.48-1 (using .../ca-TACC-Root_1.50-1_all.deb) ...
Unpacking replacement ca-tacc-root ...
Preparing to replace ca-magrid 1.48-1 (using .../ca-magrid_1.50-1_all.deb) ...
Unpacking replacement ca-magrid ...
Preparing to replace ca-kisti-2007 1.48-1 (using .../ca-kisti-2007_1.50-1_all.deb) ...
Unpacking replacement ca-kisti-2007 ...
Preparing to replace ca-hellasgrid-ca-2006 1.48-1 (using .../ca-hellasgrid-ca-2006_1.50-1_all.deb) ...
Unpacking replacement ca-hellasgrid-ca-2006 ...
Preparing to replace ca-hellasgrid-root 1.48-1 (using .../ca-hellasgrid-root_1.50-1_all.deb) ...
Unpacking replacement ca-hellasgrid-root ...
Preparing to replace ca-signet-ca 1.48-1 (using .../ca-SiGNET-CA_1.50-1_all.deb) ...
Unpacking replacement ca-signet-ca ...
Preparing to replace ca-pkirisgrid 1.48-1 (using .../ca-pkirisgrid_1.50-1_all.deb) ...
Unpacking replacement ca-pkirisgrid ...
Preparing to replace ca-calg 1.48-1 (using .../ca-calg_1.50-1_all.deb) ...
Unpacking replacement ca-calg ...
Preparing to replace ca-ulagrid-ca-2008 1.48-1 (using .../ca-ULAGrid-CA-2008_1.50-1_all.deb) ...
Unpacking replacement ca-ulagrid-ca-2008 ...
Preparing to replace ca-cnic 1.48-1 (using .../ca-cnic_1.50-1_all.deb) ...
Unpacking replacement ca-cnic ...
Preparing to replace ca-margi 1.48-1 (using .../ca-margi_1.50-1_all.deb) ...
Unpacking replacement ca-margi ...
Preparing to replace ca-uniandesca 1.48-1 (using .../ca-UniandesCA_1.50-1_all.deb) ...
Unpacking replacement ca-uniandesca ...
Preparing to replace ca-naregi 1.48-1 (using .../ca-naregi_1.50-1_all.deb) ...
Unpacking replacement ca-naregi ...
Preparing to replace ca-lacgridca 1.48-1 (using .../ca-lacgridca_1.50-1_all.deb) ...
Unpacking replacement ca-lacgridca ...
Preparing to replace ca-apac 1.48-1 (using .../ca-apac_1.50-1_all.deb) ...
Unpacking replacement ca-apac ...
Preparing to replace ca-begrid2008 1.48-1 (using .../ca-begrid2008_1.50-1_all.deb) ...
Unpacking replacement ca-begrid2008 ...
Preparing to replace ca-switch-quovadis-grid-ica 1.48-1 (using .../ca-SWITCH-QuoVadis-Grid-ICA_1.50-1_all.deb) ...
Unpacking replacement ca-switch-quovadis-grid-ica ...
Preparing to replace ca-quovadis-root-ca1 1.48-1 (using .../ca-QuoVadis-Root-CA1_1.50-1_all.deb) ...
Unpacking replacement ca-quovadis-root-ca1 ...
Preparing to replace ca-cygrid 1.48-1 (using .../ca-cygrid_1.50-1_all.deb) ...
Unpacking replacement ca-cygrid ...
Preparing to replace ca-nikhef 1.48-1 (using .../ca-nikhef_1.50-1_all.deb) ...
Unpacking replacement ca-nikhef ...
Preparing to replace ca-unlpgrid 1.48-1 (using .../ca-UNLPGrid_1.50-1_all.deb) ...
Unpacking replacement ca-unlpgrid ...
Preparing to replace ca-ugrid 1.48-1 (using .../ca-UGRID_1.50-1_all.deb) ...
Unpacking replacement ca-ugrid ...
Preparing to replace ca-hiast 1.48-1 (using .../ca-hiast_1.50-1_all.deb) ...
Unpacking replacement ca-hiast ...
Preparing to replace ca-romaniangrid 1.48-1 (using .../ca-RomanianGRID_1.50-1_all.deb) ...
Unpacking replacement ca-romaniangrid ...
Preparing to replace ca-trgrid 1.48-1 (using .../ca-TRGrid_1.50-1_all.deb) ...
Unpacking replacement ca-trgrid ...
Preparing to replace ca-slovakgrid 1.48-1 (using .../ca-SlovakGrid_1.50-1_all.deb) ...
Unpacking replacement ca-slovakgrid ...
Preparing to replace ca-bg-acad-ca 1.48-1 (using .../ca-bg-acad-ca_1.50-1_all.deb) ...
Unpacking replacement ca-bg-acad-ca ...
Preparing to replace ca-dfn-gridgermany-root 1.48-1 (using .../ca-dfn-gridgermany-root_1.50-1_all.deb) ...
Unpacking replacement ca-dfn-gridgermany-root ...
Preparing to replace ca-balticgrid 1.48-1 (using .../ca-balticgrid_1.50-1_all.deb) ...
Unpacking replacement ca-balticgrid ...
Preparing to replace ca-reuna-ca 1.48-1 (using .../ca-REUNA-ca_1.50-1_all.deb) ...
Unpacking replacement ca-reuna-ca ...
Preparing to replace ca-hku 1.48-1 (using .../archives/ca-hku_1.50-1_all.deb) ...
Unpacking replacement ca-hku ...
Preparing to replace ca-unamgrid-ca 1.48-1 (using .../ca-UNAMgrid-ca_1.50-1_all.deb) ...
Unpacking replacement ca-unamgrid-ca ...
Preparing to replace ca-asgcca-2007 1.48-1 (using .../ca-asgcca-2007_1.50-1_all.deb) ...
Unpacking replacement ca-asgcca-2007 ...
Preparing to replace ca-md-grid 1.48-1 (using .../ca-md-grid_1.50-1_all.deb) ...
Unpacking replacement ca-md-grid ...
Preparing to replace ca-brgrid 1.48-1 (using .../ca-brgrid_1.50-1_all.deb) ...
Unpacking replacement ca-brgrid ...
Preparing to replace ca-terena-escience-ssl-ca 1.48-1 (using .../ca-TERENA-eScience-SSL-CA_1.50-1_all.deb) ...
Unpacking replacement ca-terena-escience-ssl-ca ...
Preparing to replace ca-utn-userfirst-hardware 1.48-1 (using .../ca-UTN-USERFirst-Hardware_1.50-1_all.deb) ...
Unpacking replacement ca-utn-userfirst-hardware ...
Preparing to replace ca-addtrust-external-ca-root 1.48-1 (using .../ca-addtrust-external-ca-root_1.50-1_all.deb) ...
Unpacking replacement ca-addtrust-external-ca-root ...
Preparing to replace ca-lipca 1.48-1 (using .../ca-lipca_1.50-1_all.deb) ...
Unpacking replacement ca-lipca ...
Preparing to replace ca-sdg 1.48-1 (using .../archives/ca-SDG_1.50-1_all.deb) ...
Unpacking replacement ca-sdg ...
Selecting previously deselected package ca-eg-grid.
Unpacking ca-eg-grid (from .../ca-eg-grid_1.50-1_all.deb) ...
Preparing to replace ca-niif 1.48-1 (using .../ca-niif_1.50-1_all.deb) ...
Unpacking replacement ca-niif ...
Preparing to replace ca-cern-tca 1.48-1 (using .../ca-cern-tca_1.50-1_all.deb) ...
Unpacking replacement ca-cern-tca ...
Preparing to replace ca-cern-root 1.48-1 (using .../ca-cern-root_1.50-1_all.deb) ...
Unpacking replacement ca-cern-root ...
Preparing to replace ca-iucc 1.48-1 (using .../ca-iucc_1.50-1_all.deb) ...
Unpacking replacement ca-iucc ...
Preparing to replace ca-infn-ca-2006 1.48-1 (using .../ca-infn-ca-2006_1.50-1_all.deb) ...
Unpacking replacement ca-infn-ca-2006 ...
Preparing to replace ca-armesfo 1.48-1 (using .../ca-armesfo_1.50-1_all.deb) ...
Unpacking replacement ca-armesfo ...
Preparing to replace ca-ihep 1.48-1 (using .../ca-ihep_1.50-1_all.deb) ...
Unpacking replacement ca-ihep ...
Preparing to replace ca-mren-ca 1.48-1 (using .../ca-mren-ca_1.50-1_all.deb) ...
Unpacking replacement ca-mren-ca ...
Preparing to replace ca-digicertgridca-1-classic 1.48-1 (using .../ca-digicertgridca-1-classic_1.50-1_all.deb) ...
Unpacking replacement ca-digicertgridca-1-classic ...
Preparing to replace ca-digicertgridrootca-root 1.48-1 (using .../ca-digicertgridrootca-root_1.50-1_all.deb) ...
Unpacking replacement ca-digicertgridrootca-root ...
Preparing to replace ca-junet-ca 1.48-1 (using .../ca-junet-ca_1.50-1_all.deb) ...
Unpacking replacement ca-junet-ca ...
Preparing to replace ca-bygca 1.48-1 (using .../ca-bygca_1.50-1_all.deb) ...
Unpacking replacement ca-bygca ...
Preparing to replace ca-dzescience 1.48-1 (using .../ca-dzescience_1.50-1_all.deb) ...
Unpacking replacement ca-dzescience ...
Preparing to replace ca-kek 1.48-1 (using .../archives/ca-kek_1.50-1_all.deb) ...
Unpacking replacement ca-kek ...
Preparing to replace ca-austriangrid 1.48-1 (using .../ca-austriangrid_1.50-1_all.deb) ...
Unpacking replacement ca-austriangrid ...
Preparing to replace ca-digicertgridtrustca-classic 1.48-1 (using .../ca-digicertgridtrustca-classic_1.50-1_all.deb) ...
Unpacking replacement ca-digicertgridtrustca-classic ...
Preparing to replace ca-digicertassuredidrootca-root 1.48-1 (using .../ca-digicertassuredidrootca-root_1.50-1_all.deb) ...
Unpacking replacement ca-digicertassuredidrootca-root ...
Preparing to replace ca-germangrid 1.48-1 (using .../ca-germangrid_1.50-1_all.deb) ...
Unpacking replacement ca-germangrid ...
Preparing to replace ca-nordugrid 1.48-1 (using .../ca-nordugrid_1.50-1_all.deb) ...
Unpacking replacement ca-nordugrid ...
Preparing to replace ca-nchc 1.48-1 (using .../ca-nchc_1.50-1_all.deb) ...
Unpacking replacement ca-nchc ...
Preparing to replace ca-aegis 1.48-1 (using .../ca-aegis_1.50-1_all.deb) ...
Unpacking replacement ca-aegis ...
Preparing to replace ca-igca 1.48-1 (using .../ca-igca_1.50-1_all.deb) ...
Unpacking replacement ca-igca ...
Preparing to replace ca-grid-ireland 1.48-1 (using .../ca-grid-ireland_1.50-1_all.deb) ...
Unpacking replacement ca-grid-ireland ...
Preparing to replace ca-gridcanada 1.48-1 (using .../ca-gridcanada_1.50-1_all.deb) ...
Unpacking replacement ca-gridcanada ...
Preparing to replace ca-see-grid 1.48-1 (using .../ca-SEE-GRID_1.50-1_all.deb) ...
Unpacking replacement ca-see-grid ...
Preparing to replace ca-polishgrid 1.48-1 (using .../ca-PolishGrid_1.50-1_all.deb) ...
Unpacking replacement ca-polishgrid ...
Preparing to replace ca-pragma-ucsd 1.48-1 (using .../ca-PRAGMA-UCSD_1.50-1_all.deb) ...
Unpacking replacement ca-pragma-ucsd ...
Preparing to replace libgridsite-dev 1.7.22-2 (using .../libgridsite-dev_1.7.24-1_amd64.deb) ...
Unpacking replacement libgridsite-dev ...
Preparing to replace libgridsite1.7 1.7.22-2 (using .../libgridsite1.7_1.7.24-1_amd64.deb) ...
Unpacking replacement libgridsite1.7 ...
Preparing to replace gridsite 1.7.22-2 (using .../gridsite_1.7.24-1_amd64.deb) ...
Unpacking replacement gridsite ...
Preparing to replace gridsite-commands 1.7.22-2 (using .../gridsite-commands_1.7.24-1_amd64.deb) ...
Unpacking replacement gridsite-commands ...
Preparing to replace gridsite-service-clients 1.7.22-2 (using .../gridsite-service-clients_1.7.24-1_amd64.deb) ...
Unpacking replacement gridsite-service-clients ...
Processing triggers for man-db ...
Setting up ca-cnrs2 (1.50-1) ...
Setting up ca-cnrs2-projets (1.50-1) ...
Setting up ca-cnrs2-grid-fr (1.50-1) ...
Setting up ca-aist (1.50-1) ...
Setting up ca-rdig (1.50-1) ...
Setting up ca-cesnet-ca-root (1.50-1) ...
Setting up ca-ukescienceroot-2007 (1.50-1) ...
Setting up ca-ukescienceca-2b (1.50-1) ...
Setting up ca-srce (1.50-1) ...
Setting up ca-esnet (1.50-1) ...
Setting up ca-doegrids (1.50-1) ...
Setting up ca-iran-grid (1.50-1) ...
Setting up ca-switchgrid-root (1.50-1) ...
Setting up ca-pk-grid-2007 (1.50-1) ...
Setting up ca-anspgrid (1.50-1) ...
Setting up ca-nectec (1.50-1) ...
Setting up ca-myifam (1.50-1) ...
Setting up ca-ukescienceca-2007 (1.50-1) ...
Setting up ca-tacc-root (1.50-1) ...
Setting up ca-tacc-classic (1.50-1) ...
Setting up ca-magrid (1.50-1) ...
Setting up ca-kisti-2007 (1.50-1) ...
Setting up ca-hellasgrid-root (1.50-1) ...
Setting up ca-signet-ca (1.50-1) ...
Setting up ca-pkirisgrid (1.50-1) ...
Setting up ca-calg (1.50-1) ...
Setting up ca-ulagrid-ca-2008 (1.50-1) ...
Setting up ca-cnic (1.50-1) ...
Setting up ca-margi (1.50-1) ...
Setting up ca-uniandesca (1.50-1) ...
Setting up ca-naregi (1.50-1) ...
Setting up ca-lacgridca (1.50-1) ...
Setting up ca-apac (1.50-1) ...
Setting up ca-begrid2008 (1.50-1) ...
Setting up ca-pragma-ucsd (1.50-1) ...
Setting up ca-quovadis-root-ca1 (1.50-1) ...
Setting up ca-cygrid (1.50-1) ...
Setting up ca-nikhef (1.50-1) ...
Setting up ca-unlpgrid (1.50-1) ...
Setting up ca-ugrid (1.50-1) ...
Setting up ca-hiast (1.50-1) ...
Setting up ca-romaniangrid (1.50-1) ...
Setting up ca-trgrid (1.50-1) ...
Setting up ca-slovakgrid (1.50-1) ...
Setting up ca-bg-acad-ca (1.50-1) ...
Setting up ca-dfn-gridgermany-root (1.50-1) ...
Setting up ca-balticgrid (1.50-1) ...
Setting up ca-reuna-ca (1.50-1) ...
Setting up ca-hku (1.50-1) ...
Setting up ca-unamgrid-ca (1.50-1) ...
Setting up ca-asgcca-2007 (1.50-1) ...
Setting up ca-md-grid (1.50-1) ...
Setting up ca-brgrid (1.50-1) ...
Setting up ca-addtrust-external-ca-root (1.50-1) ...
Setting up ca-utn-userfirst-hardware (1.50-1) ...
Setting up ca-terena-escience-ssl-ca (1.50-1) ...
Setting up ca-ukescienceca-2a (1.50-1) ...
Setting up ca-lipca (1.50-1) ...
Setting up ca-sdg (1.50-1) ...
Setting up ca-eg-grid (1.50-1) ...
Setting up ca-niif (1.50-1) ...
Setting up ca-cern-root (1.50-1) ...
Setting up ca-cern-tca (1.50-1) ...
Setting up ca-iucc (1.50-1) ...
Setting up ca-infn-ca-2006 (1.50-1) ...
Setting up ca-armesfo (1.50-1) ...
Setting up ca-ihep (1.50-1) ...
Setting up ca-mren-ca (1.50-1) ...
Setting up ca-cesnet-ca-3 (1.50-1) ...
Setting up ca-hellasgrid-ca-2006 (1.50-1) ...
Setting up ca-digicertgridrootca-root (1.50-1) ...
Setting up ca-digicertgridca-1-classic (1.50-1) ...
Setting up ca-junet-ca (1.50-1) ...
Setting up ca-bygca (1.50-1) ...
Setting up ca-dzescience (1.50-1) ...
Setting up ca-kek (1.50-1) ...
Setting up ca-austriangrid (1.50-1) ...
Setting up ca-digicertassuredidrootca-root (1.50-1) ...
Setting up ca-germangrid (1.50-1) ...
Setting up ca-nordugrid (1.50-1) ...
Setting up ca-nchc (1.50-1) ...
Setting up ca-digicertgridtrustca-classic (1.50-1) ...
Setting up ca-aegis (1.50-1) ...
Setting up ca-switch-quovadis-grid-ica (1.50-1) ...
Setting up ca-igca (1.50-1) ...
Setting up ca-grid-ireland (1.50-1) ...
Setting up ca-gridcanada (1.50-1) ...
Setting up ca-see-grid (1.50-1) ...
Setting up ca-polishgrid (1.50-1) ...
Setting up ca-policy-igtf-classic (1.50-1) ...
Setting up ca-ncsa-gridshib-ca (1.50-1) ...
Setting up ca-dfn-slcs (1.50-1) ...
Setting up ca-switchslcs2011 (1.50-1) ...
Setting up ca-psc-myproxy-ca (1.50-1) ...
Setting up ca-fnal-slcs (1.50-1) ...
Setting up ca-nics-myproxy (1.50-1) ...
Setting up ca-ncsa-slcs (1.50-1) ...
Setting up ca-nersc-slcs (1.50-1) ...
Setting up ca-ncsa-tfca (1.50-1) ...
Setting up ca-policy-igtf-slcs (1.50-1) ...
Setting up ca-aaacertificateservices (1.50-1) ...
Setting up ca-cilogon-silver (1.50-1) ...
Setting up ca-tacc-mics (1.50-1) ...
Setting up ca-utnaaaclient (1.50-1) ...
Setting up ca-terenaesciencepersonalca (1.50-1) ...
Setting up ca-ncsa-mics (1.50-1) ...
Setting up ca-policy-igtf-mics (1.50-1) ...
Setting up libgridsite1.7 (1.7.24-1) ...
Setting up libgridsite-dev (1.7.24-1) ...
Setting up gridsite (1.7.24-1) ...
Setting up gridsite-commands (1.7.24-1) ...
Setting up gridsite-service-clients (1.7.24-1) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi/org.glite.testsuites.ctb/gridsite/tests/

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Reading package lists...
Building dependency tree...
Reading state information...
netcat-traditional is already the newest version.
wget is already the newest version.
The following extra packages will be installed:
  apache2-mpm-worker apache2-utils apache2.2-bin apache2.2-common autopoint
  build-essential bzip2 diffstat dpkg-dev g++ g++-4.4 gettext git
  intltool-debian libalgorithm-diff-perl libalgorithm-diff-xs-perl
  libalgorithm-merge-perl libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap libapt-pkg-perl libclass-accessor-perl libcroco3
  libcurl3-gnutls libdpkg-perl liberror-perl libfont-afm-perl
  libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-template-perl libhtml-tree-perl libio-pty-perl libio-string-perl
  libipc-run-perl libmailtools-perl libparse-debianchangelog-perl
  libstdc++6-4.4-dev libsub-name-perl libtimedate-perl libunistring0
  liburi-perl libvomsapi0 libwww-perl libxml-namespacesupport-perl
  libxml-parser-perl libxml-sax-expat-perl libxml-sax-perl libxml-simple-perl
  rsync ssl-cert
Suggested packages:
  www-browser apache2-doc apache2-suexec apache2-suexec-custom bzip2-doc
  debian-keyring g++-multilib g++-4.4-multilib gcc-4.4-doc libstdc++6-4.4-dbg
  gettext-doc git-doc git-arch git-cvs git-svn git-email git-daemon-run
  git-gui gitk gitweb libdata-dump-perl libipc-sharedcache-perl
  libstdc++6-4.4-doc libcrypt-ssleay-perl libio-socket-ssl-perl
  binutils-multiarch libtext-template-perl openssl-blacklist
The following NEW packages will be installed:
  apache2 apache2-mpm-worker apache2-utils apache2.2-bin apache2.2-common
  autopoint build-essential bzip2 curl diffstat dpkg-dev g++ g++-4.4 gettext
  git intltool-debian libalgorithm-diff-perl libalgorithm-diff-xs-perl
  libalgorithm-merge-perl libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap libapt-pkg-perl libclass-accessor-perl libcroco3
  libcurl3-gnutls libdpkg-perl liberror-perl libfont-afm-perl
  libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-template-perl libhtml-tree-perl libio-pty-perl libio-string-perl
  libipc-run-perl libmailtools-perl libparse-debianchangelog-perl
  libstdc++6-4.4-dev libsub-name-perl libtimedate-perl libunistring0
  liburi-perl libvomsapi0 libwww-perl libxml-namespacesupport-perl
  libxml-parser-perl libxml-sax-expat-perl libxml-sax-perl libxml-simple-perl
  lintian lsof psmisc rsync ssl-cert sudo voms-clients
0 upgraded, 59 newly installed, 0 to remove and 0 not upgraded.
Need to get 8381 kB/24.5 MB of archives.
After this operation, 68.6 MB of additional disk space will be used.
Get:1 http://ftp.cz.debian.org/debian/ squeeze/main lsof amd64 4.81.dfsg.1-1 [282 kB]
Get:2 http://ftp.cz.debian.org/debian/ squeeze/main libapr1 amd64 1.4.2-6+squeeze4 [94.1 kB]
Get:3 http://ftp.cz.debian.org/debian/ squeeze/main libaprutil1 amd64 1.3.9+dfsg-5 [92.3 kB]
Get:4 http://ftp.cz.debian.org/debian/ squeeze/main libaprutil1-dbd-sqlite3 amd64 1.3.9+dfsg-5 [28.1 kB]
Get:5 http://ftp.cz.debian.org/debian/ squeeze/main libaprutil1-ldap amd64 1.3.9+dfsg-5 [25.7 kB]
Get:6 http://ftp.cz.debian.org/debian/ squeeze/main apache2.2-bin amd64 2.2.16-6+squeeze8 [1442 kB]
Get:7 http://ftp.cz.debian.org/debian/ squeeze/main apache2-utils amd64 2.2.16-6+squeeze8 [165 kB]
Get:8 http://ftp.cz.debian.org/debian/ squeeze/main apache2.2-common amd64 2.2.16-6+squeeze8 [309 kB]
Get:9 http://ftp.cz.debian.org/debian/ squeeze/main apache2-mpm-worker amd64 2.2.16-6+squeeze8 [2238 B]
Get:10 http://ftp.cz.debian.org/debian/ squeeze/main apache2 amd64 2.2.16-6+squeeze8 [1394 B]
Get:11 http://ftp.cz.debian.org/debian/ squeeze/main libcurl3-gnutls amd64 7.21.0-2.1+squeeze2 [266 kB]
Get:12 http://ftp.cz.debian.org/debian/ squeeze/main libdpkg-perl all 1.15.8.13 [695 kB]
Get:13 http://ftp.cz.debian.org/debian/ squeeze/main bzip2 amd64 1.0.5-6+squeeze1 [50.5 kB]
Get:14 http://ftp.cz.debian.org/debian/ squeeze/main dpkg-dev all 1.15.8.13 [813 kB]
Get:15 http://ftp.cz.debian.org/debian/ squeeze/main curl amd64 7.21.0-2.1+squeeze2 [229 kB]
Get:16 http://ftp.cz.debian.org/debian/ squeeze/main diffstat amd64 1.53-1 [28.5 kB]
Get:17 http://ftp.cz.debian.org/debian/ squeeze/main libapt-pkg-perl amd64 0.1.24+b1 [91.5 kB]
Get:18 http://ftp.cz.debian.org/debian/ squeeze/main libsub-name-perl amd64 0.04-1 [10.4 kB]
Get:19 http://ftp.cz.debian.org/debian/ squeeze/main libclass-accessor-perl all 0.34-1 [25.9 kB]
Get:20 http://ftp.cz.debian.org/debian/ squeeze/main libfont-afm-perl all 1.20-1 [14.4 kB]
Get:21 http://ftp.cz.debian.org/debian/ squeeze/main liburi-perl all 1.54-2 [98.5 kB]
Get:22 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-tagset-perl all 3.20-2 [13.5 kB]
Get:23 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-parser-perl amd64 3.66-1 [115 kB]
Get:24 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-tree-perl all 3.23-2 [209 kB]
Get:25 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-format-perl all 2.04-2 [39.5 kB]
Get:26 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-template-perl all 2.9-2 [65.9 kB]
Get:27 http://ftp.cz.debian.org/debian/ squeeze/main libio-pty-perl amd64 1:1.08-1 [42.5 kB]
Get:28 http://ftp.cz.debian.org/debian/ squeeze/main libio-string-perl all 1.08-2 [12.0 kB]
Get:29 http://ftp.cz.debian.org/debian/ squeeze/main libipc-run-perl all 0.89-1 [109 kB]
Get:30 http://ftp.cz.debian.org/debian/ squeeze/main libmailtools-perl all 2.06-1 [97.4 kB]
Get:31 http://ftp.cz.debian.org/debian/ squeeze/main libparse-debianchangelog-perl all 1.1.1-2.1 [60.5 kB]
Get:32 http://ftp.cz.debian.org/debian/ squeeze/main libvomsapi0 amd64 1.9.17.1-1 [433 kB]
Get:33 http://ftp.cz.debian.org/debian/ squeeze/main libwww-perl all 5.836-1 [401 kB]
Get:34 http://ftp.cz.debian.org/debian/ squeeze/main libxml-namespacesupport-perl all 1.09-3 [15.3 kB]
Get:35 http://ftp.cz.debian.org/debian/ squeeze/main libxml-parser-perl amd64 2.36-1.1+b1 [297 kB]
Get:36 http://ftp.cz.debian.org/debian/ squeeze/main libxml-sax-perl all 0.96+dfsg-2 [86.0 kB]
Get:37 http://ftp.cz.debian.org/debian/ squeeze/main libxml-sax-expat-perl all 0.40-1 [12.5 kB]
Get:38 http://ftp.cz.debian.org/debian/ squeeze/main libxml-simple-perl all 2.18-3 [72.8 kB]
Get:39 http://ftp.cz.debian.org/debian/ squeeze/main lintian all 2.4.3+squeeze1 [546 kB]
Get:40 http://ftp.cz.debian.org/debian/ squeeze/main psmisc amd64 22.11-1 [119 kB]
Get:41 http://ftp.cz.debian.org/debian/ squeeze/main ssl-cert all 1.0.28 [14.8 kB]
Get:42 http://ftp.cz.debian.org/debian/ squeeze/main sudo amd64 1.7.4p4-2.squeeze.3 [610 kB]
Get:43 http://ftp.cz.debian.org/debian/ squeeze/main voms-clients amd64 1.9.17.1-1 [245 kB]
Preconfiguring packages ...
Fetched 8381 kB in 0s (18.1 MB/s)
Selecting previously deselected package lsof.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 33751 files and directories currently installed.)
Unpacking lsof (from .../lsof_4.81.dfsg.1-1_amd64.deb) ...
Selecting previously deselected package libapr1.
Unpacking libapr1 (from .../libapr1_1.4.2-6+squeeze4_amd64.deb) ...
Selecting previously deselected package libaprutil1.
Unpacking libaprutil1 (from .../libaprutil1_1.3.9+dfsg-5_amd64.deb) ...
Selecting previously deselected package libaprutil1-dbd-sqlite3.
Unpacking libaprutil1-dbd-sqlite3 (from .../libaprutil1-dbd-sqlite3_1.3.9+dfsg-5_amd64.deb) ...
Selecting previously deselected package libaprutil1-ldap.
Unpacking libaprutil1-ldap (from .../libaprutil1-ldap_1.3.9+dfsg-5_amd64.deb) ...
Selecting previously deselected package apache2.2-bin.
Unpacking apache2.2-bin (from .../apache2.2-bin_2.2.16-6+squeeze8_amd64.deb) ...
Selecting previously deselected package apache2-utils.
Unpacking apache2-utils (from .../apache2-utils_2.2.16-6+squeeze8_amd64.deb) ...
Selecting previously deselected package apache2.2-common.
Unpacking apache2.2-common (from .../apache2.2-common_2.2.16-6+squeeze8_amd64.deb) ...
Selecting previously deselected package apache2-mpm-worker.
Unpacking apache2-mpm-worker (from .../apache2-mpm-worker_2.2.16-6+squeeze8_amd64.deb) ...
Selecting previously deselected package apache2.
Unpacking apache2 (from .../apache2_2.2.16-6+squeeze8_amd64.deb) ...
Selecting previously deselected package libcurl3-gnutls.
Unpacking libcurl3-gnutls (from .../libcurl3-gnutls_7.21.0-2.1+squeeze2_amd64.deb) ...
Selecting previously deselected package liberror-perl.
Unpacking liberror-perl (from .../liberror-perl_0.17-1_all.deb) ...
Selecting previously deselected package git.
Unpacking git (from .../git_1%3a1.7.2.5-3_amd64.deb) ...
Selecting previously deselected package autopoint.
Unpacking autopoint (from .../autopoint_0.18.1.1-3_all.deb) ...
Selecting previously deselected package libstdc++6-4.4-dev.
Unpacking libstdc++6-4.4-dev (from .../libstdc++6-4.4-dev_4.4.5-8_amd64.deb) ...
Selecting previously deselected package g++-4.4.
Unpacking g++-4.4 (from .../g++-4.4_4.4.5-8_amd64.deb) ...
Selecting previously deselected package g++.
Unpacking g++ (from .../g++_4%3a4.4.5-1_amd64.deb) ...
Selecting previously deselected package libtimedate-perl.
Unpacking libtimedate-perl (from .../libtimedate-perl_1.2000-1_all.deb) ...
Selecting previously deselected package libdpkg-perl.
Unpacking libdpkg-perl (from .../libdpkg-perl_1.15.8.13_all.deb) ...
Selecting previously deselected package bzip2.
Unpacking bzip2 (from .../bzip2_1.0.5-6+squeeze1_amd64.deb) ...
Selecting previously deselected package dpkg-dev.
Unpacking dpkg-dev (from .../dpkg-dev_1.15.8.13_all.deb) ...
Selecting previously deselected package build-essential.
Unpacking build-essential (from .../build-essential_11.5_amd64.deb) ...
Selecting previously deselected package curl.
Unpacking curl (from .../curl_7.21.0-2.1+squeeze2_amd64.deb) ...
Selecting previously deselected package diffstat.
Unpacking diffstat (from .../diffstat_1.53-1_amd64.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_amd64.deb) ...
Selecting previously deselected package libunistring0.
Unpacking libunistring0 (from .../libunistring0_0.9.3-3_amd64.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18.1.1-3_amd64.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package libalgorithm-diff-perl.
Unpacking libalgorithm-diff-perl (from .../libalgorithm-diff-perl_1.19.02-2_all.deb) ...
Selecting previously deselected package libalgorithm-diff-xs-perl.
Unpacking libalgorithm-diff-xs-perl (from .../libalgorithm-diff-xs-perl_0.04-1_amd64.deb) ...
Selecting previously deselected package libalgorithm-merge-perl.
Unpacking libalgorithm-merge-perl (from .../libalgorithm-merge-perl_0.08-2_all.deb) ...
Selecting previously deselected package libapt-pkg-perl.
Unpacking libapt-pkg-perl (from .../libapt-pkg-perl_0.1.24+b1_amd64.deb) ...
Selecting previously deselected package libsub-name-perl.
Unpacking libsub-name-perl (from .../libsub-name-perl_0.04-1_amd64.deb) ...
Selecting previously deselected package libclass-accessor-perl.
Unpacking libclass-accessor-perl (from .../libclass-accessor-perl_0.34-1_all.deb) ...
Selecting previously deselected package libfont-afm-perl.
Unpacking libfont-afm-perl (from .../libfont-afm-perl_1.20-1_all.deb) ...
Selecting previously deselected package liburi-perl.
Unpacking liburi-perl (from .../liburi-perl_1.54-2_all.deb) ...
Selecting previously deselected package libhtml-tagset-perl.
Unpacking libhtml-tagset-perl (from .../libhtml-tagset-perl_3.20-2_all.deb) ...
Selecting previously deselected package libhtml-parser-perl.
Unpacking libhtml-parser-perl (from .../libhtml-parser-perl_3.66-1_amd64.deb) ...
Selecting previously deselected package libhtml-tree-perl.
Unpacking libhtml-tree-perl (from .../libhtml-tree-perl_3.23-2_all.deb) ...
Selecting previously deselected package libhtml-format-perl.
Unpacking libhtml-format-perl (from .../libhtml-format-perl_2.04-2_all.deb) ...
Selecting previously deselected package libhtml-template-perl.
Unpacking libhtml-template-perl (from .../libhtml-template-perl_2.9-2_all.deb) ...
Selecting previously deselected package libio-pty-perl.
Unpacking libio-pty-perl (from .../libio-pty-perl_1%3a1.08-1_amd64.deb) ...
Selecting previously deselected package libio-string-perl.
Unpacking libio-string-perl (from .../libio-string-perl_1.08-2_all.deb) ...
Selecting previously deselected package libipc-run-perl.
Unpacking libipc-run-perl (from .../libipc-run-perl_0.89-1_all.deb) ...
Selecting previously deselected package libmailtools-perl.
Unpacking libmailtools-perl (from .../libmailtools-perl_2.06-1_all.deb) ...
Selecting previously deselected package libparse-debianchangelog-perl.
Unpacking libparse-debianchangelog-perl (from .../libparse-debianchangelog-perl_1.1.1-2.1_all.deb) ...
Selecting previously deselected package libvomsapi0.
Unpacking libvomsapi0 (from .../libvomsapi0_1.9.17.1-1_amd64.deb) ...
dpkg: warning: libvomsapi0: conffile 'etc/vomses' is not a plain file or symlink (= '/etc/vomses')
Selecting previously deselected package libwww-perl.
Unpacking libwww-perl (from .../libwww-perl_5.836-1_all.deb) ...
Selecting previously deselected package libxml-namespacesupport-perl.
Unpacking libxml-namespacesupport-perl (from .../libxml-namespacesupport-perl_1.09-3_all.deb) ...
Selecting previously deselected package libxml-parser-perl.
Unpacking libxml-parser-perl (from .../libxml-parser-perl_2.36-1.1+b1_amd64.deb) ...
Selecting previously deselected package libxml-sax-perl.
Unpacking libxml-sax-perl (from .../libxml-sax-perl_0.96+dfsg-2_all.deb) ...
Selecting previously deselected package libxml-sax-expat-perl.
Unpacking libxml-sax-expat-perl (from .../libxml-sax-expat-perl_0.40-1_all.deb) ...
Selecting previously deselected package libxml-simple-perl.
Unpacking libxml-simple-perl (from .../libxml-simple-perl_2.18-3_all.deb) ...
Selecting previously deselected package lintian.
Unpacking lintian (from .../lintian_2.4.3+squeeze1_all.deb) ...
Selecting previously deselected package psmisc.
Unpacking psmisc (from .../psmisc_22.11-1_amd64.deb) ...
Selecting previously deselected package rsync.
Unpacking rsync (from .../rsync_3.0.7-2_amd64.deb) ...
Selecting previously deselected package ssl-cert.
Unpacking ssl-cert (from .../ssl-cert_1.0.28_all.deb) ...
Selecting previously deselected package sudo.
Unpacking sudo (from .../sudo_1.7.4p4-2.squeeze.3_amd64.deb) ...
Selecting previously deselected package voms-clients.
Unpacking voms-clients (from .../voms-clients_1.9.17.1-1_amd64.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Processing triggers for menu ...
Setting up lsof (4.81.dfsg.1-1) ...
Setting up libapr1 (1.4.2-6+squeeze4) ...
Setting up libaprutil1 (1.3.9+dfsg-5) ...
Setting up libaprutil1-dbd-sqlite3 (1.3.9+dfsg-5) ...
Setting up libaprutil1-ldap (1.3.9+dfsg-5) ...
Setting up apache2.2-bin (2.2.16-6+squeeze8) ...
Setting up apache2-utils (2.2.16-6+squeeze8) ...
Setting up apache2.2-common (2.2.16-6+squeeze8) ...
Enabling site default.
Enabling module alias.
Enabling module autoindex.
Enabling module dir.
Enabling module env.
Enabling module mime.
Enabling module negotiation.
Enabling module setenvif.
Enabling module status.
Enabling module auth_basic.
Enabling module deflate.
Enabling module authz_default.
Enabling module authz_user.
Enabling module authz_groupfile.
Enabling module authn_file.
Enabling module authz_host.
Enabling module reqtimeout.
Setting up apache2-mpm-worker (2.2.16-6+squeeze8) ...
Starting web server: apache2.
Setting up apache2 (2.2.16-6+squeeze8) ...
Setting up libcurl3-gnutls (7.21.0-2.1+squeeze2) ...
Setting up liberror-perl (0.17-1) ...
Setting up git (1:1.7.2.5-3) ...
Setting up autopoint (0.18.1.1-3) ...
Setting up libtimedate-perl (1.2000-1) ...
Setting up libdpkg-perl (1.15.8.13) ...
Setting up bzip2 (1.0.5-6+squeeze1) ...
Setting up dpkg-dev (1.15.8.13) ...
Setting up curl (7.21.0-2.1+squeeze2) ...
Setting up diffstat (1.53-1) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up libunistring0 (0.9.3-3) ...
Setting up gettext (0.18.1.1-3) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up libalgorithm-diff-perl (1.19.02-2) ...
Setting up libalgorithm-diff-xs-perl (0.04-1) ...
Setting up libalgorithm-merge-perl (0.08-2) ...
Setting up libapt-pkg-perl (0.1.24+b1) ...
Setting up libsub-name-perl (0.04-1) ...
Setting up libclass-accessor-perl (0.34-1) ...
Setting up libfont-afm-perl (1.20-1) ...
Setting up liburi-perl (1.54-2) ...
Setting up libhtml-tagset-perl (3.20-2) ...
Setting up libhtml-parser-perl (3.66-1) ...
Setting up libhtml-tree-perl (3.23-2) ...
Setting up libhtml-format-perl (2.04-2) ...
Setting up libhtml-template-perl (2.9-2) ...
Setting up libio-pty-perl (1:1.08-1) ...
Setting up libio-string-perl (1.08-2) ...
Setting up libipc-run-perl (0.89-1) ...
Setting up libmailtools-perl (2.06-1) ...
Setting up libparse-debianchangelog-perl (1.1.1-2.1) ...
Setting up libvomsapi0 (1.9.17.1-1) ...
dpkg: warning: libvomsapi0: conffile '/etc/vomses' is not a plain file or symlink (= '/etc/vomses')
Setting up libwww-perl (5.836-1) ...
Setting up libxml-namespacesupport-perl (1.09-3) ...
Setting up libxml-parser-perl (2.36-1.1+b1) ...
Setting up libxml-sax-perl (0.96+dfsg-2) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with priority 10...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...

Creating config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libxml-sax-expat-perl (0.40-1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::Expat with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libxml-simple-perl (2.18-3) ...
Setting up lintian (2.4.3+squeeze1) ...
Generating en_US.UTF-8 locale for internal Lintian use....
Setting up psmisc (22.11-1) ...
Setting up rsync (3.0.7-2) ...
Setting up ssl-cert (1.0.28) ...
Setting up sudo (1.7.4p4-2.squeeze.3) ...
No /etc/sudoers found... creating one for you.
Setting up voms-clients (1.9.17.1-1) ...
Setting up libstdc++6-4.4-dev (4.4.5-8) ...
Setting up g++-4.4 (4.4.5-8) ...
Setting up g++ (4:4.4.5-1) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode.
Setting up build-essential (11.5) ...
Processing triggers for menu ...
Starting apache2 -f /etc/apache2/gridsite-webserver.conf
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
U org.glite.testsuites.ctb/gridsite/tests/gridsite-autonomous-test.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common-testbeds.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-all.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-packaging.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-local.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-remote.sh
U org.glite.testsuites.ctb/gridsite/tests/test-common.sh
========================
  REAL TESTS START HERE
========================
Nov 14 23:48:54 skirit78-2.ics.muni.cz ping-remote.sh:    start
Testing if all binaries are available   done
Testing ping to Apache server skirit78-2.ics.muni.cz   done
Testing Apache server at skirit78-2.ics.muni.cz:443   done
Nov 14 23:48:57 skirit78-2.ics.muni.cz ping-remote.sh:    end
Nov 14 23:48:57 skirit78-2.ics.muni.cz ping-local.sh:    start
Testing if all binaries are available   done
Testing if Apache is running   done
Testing if GridSite is loaded   done
Testing if Apache is listening on port 443   done
Nov 14 23:48:57 skirit78-2.ics.muni.cz ping-local.sh:    end
Nov 14 23:48:58 skirit78-2.ics.muni.cz gridsite-test-all.sh:    start
Testing if all binaries are available   done
Proxy status:
<BR>subject   : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root/CN=1590486985
issuer    : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
identity  : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
type      : RFC compliant proxy
strength  : 1024 bits
path      : /tmp/x509up_u0
timeleft  : 11:59:54

READ (Read Permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
Get index (list & read permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
WRITE & DELETE (write permissions) Plain write... Return code 403   done
With gacl... Return code 201   done
Try deletion... Return code 403   done
With gacl... Return code 200   done
Checking attributes passed on to the environment Run test.cgi... Return code 200   done
Check for GRST_* veriables...    done
Test the basic commands (htcp, htls, htmkdir, htmv, htrm) Running GridSite commands with arguments --cert /tmp/test-certs.root/trusted-certs/trusted_client00.cert --key /tmp/test-certs.root/trusted-certs/trusted_client00.priv-clear --capath /etc/grid-security/certificates/ /tmp/test.txt https://skirit78-2.ics.muni.cz/
Testing htcp...    done
Checking by htls...    done
Testing htmv...    done
htcp, file 2...    done
Testing htrm...    done
Checking by htls...    done
Checking directory contents with htls...    done
File compare...    done
Test proxy delegation id: 2c57a2786a5c7eba   done
newid: 2c57a2786a5c7eba   done
Test handling of VOMS .lsc files (Regression test for bug #39254 and #82023) Trying with empty vomsdir. GRST_CRED_2 should not be present...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done
Your proxy is valid until Thu Nov 15 11:49:02 2012
Setting up .lsc file and trying again Generated /etc/grid-security/vomsdir/vo.org/emicert-voms.civ.zcu.cz.lsc
Downloading common definitions 'LB/lb-common.sh'...done Nov 14 23:49:03 skirit78-2.ics.muni.cz gridsite-test-packaging.sh:    start
Downloading packages...   done
Packages compliance check output: libgridsite-dev:


gridsite:


libgridsite1.7:


Nov 14 23:49:08 skirit78-2.ics.muni.cz gridsite-test-packaging.sh:    end
==================
  TESTS END HERE
==================

Minor upgrade from production (EMI-2), Scientific 5 (i386)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform i386
Host skirit79-2.ics.muni.cz
Duration 1 min
Testbed uptime 16:30:18 up 8 min,  0 users,  load average: 0.94, 0.81, 0.39

Production Repo Contents

Repository EMI-2-base is listed more than once in the configuration
Repository EMI-2-third-party is listed more than once in the configuration
Repository EMI-2-updates is listed more than once in the configuration
unicore-uvos-clc 1.6.0 EMI-2-base
glite-data-hydra-service 1.4.1 EMI-2-base
glexec-debuginfo 0.9.6 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
oracle-compat 1.0.0 EMI-2-third-party
gfal2-transfer 2.0.0 EMI-2-deployment-updates
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
glite-jobid-api-java 1.2.0 EMI-2-deployment-updates
glite-lb-common-devel 8.1.5 EMI-2-deployment-updates
emi-fts_oracle 2.2.8 EMI-2-base
glite-info-static 0.2.0 EMI-2-base
libldap2.4_2 2.4.22 EMI-2-third-party
emi-storm-srm-client-mp 1.0.0 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-deployment-updates
xacml-debuginfo 1.1.2 EMI-2-base
gfal-doc 1.13.19 EMI-2-deployment-updates
emi-wn-debuginfo 2.0.0 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
dpm-yaim 4.2.9 EMI-2-deployment-updates
glite-lb-utils-debuginfo 2.2.3 EMI-2-deployment-updates
unicore-nagios-plugins 2.1.0 EMI-2-base
lcgdm-devel 1.8.5 EMI-2-deployment-updates
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
lfc 1.8.5 EMI-2-deployment-updates
gridsite-gsexec 1.7.24 EMI-2-deployment-updates
emi-hydra-service 1.4.1 EMI-2-base
lfc-server-oracle 1.8.5 EMI-2-deployment-updates
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-deployment-updates
nordugrid-arc-doxygen 2.0.1 EMI-2-deployment-updates
lfc-python26 1.8.5 EMI-2-deployment-updates
glite-yaim-lsf-utils 5.0.0 EMI-2-base
gridsite-apache 1.7.21 EMI-2-base
glite-lb-types 1.3.1 EMI-2-deployment-updates
tstorm 1.2.1 EMI-2-base
dpm-devel 1.8.5 EMI-2-deployment-updates
nordugrid-arc-hed 2.0.1 EMI-2-deployment-updates
transfer-scripts 2.2.2 EMI-2-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
glue-validator 1.0.2 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
glite-ce-blahp 1.18.0 EMI-2-base
nordugrid-arc-python26 2.0.1 EMI-2-deployment-updates
emi-torque-client 1.0.0 EMI-2-base
dpm-copy-server-mysql 1.8.5 EMI-2-deployment-updates
lcas-devel 1.3.18 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
glite-ce-wsdl 1.14.0 EMI-2-base
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-deployment-updates
transfer-interface 3.7.2 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-third-party
glite-lb-logger 2.3.7 EMI-2-deployment-updates
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
glite-lb-client-devel 5.1.6 EMI-2-deployment-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
lcg-util-python 1.13.9 EMI-2-deployment-updates
argus-pdp-pep-common 1.3.1 EMI-2-base
emi-delegation-java 2.2.0 EMI-2-base
lcg-util-python26 1.13.9 EMI-2-deployment-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
argus-pdp 1.5.1 EMI-2-base
glite-lb-client-java-debuginfo 1.2.3 EMI-2-deployment-updates
axis1.4 1.4 EMI-2-third-party
glite-ce-cream-utils 1.2.0 EMI-2-base
nordugrid-arc-client 2.0.1 EMI-2-deployment-updates
lfc-python 1.8.5 EMI-2-deployment-updates
emi-torque-utils 2.0.0 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-deployment-updates
dpm-name-server-oracle 1.8.5 EMI-2-deployment-updates
mpi-start 1.4.0 EMI-2-deployment-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-deployment-updates
nordugrid-arc-debuginfo 2.0.1 EMI-2-deployment-updates
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
nordugrid-arc-python 2.0.1 EMI-2-deployment-updates
glite-yaim-torque-utils 5.1.0 EMI-2-base
maui 3.2.6p21 EMI-2-third-party
nordugrid-arc-plugins-globus 2.0.1 EMI-2-deployment-updates
dpm-xrootd 2.2.4 EMI-2-base
glite-lb-client-debuginfo 5.1.6 EMI-2-deployment-updates
glite-lb-logger-devel 2.3.7 EMI-2-deployment-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-deployment-updates
semsg-plugins-py 1.3.1 EMI-2-base
mongo-10gen-server 2.0.4 EMI-2-third-party
nordugrid-arc-information-index 1.0.2 EMI-2-deployment-updates
voms-mysql-plugin 3.1.6 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
glite-info-provider-service 1.8.1 EMI-2-base
glite-lbjp-common-trio-devel 2.2.3 EMI-2-deployment-updates
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
emi-resource-information-service 1.0.2 EMI-2-base
argus-pap 1.5.1 EMI-2-base
dpm-xrootd-devel 2.2.4 EMI-2-base
ant1.8 1.8.1 EMI-2-third-party
emi-ui 2.0.0 EMI-2-base
maven 2.2.1 EMI-2-third-party
canl-c-devel 1.0.4 EMI-2-base
openldap2.4 2.4.22 EMI-2-third-party
glite-lb-ws-interface 3.3.1 EMI-2-deployment-updates
glite-lb-state-machine 1.3.4 EMI-2-deployment-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
voms-server-debuginfo 2.0.8 EMI-2-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-deployment-updates
nordugrid-arc-ca-utils 2.0.1 EMI-2-deployment-updates
semsg-server 1.3.1 EMI-2-base
glite-jdl-api-java 3.2.0 EMI-2-base
glite-info-provider-ldap 1.4.1 EMI-2-base
gfal2-all 2.0.0 EMI-2-deployment-updates
dpm-server-mysql 1.8.5 EMI-2-deployment-updates
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
dmlite-plugins-profiler 0.4.0 EMI-2-deployment-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
cgreen-devel 1.0.1 EMI-2-deployment-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-deployment-updates
maui-devel 3.2.6p21 EMI-2-third-party
glite-lb-harvester 1.2.4 EMI-2-deployment-updates
dpm-rfio-server 1.8.5 EMI-2-deployment-updates
nordugrid-arc-plugins-needed 2.0.1 EMI-2-deployment-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-deployment-updates
dpm-libs 1.8.5 EMI-2-deployment-updates
emird 1.0.1 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
srm-ifce 1.13.0 EMI-2-deployment-updates
cgreen 1.0.1 EMI-2-deployment-updates
emi-trustmanager-tomcat 3.0.1 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
dpm-nfs-server 0.6.2 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
gfal2 2.0.0 EMI-2-deployment-updates
kill-stale-ftp 1.0.1 EMI-2-base
emi-fta_oracle 2.2.8 EMI-2-base
yaim-argus_server 1.5.1 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-deployment-updates
voms-api-java 2.0.9 EMI-2-deployment-updates
glite-data-catalog-interface 2.0.0 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
voms-doc 2.0.9 EMI-2-deployment-updates
glite-hydra-ssss 1.0.1 EMI-2-base
lfc-devel 1.8.5 EMI-2-deployment-updates
CGSI-gSOAP-devel 1.3.5 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-deployment-updates
glite-yaim-mpi 1.1.12 EMI-2-deployment-updates
glite-lb-client 5.1.6 EMI-2-deployment-updates
mongo-10gen 2.0.4 EMI-2-third-party
gfal2-python 1.0.1 EMI-2-deployment-updates
canl-c 1.0.4 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
glite-yaim-hydra 1.0.0 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
nordugrid-arc 2.0.1 EMI-2-deployment-updates
lfc-libs 1.8.5 EMI-2-deployment-updates
xacml-devel 1.1.2 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-deployment-updates
storm-gridhttps-server 1.1.0 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
lcgdm-dav-devel 0.11.0 EMI-2-deployment-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
voms-clients-debuginfo 2.0.8 EMI-2-base
wnodes_bait 2.0.8 EMI-2-deployment-updates
semsg-devel 1.3.1 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
gridftp-ifce-debuginfo 2.2.0 EMI-2-deployment-updates
emi-lb-nagios-plugins 1.1.1 EMI-2-deployment-updates
nordugrid-arc-egiis 2.0.1 EMI-2-deployment-updates
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
lfc-perl 1.8.5 EMI-2-deployment-updates
jclassads 2.4.0 EMI-2-third-party
agents-common-debuginfo 1.1.5 EMI-2-base
sd2cache 1.1.5 EMI-2-base
gfal-python 1.13.19 EMI-2-deployment-updates
yaim-storm 4.2.1 EMI-2-base
glite-yaim-clients 5.0.1 EMI-2-base
gfal2-debuginfo 2.0.0 EMI-2-deployment-updates
emi-bdii-top 1.0.1 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
emi-lb 1.0.1 EMI-2-base
glite-info-update-endpoints 2.0.7 EMI-2-base
emi-trustmanager-test 2.0.2 EMI-2-base
emi-wms 1.0.2 EMI-2-base
nordugrid-arc-compute-element 1.0.2 EMI-2-deployment-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
emi-version-debuginfo 2.4.0 EMI-2-updates
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
lcgutils-testing-debuginfo 1.12.1 EMI-2-deployment-updates
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-deployment-updates
agents-common 1.1.5 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-deployment-updates
glexec-wrapper-scripts 0.0.6 EMI-2-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
emi-trustmanager 3.1.3 EMI-2-base
gfal2-core 2.0.0 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
gfal2-python-debuginfo 1.0.1 EMI-2-deployment-updates
gfal-python26 1.13.19 EMI-2-deployment-updates
msg-ifce-debuginfo 1.0.0 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
c-check 0.9.8 EMI-2-third-party
wnodes_hypervisor 2.0.5 EMI-2-deployment-updates
lcas-plugins-voms 1.3.10 EMI-2-base
dpm-python 1.8.5 EMI-2-deployment-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
glite-lb-client-java 1.2.3 EMI-2-deployment-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
emi-torque-server-debuginfo 1.0.0 EMI-2-base
glite-lbjp-common-maildir 2.2.1 EMI-2-deployment-updates
argus-pep-api-c 2.1.0 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
lcas 1.3.18 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
yaim-glexec-wn 2.3.2 EMI-2-base
activemq-cpp-library 3.2.5 EMI-2-third-party
argus-pep-server 1.5.1 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
lfc-yaim 4.2.6 EMI-2-deployment-updates
condor-lcg 1.2.0 EMI-2-third-party
mkgltempdir 0.0.3 EMI-2-base
util-c 1.3.2 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
emi-nagios-debuginfo 1.0.0 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
dpm-srm-server-mysql 1.8.5 EMI-2-deployment-updates
emi-wn 2.0.0 EMI-2-base
gfal2-doc 2.0.0 EMI-2-deployment-updates
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-deployment-updates
glite-lb-doc 1.3.6 EMI-2-deployment-updates
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
lfc-server-mysql 1.8.5 EMI-2-deployment-updates
glite-wms-configuration 3.4.0 EMI-2-deployment-updates
unicore-unicorex6 5.0.0 EMI-2-base
condor 7.4.2 EMI-2-third-party
unicore-ucc6 5.0.0 EMI-2-base
dmlite-plugins-mysql 0.4.1 EMI-2-deployment-updates
gfal-debuginfo 1.13.0 EMI-2-deployment-updates
semsg-debuginfo 1.3.1 EMI-2-base
ees-devel 0.1.3 EMI-2-base
gridsite 1.7.24 EMI-2-deployment-updates
emi-dpm_mysql 1.8.5 EMI-2-deployment-updates
unicore-xuudb 1.3.2 EMI-2-base
apr1.4-devel 1.4.2 EMI-2-third-party
emi-voms-mysql 1.0.1 EMI-2-base
gridsite-debuginfo 1.7.24 EMI-2-deployment-updates
emi-dpm_oracle 1.8.5 EMI-2-deployment-updates
lcgutils-testing 1.12.1 EMI-2-deployment-updates
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
openldap2.4-extra-schemas 1.3 EMI-2-third-party
ees-debuginfo 0.1.3 EMI-2-base
yaim-voms 1.1.1 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
nordugrid-arc-gridftpd 2.0.1 EMI-2-deployment-updates
mm-mysql 3.1.8 EMI-2-third-party
dpm-dsi 1.8.3 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
dynsched-generic 2.4.0 EMI-2-base
nordugrid-arc-client-tools 1.0.2 EMI-2-deployment-updates
lcas-interface 1.3.18 EMI-2-base
voms-api-java-javadoc 2.0.9 EMI-2-deployment-updates
glite-yaim-core 5.1.0 EMI-2-base
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-deployment-updates
lcmaps-plugins-afs 1.4.0 EMI-2-base
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
glite-lbjp-common-log 1.2.1 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
emi-px-debuginfo 1.0.1 EMI-2-base
wnodes_utils 2.0.4 EMI-2-deployment-updates
gridsite-commands 1.7.24 EMI-2-deployment-updates
lcmaps-devel 1.5.5 EMI-2-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
edg-mkgridmap 4.0.0 EMI-2-base
srm-ifce-debuginfo 1.13.0 EMI-2-deployment-updates
config-service-debuginfo 2.6.9 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
editline 2.9 EMI-2-third-party
emi.amga.amga-server 2.3.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
lcgdm-dav-libs 0.11.0 EMI-2-deployment-updates
storm-dynamic-info-provider 1.7.4 EMI-2-base
emi-lfc_mysql 1.8.5 EMI-2-deployment-updates
wnodes_manager 2.0.3 EMI-2-deployment-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
ees 0.1.3 EMI-2-base
info-dynamic-pbs 3.0.0 EMI-2-base
lcmaps-plugins-basic 1.5.0 EMI-2-base
openldap2.4-servers 2.4.22 EMI-2-third-party
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
glite-lb-logger-debuginfo 2.3.7 EMI-2-deployment-updates
is-interface-debuginfo 1.13.0 EMI-2-deployment-updates
glite-jdl-api-java-doc 3.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
bdii-config-top 1.0.5 EMI-2-base
emi-release 2.0.0 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
lfc-dli 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-deployment-updates
bdii-config-site 1.0.6 EMI-2-base
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-deployment-updates
voms-server 2.0.9 EMI-2-deployment-updates
glite-yaim-ge-utils 4.3.0 EMI-2-base
emi-hydra-cli 3.2.1 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
lrms-python-generic 2.2.1 EMI-2-base
glite-jobid-api-cpp-devel 1.2.0 EMI-2-deployment-updates
semsg-plugins-lcgdm 1.3.1 EMI-2-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-deployment-updates
dpm-perl 1.8.5 EMI-2-deployment-updates
lcas-debuginfo 1.3.18 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-deployment-updates
dpm-srm-server-oracle 1.8.5 EMI-2-deployment-updates
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-deployment-updates
is-interface-devel 1.13.9 EMI-2-deployment-updates
yaim-fts 4.1.14 EMI-2-base
gridsite-service-clients 1.7.24 EMI-2-deployment-updates
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
nordugrid-arc-devel 2.0.1 EMI-2-deployment-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-deployment-updates
cx_Oracle 5.0.3 EMI-2-third-party
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-apel 1.0.0 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
CGSI-gSOAP 1.3.5 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
argus-pep-api-java 2.1.0 EMI-2-base
nordugrid-arc-compat 1.0.1 EMI-2-base
maui-server 3.2.6p21 EMI-2-third-party
argus-parent 1.5.0 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
argus-gsi-pep-callout 1.2.2 EMI-2-base
is-interface 1.13.9 EMI-2-deployment-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-deployment-updates
voms-admin-client 2.0.17 EMI-2-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
dpm-name-server-mysql 1.8.5 EMI-2-deployment-updates
nagios-plugins-voms 1.0.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
gridftp-ifce-devel 2.2.0 EMI-2-deployment-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-deployment-updates
pseudonymity-server 1.1.0 EMI-2-base
lcas-plugins-basic 1.3.6 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
xacml 1.1.2 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-deployment-updates
glite-lbjp-common-gss 3.1.6 EMI-2-deployment-updates
emi-torque-client-debuginfo 1.0.0 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-deployment-updates
lcmaps-without-gsi 1.5.5 EMI-2-base
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-base
dpm 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-deployment-updates
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
gridsite-libs 1.7.24 EMI-2-deployment-updates
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
config-service 2.6.9 EMI-2-base
voms-clients 2.0.9 EMI-2-deployment-updates
canl-c++ 0.2.0 EMI-2-base
glite-lb-common 8.1.5 EMI-2-deployment-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-deployment-updates
glite-lb-ws-test 1.3.2 EMI-2-deployment-updates
maui-client 3.2.6p21 EMI-2-third-party
canl-c++-debuginfo 0.2.0 EMI-2-base
lcg-info 1.12.2 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
cleanup-grid-accounts 2.0.0 EMI-2-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-deployment-updates
emi-maven-common 1.0.0 EMI-2-base
glite-wms-utils-exception 3.3.0 EMI-2-base
emi-cream-nagios 1.0.0 EMI-2-base
glite-info-plugin-fcr 3.0.0 EMI-2-base
gsoap2.7-devel 2.7.6b EMI-2-third-party
gfal 1.13.19 EMI-2-deployment-updates
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
nordugrid-arc-doc 1.2.0 EMI-2-deployment-updates
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
gridsite-services 1.7.21 EMI-2-base
glite-lb-utils 2.2.3 EMI-2-deployment-updates
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-deployment-updates
dmlite-plugins-librarian 0.4.0 EMI-2-deployment-updates
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
jug 1.1 EMI-2-third-party
emi-ge-utils 2.0.0 EMI-2-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
glite-lb-harvester-debuginfo 1.2.4 EMI-2-deployment-updates
tstorm-common 1.2.1 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
semsg 1.3.1 EMI-2-base
argus-pep-api-c-devel 2.1.0 EMI-2-base
emi-cluster-debuginfo 2.0.0 EMI-2-base
emi-emir 1.1.1 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
dpm-copy-server-oracle 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-deployment-updates
argus-pepcli 2.1.0 EMI-2-base
emi-version 2.5.0 EMI-2-deployment-updates
lcgdm-libs 1.8.5 EMI-2-deployment-updates
wnodes_nameserver 2.0.4 EMI-2-deployment-updates
nordugrid-arc-aris 2.0.1 EMI-2-deployment-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-deployment-updates
gridsite-devel 1.7.24 EMI-2-deployment-updates
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-deployment-updates
glite-lb-logger-msg 1.1.5 EMI-2-deployment-updates
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
voms-debuginfo 2.0.9 EMI-2-deployment-updates
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
lcg-util-debuginfo 1.13.0 EMI-2-deployment-updates
emi-mpi 1.0.2 EMI-2-base
wnodes_site_specific 2.0.2 EMI-2-deployment-updates
emi-px 1.0.1 EMI-2-base
dpm-python26 1.8.5 EMI-2-deployment-updates
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
emi-ui-debuginfo 2.0.0 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
glexec 0.9.6 EMI-2-base
glite-px-myproxy-yaim 4.1.7 EMI-2-base
activemq 5.4.2 EMI-2-third-party
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
storm-globus-gridftp-server 1.2.0 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
lcg-util 1.13.9 EMI-2-deployment-updates
canl-c++-devel 0.2.0 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
lcgdm-dav 0.11.0 EMI-2-deployment-updates
emi-amga-postgres 2.0.1 EMI-2-base
nordugrid-arc-java 2.0.1 EMI-2-deployment-updates
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
glite-lb-server 2.3.8 EMI-2-deployment-updates
lcg-pbs-utils 2.0.0 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
canl-c-debuginfo 1.0.4 EMI-2-base
lcg-util-devel 1.13.9 EMI-2-deployment-updates
a1_grid_env-debuginfo 3.0.2 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-deployment-updates
canl-c-examples 1.0.4 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
glite-build-common-cpp 3.3.0 EMI-2-base
lcgdm-dav-server 0.11.0 EMI-2-deployment-updates
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
glite-yaim-torque-client 5.1.0 EMI-2-base
fts-devel 1.0.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-deployment-updates
gfalFS 1.0.0 EMI-2-base
lcmaps 1.5.5 EMI-2-base
glite-lb-yaim 4.4.4 EMI-2-deployment-updates
emi-lfc_oracle 1.8.5 EMI-2-deployment-updates
lcg-tags 0.4.0 EMI-2-base
glite-info-site 0.4.0 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-deployment-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-deployment-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
gfal2-devel 2.0.0 EMI-2-deployment-updates
unicore-uvos-webapp 1.5.0 EMI-2-base
emi-dcache-clients 1.0.0 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
gfalFS-debuginfo 1.0.0 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
nordugrid-arc-arex 2.0.1 EMI-2-deployment-updates

Test Repo Contents

Repository EMI-2-base is listed more than once in the configuration
Repository EMI-2-third-party is listed more than once in the configuration
Repository EMI-2-updates is listed more than once in the configuration
unicore-uvos-clc 1.6.0 EMI-2-base
glite-data-hydra-service 1.4.1 EMI-2-base
glexec-debuginfo 0.9.6 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
oracle-compat 1.0.0 EMI-2-third-party
gfal2-transfer 2.0.0 EMI-2-deployment-updates
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
glite-jobid-api-java 1.2.0 EMI-2-deployment-updates
glite-lb-common-devel 8.1.5 EMI-2-deployment-updates
emi-fts_oracle 2.2.8 EMI-2-base
glite-info-static 0.2.0 EMI-2-base
libldap2.4_2 2.4.22 EMI-2-third-party
emi-storm-srm-client-mp 1.0.0 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-deployment-updates
xacml-debuginfo 1.1.2 EMI-2-base
gfal-doc 1.13.19 EMI-2-deployment-updates
emi-wn-debuginfo 2.0.0 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
dpm-yaim 4.2.9 EMI-2-deployment-updates
glite-lb-utils-debuginfo 2.2.3 EMI-2-deployment-updates
unicore-nagios-plugins 2.1.0 EMI-2-base
lcgdm-devel 1.8.5 EMI-2-deployment-updates
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
lfc 1.8.5 EMI-2-deployment-updates
gridsite-gsexec 1.7.24 EMI-2-deployment-updates
emi-hydra-service 1.4.1 EMI-2-base
lfc-server-oracle 1.8.5 EMI-2-deployment-updates
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-deployment-updates
nordugrid-arc-doxygen 2.0.1 EMI-2-deployment-updates
lfc-python26 1.8.5 EMI-2-deployment-updates
glite-yaim-lsf-utils 5.0.0 EMI-2-base
gridsite-apache 1.7.21 EMI-2-base
glite-lb-types 1.3.1 EMI-2-deployment-updates
tstorm 1.2.1 EMI-2-base
dpm-devel 1.8.5 EMI-2-deployment-updates
nordugrid-arc-hed 2.0.1 EMI-2-deployment-updates
transfer-scripts 2.2.2 EMI-2-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
glue-validator 1.0.2 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
glite-ce-blahp 1.18.0 EMI-2-base
nordugrid-arc-python26 2.0.1 EMI-2-deployment-updates
emi-torque-client 1.0.0 EMI-2-base
dpm-copy-server-mysql 1.8.5 EMI-2-deployment-updates
lcas-devel 1.3.18 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
glite-ce-wsdl 1.14.0 EMI-2-base
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-deployment-updates
transfer-interface 3.7.2 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-third-party
glite-lb-logger 2.3.7 EMI-2-deployment-updates
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
glite-lb-client-devel 5.1.6 EMI-2-deployment-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
lcg-util-python 1.13.9 EMI-2-deployment-updates
argus-pdp-pep-common 1.3.1 EMI-2-base
emi-delegation-java 2.2.0 EMI-2-base
lcg-util-python26 1.13.9 EMI-2-deployment-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
argus-pdp 1.5.1 EMI-2-base
glite-lb-client-java-debuginfo 1.2.3 EMI-2-deployment-updates
axis1.4 1.4 EMI-2-third-party
glite-ce-cream-utils 1.2.0 EMI-2-base
nordugrid-arc-client 2.0.1 EMI-2-deployment-updates
lfc-python 1.8.5 EMI-2-deployment-updates
emi-torque-utils 2.0.0 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-deployment-updates
dpm-name-server-oracle 1.8.5 EMI-2-deployment-updates
mpi-start 1.4.0 EMI-2-deployment-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-deployment-updates
nordugrid-arc-debuginfo 2.0.1 EMI-2-deployment-updates
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
nordugrid-arc-python 2.0.1 EMI-2-deployment-updates
glite-yaim-torque-utils 5.1.0 EMI-2-base
maui 3.2.6p21 EMI-2-third-party
nordugrid-arc-plugins-globus 2.0.1 EMI-2-deployment-updates
dpm-xrootd 2.2.4 EMI-2-base
glite-lb-client-debuginfo 5.1.6 EMI-2-deployment-updates
glite-lb-logger-devel 2.3.7 EMI-2-deployment-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-deployment-updates
semsg-plugins-py 1.3.1 EMI-2-base
mongo-10gen-server 2.0.4 EMI-2-third-party
nordugrid-arc-information-index 1.0.2 EMI-2-deployment-updates
voms-mysql-plugin 3.1.6 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
glite-info-provider-service 1.8.1 EMI-2-base
glite-lbjp-common-trio-devel 2.2.3 EMI-2-deployment-updates
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
emi-resource-information-service 1.0.2 EMI-2-base
argus-pap 1.5.1 EMI-2-base
dpm-xrootd-devel 2.2.4 EMI-2-base
ant1.8 1.8.1 EMI-2-third-party
emi-ui 2.0.0 EMI-2-base
maven 2.2.1 EMI-2-third-party
canl-c-devel 1.0.4 EMI-2-base
openldap2.4 2.4.22 EMI-2-third-party
glite-lb-ws-interface 3.3.1 EMI-2-deployment-updates
glite-lb-state-machine 1.3.4 EMI-2-deployment-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
voms-server-debuginfo 2.0.8 EMI-2-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-deployment-updates
nordugrid-arc-ca-utils 2.0.1 EMI-2-deployment-updates
semsg-server 1.3.1 EMI-2-base
glite-jdl-api-java 3.2.0 EMI-2-base
glite-info-provider-ldap 1.4.1 EMI-2-base
gfal2-all 2.0.0 EMI-2-deployment-updates
dpm-server-mysql 1.8.5 EMI-2-deployment-updates
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
dmlite-plugins-profiler 0.4.0 EMI-2-deployment-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
cgreen-devel 1.0.1 EMI-2-deployment-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-deployment-updates
maui-devel 3.2.6p21 EMI-2-third-party
glite-lb-harvester 1.2.4 EMI-2-deployment-updates
dpm-rfio-server 1.8.5 EMI-2-deployment-updates
nordugrid-arc-plugins-needed 2.0.1 EMI-2-deployment-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-deployment-updates
dpm-libs 1.8.5 EMI-2-deployment-updates
emird 1.0.1 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
srm-ifce 1.13.0 EMI-2-deployment-updates
cgreen 1.0.1 EMI-2-deployment-updates
emi-trustmanager-tomcat 3.0.1 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
dpm-nfs-server 0.6.2 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
gfal2 2.0.0 EMI-2-deployment-updates
kill-stale-ftp 1.0.1 EMI-2-base
emi-fta_oracle 2.2.8 EMI-2-base
yaim-argus_server 1.5.1 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-deployment-updates
voms-api-java 2.0.9 EMI-2-deployment-updates
glite-data-catalog-interface 2.0.0 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
voms-doc 2.0.9 EMI-2-deployment-updates
glite-hydra-ssss 1.0.1 EMI-2-base
lfc-devel 1.8.5 EMI-2-deployment-updates
CGSI-gSOAP-devel 1.3.5 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-deployment-updates
glite-yaim-mpi 1.1.12 EMI-2-deployment-updates
glite-lb-client 5.1.6 EMI-2-deployment-updates
mongo-10gen 2.0.4 EMI-2-third-party
gfal2-python 1.0.1 EMI-2-deployment-updates
canl-c 1.0.4 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
glite-yaim-hydra 1.0.0 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
nordugrid-arc 2.0.1 EMI-2-deployment-updates
lfc-libs 1.8.5 EMI-2-deployment-updates
xacml-devel 1.1.2 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-deployment-updates
storm-gridhttps-server 1.1.0 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
lcgdm-dav-devel 0.11.0 EMI-2-deployment-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
voms-clients-debuginfo 2.0.8 EMI-2-base
wnodes_bait 2.0.8 EMI-2-deployment-updates
semsg-devel 1.3.1 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
gridftp-ifce-debuginfo 2.2.0 EMI-2-deployment-updates
emi-lb-nagios-plugins 1.1.1 EMI-2-deployment-updates
nordugrid-arc-egiis 2.0.1 EMI-2-deployment-updates
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
lfc-perl 1.8.5 EMI-2-deployment-updates
jclassads 2.4.0 EMI-2-third-party
agents-common-debuginfo 1.1.5 EMI-2-base
sd2cache 1.1.5 EMI-2-base
gfal-python 1.13.19 EMI-2-deployment-updates
yaim-storm 4.2.1 EMI-2-base
glite-yaim-clients 5.0.1 EMI-2-base
gfal2-debuginfo 2.0.0 EMI-2-deployment-updates
emi-bdii-top 1.0.1 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
emi-lb 1.0.1 EMI-2-base
glite-info-update-endpoints 2.0.7 EMI-2-base
emi-trustmanager-test 2.0.2 EMI-2-base
emi-wms 1.0.2 EMI-2-base
nordugrid-arc-compute-element 1.0.2 EMI-2-deployment-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
emi-version-debuginfo 2.4.0 EMI-2-updates
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
lcgutils-testing-debuginfo 1.12.1 EMI-2-deployment-updates
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-deployment-updates
agents-common 1.1.5 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-deployment-updates
glexec-wrapper-scripts 0.0.6 EMI-2-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
emi-trustmanager 3.1.3 EMI-2-base
gfal2-core 2.0.0 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
gfal2-python-debuginfo 1.0.1 EMI-2-deployment-updates
gfal-python26 1.13.19 EMI-2-deployment-updates
msg-ifce-debuginfo 1.0.0 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
c-check 0.9.8 EMI-2-third-party
wnodes_hypervisor 2.0.5 EMI-2-deployment-updates
lcas-plugins-voms 1.3.10 EMI-2-base
dpm-python 1.8.5 EMI-2-deployment-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
glite-lb-client-java 1.2.3 EMI-2-deployment-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
emi-torque-server-debuginfo 1.0.0 EMI-2-base
glite-lbjp-common-maildir 2.2.1 EMI-2-deployment-updates
argus-pep-api-c 2.1.0 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
lcas 1.3.18 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
yaim-glexec-wn 2.3.2 EMI-2-base
activemq-cpp-library 3.2.5 EMI-2-third-party
argus-pep-server 1.5.1 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
lfc-yaim 4.2.6 EMI-2-deployment-updates
condor-lcg 1.2.0 EMI-2-third-party
mkgltempdir 0.0.3 EMI-2-base
util-c 1.3.2 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
emi-nagios-debuginfo 1.0.0 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
dpm-srm-server-mysql 1.8.5 EMI-2-deployment-updates
emi-wn 2.0.0 EMI-2-base
gfal2-doc 2.0.0 EMI-2-deployment-updates
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-deployment-updates
glite-lb-doc 1.3.6 EMI-2-deployment-updates
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
lfc-server-mysql 1.8.5 EMI-2-deployment-updates
glite-wms-configuration 3.4.0 EMI-2-deployment-updates
unicore-unicorex6 5.0.0 EMI-2-base
condor 7.4.2 EMI-2-third-party
unicore-ucc6 5.0.0 EMI-2-base
dmlite-plugins-mysql 0.4.1 EMI-2-deployment-updates
gfal-debuginfo 1.13.0 EMI-2-deployment-updates
semsg-debuginfo 1.3.1 EMI-2-base
ees-devel 0.1.3 EMI-2-base
gridsite 1.7.24 EMI-2-deployment-updates
emi-dpm_mysql 1.8.5 EMI-2-deployment-updates
unicore-xuudb 1.3.2 EMI-2-base
apr1.4-devel 1.4.2 EMI-2-third-party
emi-voms-mysql 1.0.1 EMI-2-base
gridsite-debuginfo 1.7.24 EMI-2-deployment-updates
emi-dpm_oracle 1.8.5 EMI-2-deployment-updates
lcgutils-testing 1.12.1 EMI-2-deployment-updates
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
openldap2.4-extra-schemas 1.3 EMI-2-third-party
ees-debuginfo 0.1.3 EMI-2-base
yaim-voms 1.1.1 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
nordugrid-arc-gridftpd 2.0.1 EMI-2-deployment-updates
mm-mysql 3.1.8 EMI-2-third-party
dpm-dsi 1.8.3 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
dynsched-generic 2.4.0 EMI-2-base
nordugrid-arc-client-tools 1.0.2 EMI-2-deployment-updates
lcas-interface 1.3.18 EMI-2-base
voms-api-java-javadoc 2.0.9 EMI-2-deployment-updates
glite-yaim-core 5.1.0 EMI-2-base
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-deployment-updates
lcmaps-plugins-afs 1.4.0 EMI-2-base
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
glite-lbjp-common-log 1.2.1 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
emi-px-debuginfo 1.0.1 EMI-2-base
wnodes_utils 2.0.4 EMI-2-deployment-updates
gridsite-commands 1.7.24 EMI-2-deployment-updates
lcmaps-devel 1.5.5 EMI-2-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
edg-mkgridmap 4.0.0 EMI-2-base
srm-ifce-debuginfo 1.13.0 EMI-2-deployment-updates
config-service-debuginfo 2.6.9 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
editline 2.9 EMI-2-third-party
emi.amga.amga-server 2.3.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
lcgdm-dav-libs 0.11.0 EMI-2-deployment-updates
storm-dynamic-info-provider 1.7.4 EMI-2-base
emi-lfc_mysql 1.8.5 EMI-2-deployment-updates
wnodes_manager 2.0.3 EMI-2-deployment-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
ees 0.1.3 EMI-2-base
info-dynamic-pbs 3.0.0 EMI-2-base
lcmaps-plugins-basic 1.5.0 EMI-2-base
openldap2.4-servers 2.4.22 EMI-2-third-party
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
glite-lb-logger-debuginfo 2.3.7 EMI-2-deployment-updates
is-interface-debuginfo 1.13.0 EMI-2-deployment-updates
glite-jdl-api-java-doc 3.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
bdii-config-top 1.0.5 EMI-2-base
emi-release 2.0.0 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
lfc-dli 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-deployment-updates
bdii-config-site 1.0.6 EMI-2-base
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-deployment-updates
voms-server 2.0.9 EMI-2-deployment-updates
glite-yaim-ge-utils 4.3.0 EMI-2-base
emi-hydra-cli 3.2.1 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
lrms-python-generic 2.2.1 EMI-2-base
glite-jobid-api-cpp-devel 1.2.0 EMI-2-deployment-updates
semsg-plugins-lcgdm 1.3.1 EMI-2-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-deployment-updates
dpm-perl 1.8.5 EMI-2-deployment-updates
lcas-debuginfo 1.3.18 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-deployment-updates
dpm-srm-server-oracle 1.8.5 EMI-2-deployment-updates
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-deployment-updates
is-interface-devel 1.13.9 EMI-2-deployment-updates
yaim-fts 4.1.14 EMI-2-base
gridsite-service-clients 1.7.24 EMI-2-deployment-updates
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
nordugrid-arc-devel 2.0.1 EMI-2-deployment-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-deployment-updates
cx_Oracle 5.0.3 EMI-2-third-party
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-apel 1.0.0 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
CGSI-gSOAP 1.3.5 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
argus-pep-api-java 2.1.0 EMI-2-base
nordugrid-arc-compat 1.0.1 EMI-2-base
maui-server 3.2.6p21 EMI-2-third-party
argus-parent 1.5.0 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
argus-gsi-pep-callout 1.2.2 EMI-2-base
is-interface 1.13.9 EMI-2-deployment-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-deployment-updates
voms-admin-client 2.0.17 EMI-2-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
dpm-name-server-mysql 1.8.5 EMI-2-deployment-updates
nagios-plugins-voms 1.0.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
gridftp-ifce-devel 2.2.0 EMI-2-deployment-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-deployment-updates
pseudonymity-server 1.1.0 EMI-2-base
lcas-plugins-basic 1.3.6 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
xacml 1.1.2 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-deployment-updates
glite-lbjp-common-gss 3.1.6 EMI-2-deployment-updates
emi-torque-client-debuginfo 1.0.0 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-deployment-updates
lcmaps-without-gsi 1.5.5 EMI-2-base
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-base
dpm 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-deployment-updates
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
gridsite-libs 1.7.24 EMI-2-deployment-updates
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
config-service 2.6.9 EMI-2-base
voms-clients 2.0.9 EMI-2-deployment-updates
canl-c++ 0.2.0 EMI-2-base
glite-lb-common 8.1.5 EMI-2-deployment-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-deployment-updates
glite-lb-ws-test 1.3.2 EMI-2-deployment-updates
maui-client 3.2.6p21 EMI-2-third-party
canl-c++-debuginfo 0.2.0 EMI-2-base
lcg-info 1.12.2 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
cleanup-grid-accounts 2.0.0 EMI-2-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-deployment-updates
emi-maven-common 1.0.0 EMI-2-base
glite-wms-utils-exception 3.3.0 EMI-2-base
emi-cream-nagios 1.0.0 EMI-2-base
glite-info-plugin-fcr 3.0.0 EMI-2-base
gsoap2.7-devel 2.7.6b EMI-2-third-party
gfal 1.13.19 EMI-2-deployment-updates
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
nordugrid-arc-doc 1.2.0 EMI-2-deployment-updates
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
gridsite-services 1.7.21 EMI-2-base
glite-lb-utils 2.2.3 EMI-2-deployment-updates
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-deployment-updates
dmlite-plugins-librarian 0.4.0 EMI-2-deployment-updates
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
jug 1.1 EMI-2-third-party
emi-ge-utils 2.0.0 EMI-2-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
glite-lb-harvester-debuginfo 1.2.4 EMI-2-deployment-updates
tstorm-common 1.2.1 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
semsg 1.3.1 EMI-2-base
argus-pep-api-c-devel 2.1.0 EMI-2-base
emi-cluster-debuginfo 2.0.0 EMI-2-base
emi-emir 1.1.1 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
dpm-copy-server-oracle 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-deployment-updates
argus-pepcli 2.1.0 EMI-2-base
emi-version 2.5.0 EMI-2-deployment-updates
lcgdm-libs 1.8.5 EMI-2-deployment-updates
wnodes_nameserver 2.0.4 EMI-2-deployment-updates
nordugrid-arc-aris 2.0.1 EMI-2-deployment-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-deployment-updates
gridsite-devel 1.7.24 EMI-2-deployment-updates
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-deployment-updates
glite-lb-logger-msg 1.1.5 EMI-2-deployment-updates
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-deployment-updates
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
voms-debuginfo 2.0.9 EMI-2-deployment-updates
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
lcg-util-debuginfo 1.13.0 EMI-2-deployment-updates
emi-mpi 1.0.2 EMI-2-base
wnodes_site_specific 2.0.2 EMI-2-deployment-updates
emi-px 1.0.1 EMI-2-base
dpm-python26 1.8.5 EMI-2-deployment-updates
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
emi-ui-debuginfo 2.0.0 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
glexec 0.9.6 EMI-2-base
glite-px-myproxy-yaim 4.1.7 EMI-2-base
activemq 5.4.2 EMI-2-third-party
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
storm-globus-gridftp-server 1.2.0 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
lcg-util 1.13.9 EMI-2-deployment-updates
canl-c++-devel 0.2.0 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
lcgdm-dav 0.11.0 EMI-2-deployment-updates
emi-amga-postgres 2.0.1 EMI-2-base
nordugrid-arc-java 2.0.1 EMI-2-deployment-updates
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
glite-lb-server 2.3.8 EMI-2-deployment-updates
lcg-pbs-utils 2.0.0 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
canl-c-debuginfo 1.0.4 EMI-2-base
lcg-util-devel 1.13.9 EMI-2-deployment-updates
a1_grid_env-debuginfo 3.0.2 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-deployment-updates
canl-c-examples 1.0.4 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
glite-build-common-cpp 3.3.0 EMI-2-base
lcgdm-dav-server 0.11.0 EMI-2-deployment-updates
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
glite-yaim-torque-client 5.1.0 EMI-2-base
fts-devel 1.0.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-deployment-updates
gfalFS 1.0.0 EMI-2-base
lcmaps 1.5.5 EMI-2-base
glite-lb-yaim 4.4.4 EMI-2-deployment-updates
emi-lfc_oracle 1.8.5 EMI-2-deployment-updates
lcg-tags 0.4.0 EMI-2-base
glite-info-site 0.4.0 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-deployment-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-deployment-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
gfal2-devel 2.0.0 EMI-2-deployment-updates
unicore-uvos-webapp 1.5.0 EMI-2-base
emi-dcache-clients 1.0.0 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
gfalFS-debuginfo 1.0.0 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
nordugrid-arc-arex 2.0.1 EMI-2-deployment-updates

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/x86_64/base/emi-release-2.0.0-1.sl5.noarch.rpm

yum install -y gridsite-apache gridsite-commands gridsite-debuginfo gridsite-devel gridsite-service-clients gridsite-services

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

rm -f /etc/yum.repos.d/trustanchors.repo
wget --no-verbose -P /etc/yum.repos.d http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/repos/emi-2-sl5-updates.repo

yum upgrade -y

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           139 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/x86_64/base/emi-release-2.0.0-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
229 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Package gridsite-apache is obsoleted by gridsite, trying to install gridsite-1.7.22-2.el5.i386 instead
Package gridsite-services is obsoleted by gridsite, trying to install gridsite-1.7.22-2.el5.i386 instead
Resolving Dependencies
--> Running transaction check
---> Package gridsite.i386 0:1.7.22-2.el5 set to be updated
--> Processing Dependency: libcurl.so.3 for package: gridsite
--> Processing Dependency: libgsoap.so.0 for package: gridsite
--> Processing Dependency: libidn.so.11 for package: gridsite
--> Processing Dependency: libgridsite.so.1.7 for package: gridsite
---> Package gridsite-commands.i386 0:1.7.22-2.el5 set to be updated
---> Package gridsite-debuginfo.i386 0:1.7.22-2.el5 set to be updated
---> Package gridsite-devel.i386 0:1.7.22-2.el5 set to be updated
---> Package gridsite-service-clients.i386 0:1.7.22-2.el5 set to be updated
--> Running transaction check
---> Package curl.i386 0:7.15.5-15.el5 set to be updated
---> Package gridsite-libs.i386 0:1.7.22-2.el5 set to be updated
---> Package gsoap.i386 0:2.7.13-4.el5 set to be updated
---> Package libidn.i386 0:0.6.5-1.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                     Arch    Version             Repository        Size
================================================================================
Installing:
 gridsite                    i386    1.7.22-2.el5        EMI-2-updates     82 k
 gridsite-commands           i386    1.7.22-2.el5        EMI-2-updates     27 k
 gridsite-debuginfo          i386    1.7.22-2.el5        EMI-2-updates    431 k
 gridsite-devel              i386    1.7.22-2.el5        EMI-2-updates     73 k
 gridsite-service-clients    i386    1.7.22-2.el5        EMI-2-updates     26 k
Installing for dependencies:
 curl                        i386    7.15.5-15.el5       sl-base          235 k
 gridsite-libs               i386    1.7.22-2.el5        EMI-2-updates    122 k
 gsoap                       i386    2.7.13-4.el5        epel             451 k
 libidn                      i386    0.6.5-1.1           sl-base          194 k

Transaction Summary
================================================================================
Install       9 Package(s)
Upgrade       0 Package(s)

Total download size: 1.6 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           943 kB/s | 1.6 MB     00:01     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : gridsite-libs                                            1/9 

  Installing     : libidn                                                   2/9 

  Installing     : curl                                                     3/9 

  Installing     : gsoap                                                    4/9 

  Installing     : gridsite-commands                                        5/9 

  Installing     : gridsite-debuginfo                                       6/9 

  Installing     : gridsite-devel                                           7/9 

  Installing     : gridsite                                                 8/9 

  Installing     : gridsite-service-clients                                 9/9 

Installed:
  gridsite.i386 0:1.7.22-2.el5                                                  
  gridsite-commands.i386 0:1.7.22-2.el5                                         
  gridsite-debuginfo.i386 0:1.7.22-2.el5                                        
  gridsite-devel.i386 0:1.7.22-2.el5                                            
  gridsite-service-clients.i386 0:1.7.22-2.el5                                  

Dependency Installed:
  curl.i386 0:7.15.5-15.el5          gridsite-libs.i386 0:1.7.22-2.el5         
  gsoap.i386 0:2.7.13-4.el5          libidn.i386 0:0.6.5-1.1                   

Complete!
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
3325 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Upgrade Process
Resolving Dependencies
--> Running transaction check
---> Package gridsite.i386 0:1.7.24-1.el5 set to be updated
---> Package gridsite-commands.i386 0:1.7.24-1.el5 set to be updated
---> Package gridsite-debuginfo.i386 0:1.7.24-1.el5 set to be updated
---> Package gridsite-devel.i386 0:1.7.24-1.el5 set to be updated
---> Package gridsite-libs.i386 0:1.7.24-1.el5 set to be updated
---> Package gridsite-service-clients.i386 0:1.7.24-1.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                   Arch  Version        Repository                 Size
================================================================================
Updating:
 gridsite                  i386  1.7.24-1.el5   EMI-2-deployment-updates   82 k
 gridsite-commands         i386  1.7.24-1.el5   EMI-2-deployment-updates   27 k
 gridsite-debuginfo        i386  1.7.24-1.el5   EMI-2-deployment-updates  431 k
 gridsite-devel            i386  1.7.24-1.el5   EMI-2-deployment-updates   73 k
 gridsite-libs             i386  1.7.24-1.el5   EMI-2-deployment-updates  122 k
 gridsite-service-clients  i386  1.7.24-1.el5   EMI-2-deployment-updates   26 k

Transaction Summary
================================================================================
Install       0 Package(s)
Upgrade       6 Package(s)

Total download size: 761 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           577 kB/s | 761 kB     00:01     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : gridsite-libs                                           1/12 

  Updating       : gridsite-commands                                       2/12 

  Updating       : gridsite-debuginfo                                      3/12 

  Updating       : gridsite-service-clients                                4/12 

  Updating       : gridsite-devel                                          5/12 

  Updating       : gridsite                                                6/12 

  Cleanup        : gridsite-commands                                       7/12 

  Cleanup        : gridsite-debuginfo                                      8/12 

  Cleanup        : gridsite-libs                                           9/12 

  Cleanup        : gridsite-service-clients                               10/12 

  Cleanup        : gridsite-devel                                         11/12 

  Cleanup        : gridsite                                               12/12 

Updated:
  gridsite.i386 0:1.7.24-1.el5                                                  
  gridsite-commands.i386 0:1.7.24-1.el5                                         
  gridsite-debuginfo.i386 0:1.7.24-1.el5                                        
  gridsite-devel.i386 0:1.7.24-1.el5                                            
  gridsite-libs.i386 0:1.7.24-1.el5                                             
  gridsite-service-clients.i386 0:1.7.24-1.el5                                  

Complete!

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi/org.glite.testsuites.ctb/gridsite/tests/

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package curl-7.15.5-15.el5.i386 already installed and latest version
Package wget-1.11.4-3.el5_8.1.i386 already installed and latest version
Package lsof-4.78-6.i386 already installed and latest version
Starting httpd -f /etc/httpd/gridsite-webserver.conf
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
U org.glite.testsuites.ctb/gridsite/tests/gridsite-autonomous-test.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common-testbeds.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-all.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-packaging.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-local.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-remote.sh
U org.glite.testsuites.ctb/gridsite/tests/test-common.sh
========================
  REAL TESTS START HERE
========================
Nov 14 16:29:54 skirit79-2.ics.muni.cz ping-remote.sh:    start
Testing if all binaries are available   done
Testing ping to Apache server skirit79-2.ics.muni.cz   done
Testing Apache server at skirit79-2.ics.muni.cz:443   done
Nov 14 16:29:56 skirit79-2.ics.muni.cz ping-remote.sh:    end
Nov 14 16:29:56 skirit79-2.ics.muni.cz ping-local.sh:    start
Testing if all binaries are available   done
Testing if Apache is running   done
Testing if GridSite is loaded   done
Testing if Apache is listening on port 443   done
Nov 14 16:29:56 skirit79-2.ics.muni.cz ping-local.sh:    end
Nov 14 16:29:56 skirit79-2.ics.muni.cz gridsite-test-all.sh:    start
Testing if all binaries are available   done
Proxy status:
<BR>subject   : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root/CN=381150181
issuer    : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
identity  : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
type      : RFC compliant proxy
strength  : 1024 bits
path      : /tmp/x509up_u0
timeleft  : 11:59:56

READ (Read Permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
Get index (list & read permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
WRITE & DELETE (write permissions) Plain write... Return code 403   done
With gacl... Return code 201   done
Try deletion... Return code 403   done
With gacl... Return code 200   done
Checking attributes passed on to the environment Run test.cgi... Return code 200   done
Check for GRST_* veriables...    done
Test the basic commands (htcp, htls, htmkdir, htmv, htrm) Running GridSite commands with arguments --cert /tmp/test-certs.root/trusted-certs/trusted_client00.cert --key /tmp/test-certs.root/trusted-certs/trusted_client00.priv-clear --capath /etc/grid-security/certificates/ /tmp/test.txt https://skirit79-2.ics.muni.cz/
Testing htcp...    done
Checking by htls...    done
Testing htmv...    done
htcp, file 2...    done
Testing htrm...    done
Checking by htls...    done
Checking directory contents with htls...    done
File compare...    done
Test proxy delegation id: 3b4cf6a9a0609f7d   done
newid: 3b4cf6a9a0609f7d   done
Test handling of VOMS .lsc files (Regression test for bug #39254 and #82023) Trying with empty vomsdir. GRST_CRED_2 should not be present...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Thu Nov 15 04:29:59 2012
Setting up .lsc file and trying again Generated /etc/grid-security/vomsdir/vo.org/emicert-voms.civ.zcu.cz.lsc
Downloading common definitions 'LB/lb-common.sh'...done Nov 14 16:30:00 skirit79-2.ics.muni.cz gridsite-test-packaging.sh:    start
Packages compliance check output:
Nov 14 16:30:01 skirit79-2.ics.muni.cz gridsite-test-packaging.sh:    end
==================
  TESTS END HERE
==================

Minor upgrade from production (EMI-2), Scientific 5 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host nympha19-2.zcu.cz
Duration 1 min
Testbed uptime 16:27:23 up 5 min,  0 users,  load average: 1.27, 0.87, 0.39

Production Repo Contents

Repository EMI-2-base is listed more than once in the configuration
Repository EMI-2-third-party is listed more than once in the configuration
Repository EMI-2-updates is listed more than once in the configuration
argus-gsi-pep-callout 1.2.2 EMI-2-base
unicore-uvos-clc 1.6.0 EMI-2-base
axis1.4 1.4 EMI-2-deployment-third-party
glite-info-static 0.2.0 EMI-2-base
lfc-libs 1.8.5 EMI-2-deployment-updates
ees-debuginfo 0.1.3 EMI-2-base
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
gridsite-libs 1.7.24 EMI-2-deployment-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
gfal2-transfer 2.0.0 EMI-2-deployment-updates
srm-api-c-debuginfo 1.2.2 EMI-2-base
glite-lb-utils 2.2.3 EMI-2-deployment-updates
glite-jobid-api-java 1.2.0 EMI-2-deployment-updates
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
bdii-config-top 1.0.6 EMI-2-deployment-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-deployment-updates
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-ce-job-plugin 1.14.0 EMI-2-base
unicore-nagios-plugins 2.2.1 EMI-2-deployment-updates
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-deployment-third-party
emi-voms-mysql 1.0.1 EMI-2-base
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
ees 0.1.3 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
dpm-yaim 4.2.9 EMI-2-deployment-updates
emi-resource-information-service 1.0.3 EMI-2-deployment-updates
lcgdm-devel 1.8.5 EMI-2-deployment-updates
xacml-devel 1.1.2 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
gfal-python26 1.13.0 EMI-2-deployment-updates
msg-ifce-debuginfo 1.0.0 EMI-2-base
glite-ce-cream-core 1.14.1 EMI-2-deployment-updates
dcache-server 2.1.2 EMI-2-base
lfc 1.8.5 EMI-2-deployment-updates
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
glite-lb-common-devel 8.1.5 EMI-2-deployment-updates
emi-lfc_mysql 1.8.5 EMI-2-deployment-updates
emi-trustmanager 3.1.4 EMI-2-deployment-updates
canl-c-examples 1.0.4 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
glite-lbjp-common-gss 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
oracle-compat 1.0.0 EMI-2-base
lcgdm-libs 1.8.5 EMI-2-deployment-updates
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
glite-lb-types 1.3.1 EMI-2-deployment-updates
nordugrid-arc-doc 1.1.2 EMI-2-base
gridsite-devel 1.7.24 EMI-2-deployment-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
srm-api-c 1.2.2 EMI-2-base
storm-xmlrpc-c 1.25.10 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
dpm-devel 1.8.5 EMI-2-deployment-updates
dpm-copy-server-mysql 1.8.5 EMI-2-deployment-updates
emi-px 1.0.1 EMI-2-base
emi-wn-debuginfo 2.0.0 EMI-2-base
transfer-scripts 2.2.2 EMI-2-base
transfer-fts 3.7.7 EMI-2-base
glite-lb-client-devel 5.1.6 EMI-2-deployment-updates
glue-validator 1.0.2 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
dcache-server 2.2.4 EMI-2-deployment-updates
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
dpm-devel 1.8.5 EMI-2-deployment-updates
gridsite-gsexec 1.7.24 EMI-2-deployment-updates
glite-wms-ice 3.4.0 EMI-2-deployment-updates
gfalFS 1.0.0 EMI-2-deployment-updates
lfc-perl 1.8.5 EMI-2-deployment-updates
glite-ce-wsdl 1.14.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
voms-debuginfo 2.0.8 EMI-2-base
glite-lbjp-common-trio-devel 2.2.3 EMI-2-deployment-updates
sd2cache 1.1.5 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
nagios-plugins-voms 1.0.0 EMI-2-base
xrootd-doc 3.2.5 EMI-2-third-party
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
unicore-hila-shell 2.3.0 EMI-2-deployment-updates
dpm-nfs-server 0.6.2 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-base
glite-wms-jobsubmission-devel 3.4.0 EMI-2-deployment-updates
gridftp-ifce 2.2.0 EMI-2-deployment-updates
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
is-interface-devel 1.13.9 EMI-2-deployment-updates
voms-clients 2.0.9 EMI-2-deployment-updates
argus-pdp 1.5.1 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
glite-lb-client 5.1.5 EMI-2-deployment-updates
wnodes_site_specific 2.0.2 EMI-2-deployment-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-deployment-updates
agents-common-debuginfo 1.1.5 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
lcg-util-python26 1.13.0 EMI-2-deployment-updates
nagios-plugins-argus 1.0.0 EMI-2-base
lcgdm-dav-libs 0.11.0 EMI-2-deployment-updates
glite-wms-purger 3.4.0 EMI-2-deployment-updates
glite-yaim-bdii 4.3.11 EMI-2-deployment-updates
emi.dcache.srm-probes 1.0.0 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
dpm-rfio-server 1.8.5 EMI-2-deployment-updates
storm-backend-server 1.10.0 EMI-2-deployment-updates
mpi-start 1.4.0 EMI-2-deployment-updates
openldap2.4-extra-schemas 1.3 EMI-2-deployment-third-party
glite-lb-harvester 1.2.4 EMI-2-deployment-updates
glite-yaim-torque-utils 5.1.0 EMI-2-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-deployment-updates
lcg-util-python 1.13.9 EMI-2-deployment-updates
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
lcg-infosites 3.1.0 EMI-2-base
activemq-cpp-library 3.2.5 EMI-2-deployment-third-party
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-deployment-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
glite-lb-client-java 1.2.3 EMI-2-deployment-updates
glite-ce-monitor-api-java 1.14.0 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
openldap2.4-clients 2.4.22 EMI-2-deployment-third-party
nordugrid-arc-compat 1.0.1 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
xrootd-client 3.2.5 EMI-2-third-party
glexec-debuginfo 0.9.6 EMI-2-base
semsg 1.3.1 EMI-2-base
voms 2.0.9 EMI-2-deployment-updates
argus-pep-common 2.2.0 EMI-2-base
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
argus-pap 1.5.1 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-deployment-third-party
glite-lb-ws-test 1.3.2 EMI-2-deployment-updates
gfal2-doc 2.0.0 EMI-2-deployment-updates
glite-ce-common-java-doc 1.14.0 EMI-2-base
gridsite 1.7.24 EMI-2-deployment-updates
glite-lb-ws-interface 3.3.1 EMI-2-deployment-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
lcmaps-plugins-basic 1.5.0 EMI-2-base
lcas-devel 1.3.18 EMI-2-base
glite-ce-common-java 1.14.0 EMI-2-base
glite-ce-cream 1.14.1 EMI-2-deployment-updates
glite-wms-broker 3.4.0 EMI-2-deployment-updates
glue-validator-cron 1.0.1 EMI-2-deployment-updates
voms-server 2.0.9 EMI-2-deployment-updates
glite-lb-logger-msg 1.1.5 EMI-2-deployment-updates
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
nordugrid-arc-compute-element 1.0.1 EMI-2-base
gfal-devel 1.13.19 EMI-2-deployment-updates
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
delegation-cli 2.1.3 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
maui 3.3 EMI-2-deployment-third-party
srm-util-cpp 2.4.2 EMI-2-base
gridsite-service-clients 1.7.24 EMI-2-deployment-updates
is-interface 1.13.9 EMI-2-deployment-updates
glue-schema 2.0.8 EMI-2-deployment-updates
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
glite-apel-lsf 2.0.10 EMI-2-base
emird 1.0.1 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
unicore-hila-unicore6 2.3.0 EMI-2-deployment-updates
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
glite-lb-state-machine-devel 1.3.4 EMI-2-deployment-updates
semsg-plugins-py 1.3.1 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
xrootd-libs 3.0.5 EMI-2-third-party
unicore-uvos-webauth 1.5.0 EMI-2-base
gfal2-transfer 2.0.0 EMI-2-deployment-updates
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-deployment-updates
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
kill-stale-ftp 1.0.1 EMI-2-base
xrootd-debuginfo 3.2.5 EMI-2-third-party
voms-mysql-plugin 3.1.6 EMI-2-base
lcg-util-python 1.13.0 EMI-2-deployment-updates
dmlite-plugins-librarian 0.4.0 EMI-2-deployment-updates
yaim-argus_server 1.5.1 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-updates
dpm-xrootd-devel 3.1.1 EMI-2-deployment-updates
glite-wms-broker-devel 3.4.0 EMI-2-deployment-updates
storm-srm-client 1.6.0 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
unicore-xuudb 1.3.2 EMI-2-base
voms-api-java 2.0.9 EMI-2-deployment-updates
voms-doc 2.0.9 EMI-2-deployment-updates
emi-version 2.5.0 EMI-2-deployment-updates
lfc-devel 1.8.5 EMI-2-deployment-updates
glite-yaim-mpi 1.1.12 EMI-2-deployment-updates
gridsite-services 1.7.21 EMI-2-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
gridsite-commands 1.7.24 EMI-2-deployment-updates
nagios-plugins-bdii 1.0.14 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
gfal2-python 1.0.1 EMI-2-deployment-updates
gfal 1.13.19 EMI-2-deployment-updates
ees-pepd-oh 0.1.1 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-deployment-updates
gfal-python 1.13.0 EMI-2-deployment-updates
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
maui-client 3.3 EMI-2-deployment-third-party
emi-ui 2.0.1 EMI-2-deployment-updates
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
glite-apel-publisher 2.0.16 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-deployment-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
emi-wms 1.0.2 EMI-2-updates
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
mm-mysql 3.1.8 EMI-2-deployment-third-party
lcgdm-dav-server 0.11.0 EMI-2-deployment-updates
emi-lb-nagios-plugins 1.1.1 EMI-2-deployment-updates
is-interface-debuginfo 1.13.0 EMI-2-deployment-updates
dcap-debuginfo 2.47.6 EMI-2-base
dpm-python 1.8.5 EMI-2-deployment-updates
glite-wms-wmproxy 3.4.0 EMI-2-deployment-updates
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
glite-wms-brokerinfo 3.4.0 EMI-2-deployment-updates
glite-yaim-clients 5.0.1 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
lfc-server-oracle 1.8.5 EMI-2-deployment-updates
glite-wms-ism-devel 3.4.0 EMI-2-deployment-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
argus-pep-api-c 2.1.0 EMI-2-base
canl-c++-debuginfo 0.2.0 EMI-2-base
dpm-perl 1.8.5 EMI-2-deployment-updates
glite-yaim-edgi-bridge 4.1.0 EMI-2-contribs
emi-cluster-debuginfo 2.0.0 EMI-2-base
lcg-util-debuginfo 1.13.0 EMI-2-deployment-updates
emi-storm-frontend-mp 1.1.0 EMI-2-base
delegation-api-c 2.1.2 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-deployment-updates
yaim-storm 4.2.2 EMI-2-deployment-updates
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
xacml-debuginfo 1.1.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-deployment-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-deployment-third-party
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
emi-lb 1.0.1 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
glite-lb-state-machine 1.3.4 EMI-2-deployment-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
xrootd-fuse 3.2.5 EMI-2-third-party
dpm-xrootd 3.1.1 EMI-2-deployment-updates
emi-torque-server-debuginfo 1.0.0 EMI-2-base
glite-wms-helper-devel 3.4.0 EMI-2-deployment-updates
gfal-python 1.13.19 EMI-2-deployment-updates
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
argus-pepcli-debuginfo 2.1.0 EMI-2-base
srm-ifce 1.13.0 EMI-2-deployment-updates
gfal2-core 2.0.0 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
CGSI-gSOAP 1.3.5 EMI-2-deployment-updates
maui-devel 3.3 EMI-2-deployment-third-party
glite-ce-monitor 1.14.0 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
wnodes_hypervisor 2.0.5 EMI-2-deployment-updates
glite-yaim-lsf-utils 5.0.0 EMI-2-base
gfal-doc 1.13.0 EMI-2-deployment-updates
srm-ifce 1.13.0 EMI-2-deployment-updates
gfal2-python 1.0.1 EMI-2-deployment-updates
glite-ce-cream-cli 1.14.0 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
dmlite-plugins-profiler 0.4.0 EMI-2-deployment-updates
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-deployment-updates
canl-c-debuginfo 1.0.4 EMI-2-base
glite-lb-logger-devel 2.3.7 EMI-2-deployment-updates
dpm-libs 1.8.5 EMI-2-deployment-updates
xacml 1.1.2 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
emi-lfc_oracle 1.8.5 EMI-2-deployment-updates
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
canl-c 1.0.4 EMI-2-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
dcache-srmclient 2.2.4 EMI-2-updates
lfc-python 1.8.5 EMI-2-deployment-updates
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
glite-lb-logger 2.3.7 EMI-2-deployment-updates
CGSI-gSOAP-devel 1.3.5 EMI-2-deployment-updates
glite-wms-purger-devel 3.4.0 EMI-2-deployment-updates
yaim-glexec-wn 2.3.2 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
cgreen 1.0.1 EMI-2-deployment-updates
storm-xmlrpc-c-client 1.25.10 EMI-2-base
edgiexecutor 1.7 EMI-2-contribs
argus-pep-server 1.5.1 EMI-2-base
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
storm-gridhttps-server 1.1.0 EMI-2-deployment-updates
lfc-yaim 4.2.6 EMI-2-deployment-updates
mongo-10gen 2.0.4 EMI-2-deployment-third-party
gfal2-devel 2.0.0 EMI-2-deployment-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
axis2 1.6.1 EMI-2-deployment-third-party
mkgltempdir 0.0.3 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
gfalFS-debuginfo 1.0.0 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
gfal2-debuginfo 2.0.0 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
argus-pep-api-c-devel 2.1.0 EMI-2-base
jug 1.1 EMI-2-deployment-third-party
dpm-dsi 1.8.3 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
gfal2-doc 2.0.0 EMI-2-deployment-updates
glite-lb-doc 1.3.6 EMI-2-deployment-updates
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
glite-lbjp-common-log 1.2.1 EMI-2-deployment-updates
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-srm-server-oracle 1.8.5 EMI-2-deployment-updates
emi-argus 1.5.0 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
is-interface 1.13.9 EMI-2-deployment-updates
glite-wms-configuration 3.4.0 EMI-2-deployment-updates
dynsched-generic 2.4.1 EMI-2-deployment-updates
emi-lb-debuginfo 1.0.1 EMI-2-base
unicore-unicorex6 5.0.0 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
activemq 5.4.2 EMI-2-deployment-third-party
lfc-dli 1.8.5 EMI-2-deployment-updates
unicore-ucc6 5.0.0 EMI-2-base
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
srm-ifce-debuginfo 1.13.0 EMI-2-deployment-updates
lcas-debuginfo 1.3.18 EMI-2-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-deployment-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-deployment-updates
ant1.8 1.8.2 EMI-2-deployment-third-party
unicore-hila-emi-es 2.3.0 EMI-2-deployment-updates
lcas-plugins-basic 1.3.6 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
lcmaps 1.5.5 EMI-2-base
openldap2.4 2.4.22 EMI-2-deployment-third-party
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
yaim-voms 1.1.1 EMI-2-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
dpm-name-server-mysql 1.8.5 EMI-2-deployment-updates
voms-api-java-javadoc 2.0.9 EMI-2-deployment-updates
glite-yaim-core 5.1.0 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
transfer-cli-debuginfo 4.0.3 EMI-2-base
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
gfal-python26 1.13.19 EMI-2-deployment-updates
wnodes_utils 2.0.4 EMI-2-deployment-updates
glite-wms-utils-exception 3.3.0 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-deployment-updates
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
glite-lb-common 8.1.5 EMI-2-deployment-updates
emi-trustmanager-test 2.0.2 EMI-2-base
dmlite-plugins-oracle 0.4.0 EMI-2-deployment-updates
emi-px-debuginfo 1.0.1 EMI-2-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-deployment-updates
lcg-util 1.13.0 EMI-2-deployment-updates
glite-yaim-torque-server 5.1.0 EMI-2-base
edg-mkgridmap 4.0.0 EMI-2-base
glite-ce-ce-plugin 1.14.0 EMI-2-base
glite-wms-ui-api-python 3.4.0 EMI-2-base
storm-dynamic-info-provider 1.7.4 EMI-2-base
dpm 1.8.5 EMI-2-deployment-updates
wnodes_manager 2.0.3 EMI-2-deployment-updates
transfer-agents 3.4.11 EMI-2-base
glite-info-update-endpoints 2.0.10 EMI-2-deployment-updates
dcache-srmclient-debuginfo 2.2.4 EMI-2-updates
emi-nagios-debuginfo 1.0.0 EMI-2-base
agents-common 1.1.5 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
lfc-server-mysql 1.8.5 EMI-2-deployment-updates
condor-emi 7.8.0 EMI-2-deployment-third-party
info-dynamic-pbs 3.0.0 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
editline 2.9 EMI-2-deployment-third-party
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-deployment-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
glite-ce-cream-api-java 1.14.1 EMI-2-deployment-updates
glite-lb-client 5.1.6 EMI-2-deployment-updates
glite-jdl-api-java-doc 3.2.0 EMI-2-base
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
emi-delegation-service-java 1.5.1 EMI-2-base
pseudonymity-server 1.1.0 EMI-2-base
dpm-srm-server-mysql 1.8.5 EMI-2-deployment-updates
emi-release 2.0.0 EMI-2-base
transfer-proxyrenewal 1.0.2 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
gfal2 2.0.0 EMI-2-deployment-updates
emi-amga-postgres 2.0.1 EMI-2-base
bdii-config-site 1.0.6 EMI-2-base
glite-wms-common 3.4.0 EMI-2-deployment-updates
dpm-name-server-oracle 1.8.5 EMI-2-deployment-updates
glue-schema-doc 2.0.8 EMI-2-deployment-updates
glite-yaim-ge-utils 4.3.0 EMI-2-base
xrootd-libs 3.2.5 EMI-2-third-party
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
maui-server 3.3 EMI-2-deployment-third-party
lrms-python-generic 2.2.1 EMI-2-base
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-wms-helper 3.4.0 EMI-2-deployment-updates
glite-jdl-api-cpp 3.3.0 EMI-2-base
dpm-copy-server-oracle 1.8.5 EMI-2-deployment-updates
glite-wms-classad_plugin-devel 3.4.0 EMI-2-deployment-updates
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
gfal2-all 2.0.0 EMI-2-deployment-updates
lfc-python26 1.8.5 EMI-2-deployment-updates
emi-version-debuginfo 2.0.0 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
semsg-server 1.3.1 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
gfal2 2.0.0 EMI-2-deployment-updates
emi-dpm_oracle 1.8.5 EMI-2-deployment-updates
gfal-debuginfo 1.13.0 EMI-2-deployment-updates
glexec 0.9.6 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-deployment-updates
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
is-interface-devel 1.13.9 EMI-2-deployment-updates
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
glite-wms-manager 3.4.0 EMI-2-deployment-updates
emi-fta_oracle 2.2.8 EMI-2-base
maui-devel 3.3 EMI-2-deployment-third-party
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
voms-devel 2.0.9 EMI-2-deployment-updates
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
yaim-fts 4.1.14 EMI-2-base
dpm-libs 1.8.5 EMI-2-deployment-updates
glite-wms-jobsubmission 3.4.0 EMI-2-deployment-updates
lfc-devel 1.8.5 EMI-2-deployment-updates
apr1.4-devel 1.4.2 EMI-2-deployment-third-party
glite-ce-cream-es 1.14.1 EMI-2-deployment-updates
nordugrid-arc-information-index 1.0.1 EMI-2-base
glite-wms-matchmaking-devel 3.4.0 EMI-2-deployment-updates
emi-trustmanager-axis2 1.0.1 EMI-2-base
lcg-util-python26 1.13.9 EMI-2-deployment-updates
canl-c-devel 1.0.4 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
config-service 2.6.9 EMI-2-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
cx_Oracle 5.0.3 EMI-2-deployment-third-party
glite-info-provider-service 1.9.0 EMI-2-deployment-updates
gridsite-debuginfo 1.7.22 EMI-2-deployment-updates
lcgdm-devel 1.8.5 EMI-2-deployment-updates
glite-jdl-api-java 3.2.0 EMI-2-base
wnodes_bait 2.0.8 EMI-2-deployment-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
lcas-plugins-voms 1.3.10 EMI-2-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
argus-pep-api-java 2.1.0 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
glite-wms-matchmaking 3.4.0 EMI-2-deployment-updates
glite-build-common-cpp 3.3.0 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
storm-globus-gridftp-server 1.2.0 EMI-2-base
gwt-lib 1.7.1 EMI-2-deployment-third-party
xrootd-devel 3.2.5 EMI-2-third-party
lcmaps-without-gsi 1.5.5 EMI-2-base
delegation-cli-debuginfo 2.1.3 EMI-2-base
glite-wms-jobsubmission-lib 3.4.0 EMI-2-deployment-updates
argus-parent 1.5.0 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
jclassads 2.4.0 EMI-2-deployment-third-party
glite-ce-cream-client-devel 1.14.0 EMI-2-base
gridsite-apache 1.7.21 EMI-2-base
unicore-hila-gridftp 2.3.0 EMI-2-deployment-updates
voms-admin-client 2.0.17 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-deployment-updates
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
glite-wms-common-devel 3.4.0 EMI-2-deployment-updates
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
emi-emir 1.2.0 EMI-2-deployment-updates
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
glite-yaim-torque-client 5.1.0 EMI-2-base
openldap2.4-servers 2.4.22 EMI-2-deployment-third-party
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
gsoap2.7-devel 2.7.6b EMI-2-deployment-third-party
util-c 1.3.2 EMI-2-base
c-check 0.9.8 EMI-2-deployment-third-party
lcgdm-dav-devel 0.11.0 EMI-2-deployment-updates
glite-yaim-wms 4.2.0 EMI-2-deployment-updates
glite-wms-ism 3.4.0 EMI-2-deployment-updates
emi-delegation-java 2.2.0 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
gfal2-all 2.0.0 EMI-2-deployment-updates
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
gfal2-core 2.0.0 EMI-2-deployment-updates
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-base
maven 2.2.1 EMI-2-deployment-third-party
gridsite-libs 1.7.24 EMI-2-deployment-updates
cgreen-devel 1.0.1 EMI-2-deployment-updates
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
storm-gridhttps-plugin 1.0.3 EMI-2-deployment-updates
emi-cream-nagios 1.0.0 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
lcg-util 1.13.9 EMI-2-deployment-updates
lcg-info 1.12.2 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
cleanup-grid-accounts 2.0.0 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
transfer-url-copy 4.1.3 EMI-2-base
lcas 1.3.18 EMI-2-base
gfal 1.13.19 EMI-2-deployment-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
emi-dcache-clients 1.0.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
voms-admin-server 2.7.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
lcg-util-libs 1.13.9 EMI-2-deployment-updates
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
tstorm 1.2.1 EMI-2-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
ees-devel 0.1.3 EMI-2-base
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
gfal-doc 1.13.19 EMI-2-deployment-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
emi-dpm_mysql 1.8.5 EMI-2-deployment-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
glite-lbjp-common-gss-devel 3.1.6 EMI-2-deployment-updates
wnodes_nameserver 2.0.4 EMI-2-deployment-updates
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
delegation-api-c-debuginfo 2.1.2 EMI-2-base
dpm-python26 1.8.5 EMI-2-deployment-updates
nordugrid-arc-client-tools 1.0.1 EMI-2-base
gridsite-devel 1.7.24 EMI-2-deployment-updates
config-service-debuginfo 2.6.9 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-deployment-updates
transfer-agents-debuginfo 3.4.11 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-deployment-updates
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
xrootd-devel 3.0.5 EMI-2-third-party
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
voms-server-debuginfo 2.0.8 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
lfc-libs 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-deployment-updates
lcgdm-dav 0.11.0 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
semsg-debuginfo 1.3.1 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
srm2-api-c 2.3.2 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
dmlite-plugins-mysql 0.4.1 EMI-2-deployment-updates
dcache-server-debuginfo 2.1.2 EMI-2-base
lcgutils-testing-debuginfo 1.12.1 EMI-2-deployment-updates
glite-lb-common 8.1.4 EMI-2-deployment-updates
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
glite-wms-classad_plugin 3.4.0 EMI-2-deployment-updates
lib64ldap2.4_2 2.4.22 EMI-2-deployment-third-party
emi-wn 2.0.1 EMI-2-deployment-updates
gridftp-ifce-devel 2.2.0 EMI-2-deployment-updates
glite-px-myproxy-yaim 4.1.7 EMI-2-base
emi-torque-client 1.0.0 EMI-2-base
glite-lbjp-common-gss 3.1.4 EMI-2-deployment-updates
glite-ce-blahp 1.18.1 EMI-2-deployment-updates
glite-ce-cream-utils 1.2.1 EMI-2-deployment-updates
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
lcg-pbs-utils 2.0.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
voms-clients-debuginfo 2.0.8 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
lcg-util-devel 1.13.9 EMI-2-deployment-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
CGSI-gSOAP 1.3.5 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-deployment-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-deployment-updates
emi-voms-oracle 1.0.1 EMI-2-base
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
fts-devel 1.0.0 EMI-2-base
gfal2-python-debuginfo 1.0.1 EMI-2-deployment-updates
srm2-api-c-debuginfo 2.3.2 EMI-2-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
lcgdm-libs 1.8.5 EMI-2-deployment-updates
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
emi-apel 1.0.0 EMI-2-base
glite-lb-yaim 4.4.4 EMI-2-deployment-updates
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
glite-lb-server 2.3.8 EMI-2-deployment-updates
lcg-util-devel 1.13.9 EMI-2-deployment-updates
canl-c++ 0.2.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
glite-wms-ui-commands 3.4.0 EMI-2-base
emir-serp 1.1.0 EMI-2-deployment-updates
a1_grid_env-debuginfo 3.0.2 EMI-2-base
glite-info-site 0.4.0 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-deployment-updates
mongo-10gen-server 2.0.4 EMI-2-deployment-third-party
gfal2-devel 2.0.0 EMI-2-deployment-updates
unicore-uvos-webapp 1.5.0 EMI-2-base
gfalFS 1.0.0 EMI-2-base
xrootd-client-admin-java 3.2.5 EMI-2-third-party
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
xrootd 3.2.5 EMI-2-third-party
dpm-server-mysql 1.8.5 EMI-2-deployment-updates
nordugrid-arc-nagios-plugins 1.3.8 EMI-2-base

Test Repo Contents

Repository EMI-2-base is listed more than once in the configuration
Repository EMI-2-third-party is listed more than once in the configuration
Repository EMI-2-updates is listed more than once in the configuration
argus-gsi-pep-callout 1.2.2 EMI-2-base
unicore-uvos-clc 1.6.0 EMI-2-base
axis1.4 1.4 EMI-2-deployment-third-party
glite-info-static 0.2.0 EMI-2-base
lfc-libs 1.8.5 EMI-2-deployment-updates
ees-debuginfo 0.1.3 EMI-2-base
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
gridsite-libs 1.7.24 EMI-2-deployment-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
gfal2-transfer 2.0.0 EMI-2-deployment-updates
srm-api-c-debuginfo 1.2.2 EMI-2-base
glite-lb-utils 2.2.3 EMI-2-deployment-updates
glite-jobid-api-java 1.2.0 EMI-2-deployment-updates
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
bdii-config-top 1.0.6 EMI-2-deployment-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-deployment-updates
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-ce-job-plugin 1.14.0 EMI-2-base
unicore-nagios-plugins 2.2.1 EMI-2-deployment-updates
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-deployment-third-party
emi-voms-mysql 1.0.1 EMI-2-base
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
ees 0.1.3 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
dpm-yaim 4.2.9 EMI-2-deployment-updates
emi-resource-information-service 1.0.3 EMI-2-deployment-updates
lcgdm-devel 1.8.5 EMI-2-deployment-updates
xacml-devel 1.1.2 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
gfal-python26 1.13.0 EMI-2-deployment-updates
msg-ifce-debuginfo 1.0.0 EMI-2-base
glite-ce-cream-core 1.14.1 EMI-2-deployment-updates
dcache-server 2.1.2 EMI-2-base
lfc 1.8.5 EMI-2-deployment-updates
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
glite-lb-common-devel 8.1.5 EMI-2-deployment-updates
emi-lfc_mysql 1.8.5 EMI-2-deployment-updates
emi-trustmanager 3.1.4 EMI-2-deployment-updates
canl-c-examples 1.0.4 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
glite-lbjp-common-gss 3.1.6 EMI-2-deployment-updates
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
oracle-compat 1.0.0 EMI-2-base
lcgdm-libs 1.8.5 EMI-2-deployment-updates
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
glite-lb-types 1.3.1 EMI-2-deployment-updates
nordugrid-arc-doc 1.1.2 EMI-2-base
gridsite-devel 1.7.24 EMI-2-deployment-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
srm-api-c 1.2.2 EMI-2-base
storm-xmlrpc-c 1.25.10 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
dpm-devel 1.8.5 EMI-2-deployment-updates
dpm-copy-server-mysql 1.8.5 EMI-2-deployment-updates
emi-px 1.0.1 EMI-2-base
emi-wn-debuginfo 2.0.0 EMI-2-base
transfer-scripts 2.2.2 EMI-2-base
transfer-fts 3.7.7 EMI-2-base
glite-lb-client-devel 5.1.6 EMI-2-deployment-updates
glue-validator 1.0.2 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
dcache-server 2.2.4 EMI-2-deployment-updates
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
dpm-devel 1.8.5 EMI-2-deployment-updates
gridsite-gsexec 1.7.24 EMI-2-deployment-updates
glite-wms-ice 3.4.0 EMI-2-deployment-updates
gfalFS 1.0.0 EMI-2-deployment-updates
lfc-perl 1.8.5 EMI-2-deployment-updates
glite-ce-wsdl 1.14.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
voms-debuginfo 2.0.8 EMI-2-base
glite-lbjp-common-trio-devel 2.2.3 EMI-2-deployment-updates
sd2cache 1.1.5 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
nagios-plugins-voms 1.0.0 EMI-2-base
xrootd-doc 3.2.5 EMI-2-third-party
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
unicore-hila-shell 2.3.0 EMI-2-deployment-updates
dpm-nfs-server 0.6.2 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-base
glite-wms-jobsubmission-devel 3.4.0 EMI-2-deployment-updates
gridftp-ifce 2.2.0 EMI-2-deployment-updates
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
is-interface-devel 1.13.9 EMI-2-deployment-updates
voms-clients 2.0.9 EMI-2-deployment-updates
argus-pdp 1.5.1 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
glite-lb-client 5.1.5 EMI-2-deployment-updates
wnodes_site_specific 2.0.2 EMI-2-deployment-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-deployment-updates
agents-common-debuginfo 1.1.5 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
lcg-util-python26 1.13.0 EMI-2-deployment-updates
nagios-plugins-argus 1.0.0 EMI-2-base
lcgdm-dav-libs 0.11.0 EMI-2-deployment-updates
glite-wms-purger 3.4.0 EMI-2-deployment-updates
glite-yaim-bdii 4.3.11 EMI-2-deployment-updates
emi.dcache.srm-probes 1.0.0 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
dpm-rfio-server 1.8.5 EMI-2-deployment-updates
storm-backend-server 1.10.0 EMI-2-deployment-updates
mpi-start 1.4.0 EMI-2-deployment-updates
openldap2.4-extra-schemas 1.3 EMI-2-deployment-third-party
glite-lb-harvester 1.2.4 EMI-2-deployment-updates
glite-yaim-torque-utils 5.1.0 EMI-2-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-deployment-updates
lcg-util-python 1.13.9 EMI-2-deployment-updates
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
lcg-infosites 3.1.0 EMI-2-base
activemq-cpp-library 3.2.5 EMI-2-deployment-third-party
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-deployment-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
glite-lb-client-java 1.2.3 EMI-2-deployment-updates
glite-ce-monitor-api-java 1.14.0 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
openldap2.4-clients 2.4.22 EMI-2-deployment-third-party
nordugrid-arc-compat 1.0.1 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
xrootd-client 3.2.5 EMI-2-third-party
glexec-debuginfo 0.9.6 EMI-2-base
semsg 1.3.1 EMI-2-base
voms 2.0.9 EMI-2-deployment-updates
argus-pep-common 2.2.0 EMI-2-base
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
argus-pap 1.5.1 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-deployment-third-party
glite-lb-ws-test 1.3.2 EMI-2-deployment-updates
gfal2-doc 2.0.0 EMI-2-deployment-updates
glite-ce-common-java-doc 1.14.0 EMI-2-base
gridsite 1.7.24 EMI-2-deployment-updates
glite-lb-ws-interface 3.3.1 EMI-2-deployment-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-deployment-updates
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
lcmaps-plugins-basic 1.5.0 EMI-2-base
lcas-devel 1.3.18 EMI-2-base
glite-ce-common-java 1.14.0 EMI-2-base
glite-ce-cream 1.14.1 EMI-2-deployment-updates
glite-wms-broker 3.4.0 EMI-2-deployment-updates
glue-validator-cron 1.0.1 EMI-2-deployment-updates
voms-server 2.0.9 EMI-2-deployment-updates
glite-lb-logger-msg 1.1.5 EMI-2-deployment-updates
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
nordugrid-arc-compute-element 1.0.1 EMI-2-base
gfal-devel 1.13.19 EMI-2-deployment-updates
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
delegation-cli 2.1.3 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
maui 3.3 EMI-2-deployment-third-party
srm-util-cpp 2.4.2 EMI-2-base
gridsite-service-clients 1.7.24 EMI-2-deployment-updates
is-interface 1.13.9 EMI-2-deployment-updates
glue-schema 2.0.8 EMI-2-deployment-updates
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
glite-apel-lsf 2.0.10 EMI-2-base
emird 1.0.1 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
unicore-hila-unicore6 2.3.0 EMI-2-deployment-updates
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
glite-lb-state-machine-devel 1.3.4 EMI-2-deployment-updates
semsg-plugins-py 1.3.1 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
xrootd-libs 3.0.5 EMI-2-third-party
unicore-uvos-webauth 1.5.0 EMI-2-base
gfal2-transfer 2.0.0 EMI-2-deployment-updates
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-deployment-updates
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
kill-stale-ftp 1.0.1 EMI-2-base
xrootd-debuginfo 3.2.5 EMI-2-third-party
voms-mysql-plugin 3.1.6 EMI-2-base
lcg-util-python 1.13.0 EMI-2-deployment-updates
dmlite-plugins-librarian 0.4.0 EMI-2-deployment-updates
yaim-argus_server 1.5.1 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-updates
dpm-xrootd-devel 3.1.1 EMI-2-deployment-updates
glite-wms-broker-devel 3.4.0 EMI-2-deployment-updates
storm-srm-client 1.6.0 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
unicore-xuudb 1.3.2 EMI-2-base
voms-api-java 2.0.9 EMI-2-deployment-updates
voms-doc 2.0.9 EMI-2-deployment-updates
emi-version 2.5.0 EMI-2-deployment-updates
lfc-devel 1.8.5 EMI-2-deployment-updates
glite-yaim-mpi 1.1.12 EMI-2-deployment-updates
gridsite-services 1.7.21 EMI-2-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
gridsite-commands 1.7.24 EMI-2-deployment-updates
nagios-plugins-bdii 1.0.14 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
gfal2-python 1.0.1 EMI-2-deployment-updates
gfal 1.13.19 EMI-2-deployment-updates
ees-pepd-oh 0.1.1 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-deployment-updates
gfal-python 1.13.0 EMI-2-deployment-updates
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
maui-client 3.3 EMI-2-deployment-third-party
emi-ui 2.0.1 EMI-2-deployment-updates
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
glite-apel-publisher 2.0.16 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-deployment-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
emi-wms 1.0.2 EMI-2-updates
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
mm-mysql 3.1.8 EMI-2-deployment-third-party
lcgdm-dav-server 0.11.0 EMI-2-deployment-updates
emi-lb-nagios-plugins 1.1.1 EMI-2-deployment-updates
is-interface-debuginfo 1.13.0 EMI-2-deployment-updates
dcap-debuginfo 2.47.6 EMI-2-base
dpm-python 1.8.5 EMI-2-deployment-updates
glite-wms-wmproxy 3.4.0 EMI-2-deployment-updates
gfal2-plugin-rfio 2.0.0 EMI-2-deployment-updates
glite-wms-brokerinfo 3.4.0 EMI-2-deployment-updates
glite-yaim-clients 5.0.1 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
lfc-server-oracle 1.8.5 EMI-2-deployment-updates
glite-wms-ism-devel 3.4.0 EMI-2-deployment-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
argus-pep-api-c 2.1.0 EMI-2-base
canl-c++-debuginfo 0.2.0 EMI-2-base
dpm-perl 1.8.5 EMI-2-deployment-updates
glite-yaim-edgi-bridge 4.1.0 EMI-2-contribs
emi-cluster-debuginfo 2.0.0 EMI-2-base
lcg-util-debuginfo 1.13.0 EMI-2-deployment-updates
emi-storm-frontend-mp 1.1.0 EMI-2-base
delegation-api-c 2.1.2 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-deployment-updates
yaim-storm 4.2.2 EMI-2-deployment-updates
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
xacml-debuginfo 1.1.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-deployment-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-deployment-third-party
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
emi-lb 1.0.1 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
glite-lb-state-machine 1.3.4 EMI-2-deployment-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
xrootd-fuse 3.2.5 EMI-2-third-party
dpm-xrootd 3.1.1 EMI-2-deployment-updates
emi-torque-server-debuginfo 1.0.0 EMI-2-base
glite-wms-helper-devel 3.4.0 EMI-2-deployment-updates
gfal-python 1.13.19 EMI-2-deployment-updates
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
argus-pepcli-debuginfo 2.1.0 EMI-2-base
srm-ifce 1.13.0 EMI-2-deployment-updates
gfal2-core 2.0.0 EMI-2-deployment-updates
gfal-devel 1.13.19 EMI-2-deployment-updates
CGSI-gSOAP 1.3.5 EMI-2-deployment-updates
maui-devel 3.3 EMI-2-deployment-third-party
glite-ce-monitor 1.14.0 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
wnodes_hypervisor 2.0.5 EMI-2-deployment-updates
glite-yaim-lsf-utils 5.0.0 EMI-2-base
gfal-doc 1.13.0 EMI-2-deployment-updates
srm-ifce 1.13.0 EMI-2-deployment-updates
gfal2-python 1.0.1 EMI-2-deployment-updates
glite-ce-cream-cli 1.14.0 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
dmlite-plugins-profiler 0.4.0 EMI-2-deployment-updates
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-deployment-updates
canl-c-debuginfo 1.0.4 EMI-2-base
glite-lb-logger-devel 2.3.7 EMI-2-deployment-updates
dpm-libs 1.8.5 EMI-2-deployment-updates
xacml 1.1.2 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
emi-lfc_oracle 1.8.5 EMI-2-deployment-updates
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
canl-c 1.0.4 EMI-2-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
dcache-srmclient 2.2.4 EMI-2-updates
lfc-python 1.8.5 EMI-2-deployment-updates
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
glite-lb-logger 2.3.7 EMI-2-deployment-updates
CGSI-gSOAP-devel 1.3.5 EMI-2-deployment-updates
glite-wms-purger-devel 3.4.0 EMI-2-deployment-updates
yaim-glexec-wn 2.3.2 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
cgreen 1.0.1 EMI-2-deployment-updates
storm-xmlrpc-c-client 1.25.10 EMI-2-base
edgiexecutor 1.7 EMI-2-contribs
argus-pep-server 1.5.1 EMI-2-base
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
storm-gridhttps-server 1.1.0 EMI-2-deployment-updates
lfc-yaim 4.2.6 EMI-2-deployment-updates
mongo-10gen 2.0.4 EMI-2-deployment-third-party
gfal2-devel 2.0.0 EMI-2-deployment-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
axis2 1.6.1 EMI-2-deployment-third-party
mkgltempdir 0.0.3 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
gfalFS-debuginfo 1.0.0 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
gfal2-plugin-srm 2.0.0 EMI-2-deployment-updates
gfal2-debuginfo 2.0.0 EMI-2-deployment-updates
voms-devel 2.0.9 EMI-2-deployment-updates
argus-pep-api-c-devel 2.1.0 EMI-2-base
jug 1.1 EMI-2-deployment-third-party
dpm-dsi 1.8.3 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
gfal2-doc 2.0.0 EMI-2-deployment-updates
glite-lb-doc 1.3.6 EMI-2-deployment-updates
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
glite-lbjp-common-log 1.2.1 EMI-2-deployment-updates
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-deployment-updates
dpm-srm-server-oracle 1.8.5 EMI-2-deployment-updates
emi-argus 1.5.0 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
is-interface 1.13.9 EMI-2-deployment-updates
glite-wms-configuration 3.4.0 EMI-2-deployment-updates
dynsched-generic 2.4.1 EMI-2-deployment-updates
emi-lb-debuginfo 1.0.1 EMI-2-base
unicore-unicorex6 5.0.0 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
activemq 5.4.2 EMI-2-deployment-third-party
lfc-dli 1.8.5 EMI-2-deployment-updates
unicore-ucc6 5.0.0 EMI-2-base
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
srm-ifce-debuginfo 1.13.0 EMI-2-deployment-updates
lcas-debuginfo 1.3.18 EMI-2-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-deployment-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-deployment-updates
ant1.8 1.8.2 EMI-2-deployment-third-party
unicore-hila-emi-es 2.3.0 EMI-2-deployment-updates
lcas-plugins-basic 1.3.6 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
lcmaps 1.5.5 EMI-2-base
openldap2.4 2.4.22 EMI-2-deployment-third-party
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
yaim-voms 1.1.1 EMI-2-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
dpm-name-server-mysql 1.8.5 EMI-2-deployment-updates
voms-api-java-javadoc 2.0.9 EMI-2-deployment-updates
glite-yaim-core 5.1.0 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
glite-lbjp-common-trio 2.2.3 EMI-2-deployment-updates
transfer-cli-debuginfo 4.0.3 EMI-2-base
srm-ifce-devel 1.13.0 EMI-2-deployment-updates
voms 2.0.9 EMI-2-deployment-updates
gfal-python26 1.13.19 EMI-2-deployment-updates
wnodes_utils 2.0.4 EMI-2-deployment-updates
glite-wms-utils-exception 3.3.0 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-deployment-updates
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
glite-lb-common 8.1.5 EMI-2-deployment-updates
emi-trustmanager-test 2.0.2 EMI-2-base
dmlite-plugins-oracle 0.4.0 EMI-2-deployment-updates
emi-px-debuginfo 1.0.1 EMI-2-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-deployment-updates
lcg-util 1.13.0 EMI-2-deployment-updates
glite-yaim-torque-server 5.1.0 EMI-2-base
edg-mkgridmap 4.0.0 EMI-2-base
glite-ce-ce-plugin 1.14.0 EMI-2-base
glite-wms-ui-api-python 3.4.0 EMI-2-base
storm-dynamic-info-provider 1.7.4 EMI-2-base
dpm 1.8.5 EMI-2-deployment-updates
wnodes_manager 2.0.3 EMI-2-deployment-updates
transfer-agents 3.4.11 EMI-2-base
glite-info-update-endpoints 2.0.10 EMI-2-deployment-updates
dcache-srmclient-debuginfo 2.2.4 EMI-2-updates
emi-nagios-debuginfo 1.0.0 EMI-2-base
agents-common 1.1.5 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
lfc-server-mysql 1.8.5 EMI-2-deployment-updates
condor-emi 7.8.0 EMI-2-deployment-third-party
info-dynamic-pbs 3.0.0 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
editline 2.9 EMI-2-deployment-third-party
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-deployment-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
glite-ce-cream-api-java 1.14.1 EMI-2-deployment-updates
glite-lb-client 5.1.6 EMI-2-deployment-updates
glite-jdl-api-java-doc 3.2.0 EMI-2-base
gfal2-plugin-gridftp 2.0.0 EMI-2-deployment-updates
emi-delegation-service-java 1.5.1 EMI-2-base
pseudonymity-server 1.1.0 EMI-2-base
dpm-srm-server-mysql 1.8.5 EMI-2-deployment-updates
emi-release 2.0.0 EMI-2-base
transfer-proxyrenewal 1.0.2 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
gfal2 2.0.0 EMI-2-deployment-updates
emi-amga-postgres 2.0.1 EMI-2-base
bdii-config-site 1.0.6 EMI-2-base
glite-wms-common 3.4.0 EMI-2-deployment-updates
dpm-name-server-oracle 1.8.5 EMI-2-deployment-updates
glue-schema-doc 2.0.8 EMI-2-deployment-updates
glite-yaim-ge-utils 4.3.0 EMI-2-base
xrootd-libs 3.2.5 EMI-2-third-party
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
maui-server 3.3 EMI-2-deployment-third-party
lrms-python-generic 2.2.1 EMI-2-base
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-wms-helper 3.4.0 EMI-2-deployment-updates
glite-jdl-api-cpp 3.3.0 EMI-2-base
dpm-copy-server-oracle 1.8.5 EMI-2-deployment-updates
glite-wms-classad_plugin-devel 3.4.0 EMI-2-deployment-updates
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
gfal2-all 2.0.0 EMI-2-deployment-updates
lfc-python26 1.8.5 EMI-2-deployment-updates
emi-version-debuginfo 2.0.0 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
semsg-server 1.3.1 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
gfal2 2.0.0 EMI-2-deployment-updates
emi-dpm_oracle 1.8.5 EMI-2-deployment-updates
gfal-debuginfo 1.13.0 EMI-2-deployment-updates
glexec 0.9.6 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-deployment-updates
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
is-interface-devel 1.13.9 EMI-2-deployment-updates
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
glite-wms-manager 3.4.0 EMI-2-deployment-updates
emi-fta_oracle 2.2.8 EMI-2-base
maui-devel 3.3 EMI-2-deployment-third-party
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
voms-devel 2.0.9 EMI-2-deployment-updates
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
yaim-fts 4.1.14 EMI-2-base
dpm-libs 1.8.5 EMI-2-deployment-updates
glite-wms-jobsubmission 3.4.0 EMI-2-deployment-updates
lfc-devel 1.8.5 EMI-2-deployment-updates
apr1.4-devel 1.4.2 EMI-2-deployment-third-party
glite-ce-cream-es 1.14.1 EMI-2-deployment-updates
nordugrid-arc-information-index 1.0.1 EMI-2-base
glite-wms-matchmaking-devel 3.4.0 EMI-2-deployment-updates
emi-trustmanager-axis2 1.0.1 EMI-2-base
lcg-util-python26 1.13.9 EMI-2-deployment-updates
canl-c-devel 1.0.4 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
config-service 2.6.9 EMI-2-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
cx_Oracle 5.0.3 EMI-2-deployment-third-party
glite-info-provider-service 1.9.0 EMI-2-deployment-updates
gridsite-debuginfo 1.7.22 EMI-2-deployment-updates
lcgdm-devel 1.8.5 EMI-2-deployment-updates
glite-jdl-api-java 3.2.0 EMI-2-base
wnodes_bait 2.0.8 EMI-2-deployment-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
lcas-plugins-voms 1.3.10 EMI-2-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
argus-pep-api-java 2.1.0 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
glite-wms-matchmaking 3.4.0 EMI-2-deployment-updates
glite-build-common-cpp 3.3.0 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
storm-globus-gridftp-server 1.2.0 EMI-2-base
gwt-lib 1.7.1 EMI-2-deployment-third-party
xrootd-devel 3.2.5 EMI-2-third-party
lcmaps-without-gsi 1.5.5 EMI-2-base
delegation-cli-debuginfo 2.1.3 EMI-2-base
glite-wms-jobsubmission-lib 3.4.0 EMI-2-deployment-updates
argus-parent 1.5.0 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
jclassads 2.4.0 EMI-2-deployment-third-party
glite-ce-cream-client-devel 1.14.0 EMI-2-base
gridsite-apache 1.7.21 EMI-2-base
unicore-hila-gridftp 2.3.0 EMI-2-deployment-updates
voms-admin-client 2.0.17 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-deployment-updates
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
glite-wms-common-devel 3.4.0 EMI-2-deployment-updates
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
emi-emir 1.2.0 EMI-2-deployment-updates
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
glite-yaim-torque-client 5.1.0 EMI-2-base
openldap2.4-servers 2.4.22 EMI-2-deployment-third-party
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
gsoap2.7-devel 2.7.6b EMI-2-deployment-third-party
util-c 1.3.2 EMI-2-base
c-check 0.9.8 EMI-2-deployment-third-party
lcgdm-dav-devel 0.11.0 EMI-2-deployment-updates
glite-yaim-wms 4.2.0 EMI-2-deployment-updates
glite-wms-ism 3.4.0 EMI-2-deployment-updates
emi-delegation-java 2.2.0 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
gfal2-all 2.0.0 EMI-2-deployment-updates
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
gfal2-core 2.0.0 EMI-2-deployment-updates
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-base
maven 2.2.1 EMI-2-deployment-third-party
gridsite-libs 1.7.24 EMI-2-deployment-updates
cgreen-devel 1.0.1 EMI-2-deployment-updates
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
storm-gridhttps-plugin 1.0.3 EMI-2-deployment-updates
emi-cream-nagios 1.0.0 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
lcg-util 1.13.9 EMI-2-deployment-updates
lcg-info 1.12.2 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
cleanup-grid-accounts 2.0.0 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
transfer-url-copy 4.1.3 EMI-2-base
lcas 1.3.18 EMI-2-base
gfal 1.13.19 EMI-2-deployment-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
emi-dcache-clients 1.0.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
voms-admin-server 2.7.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
lcg-util-libs 1.13.9 EMI-2-deployment-updates
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
tstorm 1.2.1 EMI-2-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
ees-devel 0.1.3 EMI-2-base
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
gfal-doc 1.13.19 EMI-2-deployment-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
emi-dpm_mysql 1.8.5 EMI-2-deployment-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
glite-lbjp-common-gss-devel 3.1.6 EMI-2-deployment-updates
wnodes_nameserver 2.0.4 EMI-2-deployment-updates
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
delegation-api-c-debuginfo 2.1.2 EMI-2-base
dpm-python26 1.8.5 EMI-2-deployment-updates
nordugrid-arc-client-tools 1.0.1 EMI-2-base
gridsite-devel 1.7.24 EMI-2-deployment-updates
config-service-debuginfo 2.6.9 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-deployment-updates
transfer-agents-debuginfo 3.4.11 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-deployment-updates
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
xrootd-devel 3.0.5 EMI-2-third-party
gfal2-plugin-dcap 2.0.0 EMI-2-deployment-updates
voms-server-debuginfo 2.0.8 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
lfc-libs 1.8.5 EMI-2-deployment-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-deployment-updates
lcgdm-dav 0.11.0 EMI-2-deployment-updates
lcg-util-libs 1.13.9 EMI-2-deployment-updates
semsg-debuginfo 1.3.1 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
srm2-api-c 2.3.2 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
dmlite-plugins-mysql 0.4.1 EMI-2-deployment-updates
dcache-server-debuginfo 2.1.2 EMI-2-base
lcgutils-testing-debuginfo 1.12.1 EMI-2-deployment-updates
glite-lb-common 8.1.4 EMI-2-deployment-updates
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
glite-wms-classad_plugin 3.4.0 EMI-2-deployment-updates
lib64ldap2.4_2 2.4.22 EMI-2-deployment-third-party
emi-wn 2.0.1 EMI-2-deployment-updates
gridftp-ifce-devel 2.2.0 EMI-2-deployment-updates
glite-px-myproxy-yaim 4.1.7 EMI-2-base
emi-torque-client 1.0.0 EMI-2-base
glite-lbjp-common-gss 3.1.4 EMI-2-deployment-updates
glite-ce-blahp 1.18.1 EMI-2-deployment-updates
glite-ce-cream-utils 1.2.1 EMI-2-deployment-updates
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
lcg-pbs-utils 2.0.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
voms-clients-debuginfo 2.0.8 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
lcg-util-devel 1.13.9 EMI-2-deployment-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
CGSI-gSOAP 1.3.5 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-deployment-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-deployment-updates
emi-voms-oracle 1.0.1 EMI-2-base
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
fts-devel 1.0.0 EMI-2-base
gfal2-python-debuginfo 1.0.1 EMI-2-deployment-updates
srm2-api-c-debuginfo 2.3.2 EMI-2-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
lcgdm-libs 1.8.5 EMI-2-deployment-updates
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
emi-apel 1.0.0 EMI-2-base
glite-lb-yaim 4.4.4 EMI-2-deployment-updates
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
glite-lb-server 2.3.8 EMI-2-deployment-updates
lcg-util-devel 1.13.9 EMI-2-deployment-updates
canl-c++ 0.2.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
glite-wms-ui-commands 3.4.0 EMI-2-base
emir-serp 1.1.0 EMI-2-deployment-updates
a1_grid_env-debuginfo 3.0.2 EMI-2-base
glite-info-site 0.4.0 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-deployment-updates
mongo-10gen-server 2.0.4 EMI-2-deployment-third-party
gfal2-devel 2.0.0 EMI-2-deployment-updates
unicore-uvos-webapp 1.5.0 EMI-2-base
gfalFS 1.0.0 EMI-2-base
xrootd-client-admin-java 3.2.5 EMI-2-third-party
gfal2-plugin-lfc 2.0.0 EMI-2-deployment-updates
xrootd 3.2.5 EMI-2-third-party
dpm-server-mysql 1.8.5 EMI-2-deployment-updates
nordugrid-arc-nagios-plugins 1.3.8 EMI-2-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/x86_64/base/emi-release-2.0.0-1.sl5.noarch.rpm

yum install -y gridsite-apache gridsite-commands gridsite-debuginfo gridsite-devel gridsite-service-clients gridsite-services

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

rm -f /etc/yum.repos.d/trustanchors.repo
wget --no-verbose -P /etc/yum.repos.d http://emisoft.web.cern.ch/emisoft/dist/EMI/deployment/2/repos/emi-2-sl5-updates.repo

yum upgrade -y

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           160 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/x86_64/base/emi-release-2.0.0-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
346 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Package gridsite-apache is obsoleted by gridsite, trying to install gridsite-1.7.22-2.el5.x86_64 instead
Package gridsite-services is obsoleted by gridsite, trying to install gridsite-1.7.22-2.el5.x86_64 instead
Resolving Dependencies
--> Running transaction check
---> Package gridsite.x86_64 0:1.7.22-2.el5 set to be updated
--> Processing Dependency: libgsoap.so.0()(64bit) for package: gridsite
--> Processing Dependency: libgridsite.so.1.7()(64bit) for package: gridsite
--> Processing Dependency: libcurl.so.3()(64bit) for package: gridsite
--> Processing Dependency: libidn.so.11()(64bit) for package: gridsite
---> Package gridsite-commands.x86_64 0:1.7.22-2.el5 set to be updated
---> Package gridsite-debuginfo.x86_64 0:1.7.22-2.el5 set to be updated
---> Package gridsite-devel.i386 0:1.7.22-2.el5 set to be updated
--> Processing Dependency: libgridsite_globus.so.1.7 for package: gridsite-devel
--> Processing Dependency: libgridsite.so.1.7 for package: gridsite-devel
--> Processing Dependency: libgridsite_nossl.so.1.7 for package: gridsite-devel
---> Package gridsite-devel.x86_64 0:1.7.22-2.el5 set to be updated
---> Package gridsite-service-clients.x86_64 0:1.7.22-2.el5 set to be updated
--> Running transaction check
---> Package curl.x86_64 0:7.15.5-15.el5 set to be updated
---> Package gridsite-libs.i386 0:1.7.22-2.el5 set to be updated
--> Processing Dependency: libxml2.so.2 for package: gridsite-libs
---> Package gridsite-libs.x86_64 0:1.7.22-2.el5 set to be updated
---> Package gsoap.x86_64 0:2.7.13-4.el5 set to be updated
---> Package libidn.x86_64 0:0.6.5-1.1 set to be updated
--> Running transaction check
---> Package libxml2.i386 0:2.6.26-2.1.15.el5_8.5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                   Arch    Version                 Repository      Size
================================================================================
Installing:
 gridsite                  x86_64  1.7.22-2.el5            EMI-2-updates   90 k
 gridsite-commands         x86_64  1.7.22-2.el5            EMI-2-updates   28 k
 gridsite-debuginfo        x86_64  1.7.22-2.el5            EMI-2-updates  436 k
 gridsite-devel            i386    1.7.22-2.el5            EMI-2-updates   73 k
 gridsite-devel            x86_64  1.7.22-2.el5            EMI-2-updates   82 k
 gridsite-service-clients  x86_64  1.7.22-2.el5            EMI-2-updates   28 k
Installing for dependencies:
 curl                      x86_64  7.15.5-15.el5           sl-base        232 k
 gridsite-libs             i386    1.7.22-2.el5            EMI-2-updates  122 k
 gridsite-libs             x86_64  1.7.22-2.el5            EMI-2-updates  131 k
 gsoap                     x86_64  2.7.13-4.el5            epel           444 k
 libidn                    x86_64  0.6.5-1.1               sl-base        195 k
 libxml2                   i386    2.6.26-2.1.15.el5_8.5   sl-security    798 k

Transaction Summary
================================================================================
Install      12 Package(s)
Upgrade       0 Package(s)

Total download size: 2.6 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           922 kB/s | 2.6 MB     00:02     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : gridsite-libs                                           1/12 

  Installing     : libidn                                                  2/12 

  Installing     : curl                                                    3/12 

  Installing     : gsoap                                                   4/12 

  Installing     : libxml2                                                 5/12 

  Installing     : gridsite-service-clients                                6/12 

  Installing     : gridsite                                                7/12 

  Installing     : gridsite-commands                                       8/12 

  Installing     : gridsite-debuginfo                                      9/12 

  Installing     : gridsite-devel                                         10/12 

  Installing     : gridsite-libs                                          11/12 

  Installing     : gridsite-devel                                         12/12 

Installed:
  gridsite.x86_64 0:1.7.22-2.el5                                                
  gridsite-commands.x86_64 0:1.7.22-2.el5                                       
  gridsite-debuginfo.x86_64 0:1.7.22-2.el5                                      
  gridsite-devel.i386 0:1.7.22-2.el5                                            
  gridsite-devel.x86_64 0:1.7.22-2.el5                                          
  gridsite-service-clients.x86_64 0:1.7.22-2.el5                                

Dependency Installed:
  curl.x86_64 0:7.15.5-15.el5            gridsite-libs.i386 0:1.7.22-2.el5      
  gridsite-libs.x86_64 0:1.7.22-2.el5    gsoap.x86_64 0:2.7.13-4.el5            
  libidn.x86_64 0:0.6.5-1.1              libxml2.i386 0:2.6.26-2.1.15.el5_8.5   

Complete!
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
4440 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Upgrade Process
Resolving Dependencies
--> Running transaction check
---> Package gridsite.x86_64 0:1.7.24-1.el5 set to be updated
---> Package gridsite-commands.x86_64 0:1.7.24-1.el5 set to be updated
---> Package gridsite-devel.i386 0:1.7.24-1.el5 set to be updated
---> Package gridsite-devel.x86_64 0:1.7.24-1.el5 set to be updated
---> Package gridsite-libs.i386 0:1.7.24-1.el5 set to be updated
---> Package gridsite-libs.x86_64 0:1.7.24-1.el5 set to be updated
---> Package gridsite-service-clients.x86_64 0:1.7.24-1.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                  Arch   Version         Repository                Size
================================================================================
Updating:
 gridsite                 x86_64 1.7.24-1.el5    EMI-2-deployment-updates  90 k
 gridsite-commands        x86_64 1.7.24-1.el5    EMI-2-deployment-updates  28 k
 gridsite-devel           i386   1.7.24-1.el5    EMI-2-deployment-updates  73 k
 gridsite-devel           x86_64 1.7.24-1.el5    EMI-2-deployment-updates  82 k
 gridsite-libs            i386   1.7.24-1.el5    EMI-2-deployment-updates 122 k
 gridsite-libs            x86_64 1.7.24-1.el5    EMI-2-deployment-updates 131 k
 gridsite-service-clients x86_64 1.7.24-1.el5    EMI-2-deployment-updates  28 k

Transaction Summary
================================================================================
Install       0 Package(s)
Upgrade       7 Package(s)

Total download size: 556 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           469 kB/s | 556 kB     00:01     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : gridsite-libs                                           1/14 

  Updating       : gridsite-libs                                           2/14 

  Updating       : gridsite-service-clients                                3/14 

  Updating       : gridsite                                                4/14 

  Updating       : gridsite-commands                                       5/14 

  Updating       : gridsite-devel                                          6/14 

  Updating       : gridsite-devel                                          7/14 

  Cleanup        : gridsite-service-clients                                8/14 

  Cleanup        : gridsite-libs                                           9/14 

  Cleanup        : gridsite                                               10/14 

  Cleanup        : gridsite-commands                                      11/14 

  Cleanup        : gridsite-devel                                         12/14 

  Cleanup        : gridsite-devel                                         13/14 

  Cleanup        : gridsite-libs                                          14/14 

Updated:
  gridsite.x86_64 0:1.7.24-1.el5                                                
  gridsite-commands.x86_64 0:1.7.24-1.el5                                       
  gridsite-devel.i386 0:1.7.24-1.el5                                            
  gridsite-devel.x86_64 0:1.7.24-1.el5                                          
  gridsite-libs.i386 0:1.7.24-1.el5                                             
  gridsite-libs.x86_64 0:1.7.24-1.el5                                           
  gridsite-service-clients.x86_64 0:1.7.24-1.el5                                

Complete!

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi/org.glite.testsuites.ctb/gridsite/tests/

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package curl-7.15.5-15.el5.x86_64 already installed and latest version
Package wget-1.11.4-3.el5_8.1.x86_64 already installed and latest version
Package lsof-4.78-6.x86_64 already installed and latest version
Starting httpd -f /etc/httpd/gridsite-webserver.conf
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
U org.glite.testsuites.ctb/gridsite/tests/gridsite-autonomous-test.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common-testbeds.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-common.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-all.sh
U org.glite.testsuites.ctb/gridsite/tests/gridsite-test-packaging.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-local.sh
U org.glite.testsuites.ctb/gridsite/tests/ping-remote.sh
U org.glite.testsuites.ctb/gridsite/tests/test-common.sh
========================
  REAL TESTS START HERE
========================
Nov 14 16:27:03 nympha19-2.zcu.cz ping-remote.sh:    start
Testing if all binaries are available   done
Testing ping to Apache server nympha19-2.zcu.cz   done
Testing Apache server at nympha19-2.zcu.cz:443   done
Nov 14 16:27:05 nympha19-2.zcu.cz ping-remote.sh:    end
Nov 14 16:27:05 nympha19-2.zcu.cz ping-local.sh:    start
Testing if all binaries are available   done
Testing if Apache is running   done
Testing if GridSite is loaded   done
Testing if Apache is listening on port 443   done
Nov 14 16:27:05 nympha19-2.zcu.cz ping-local.sh:    end
Nov 14 16:27:05 nympha19-2.zcu.cz gridsite-test-all.sh:    start
Testing if all binaries are available   done
Proxy status:
<BR>subject   : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root/CN=1213766948
issuer    : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
identity  : /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
type      : RFC compliant proxy
strength  : 1024 bits
path      : /tmp/x509up_u0
timeleft  : 11:59:57

READ (Read Permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
Get index (list & read permissions) Plain read... Return code 403   done
With gacl... Return code 200   done
WRITE & DELETE (write permissions) Plain write... Return code 403   done
With gacl... Return code 201   done
Try deletion... Return code 403   done
With gacl... Return code 200   done
Checking attributes passed on to the environment Run test.cgi... Return code 200   done
Check for GRST_* veriables...    done
Test the basic commands (htcp, htls, htmkdir, htmv, htrm) Running GridSite commands with arguments --cert /tmp/test-certs.root/trusted-certs/trusted_client00.cert --key /tmp/test-certs.root/trusted-certs/trusted_client00.priv-clear --capath /etc/grid-security/certificates/ /tmp/test.txt https://nympha19-2.zcu.cz/
Testing htcp...    done
Checking by htls...    done
Testing htmv...    done
htcp, file 2...    done
Testing htrm...    done
Checking by htls...    done
Checking directory contents with htls...    done
File compare...    done
Test proxy delegation id: 8284f6b1fe86f6ea   done
newid: 8284f6b1fe86f6ea   done
Test handling of VOMS .lsc files (Regression test for bug #39254 and #82023) Trying with empty vomsdir. GRST_CRED_2 should not be present...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=root
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Thu Nov 15 04:27:06 2012
Setting up .lsc file and trying again Generated /etc/grid-security/vomsdir/vo.org/emicert-voms.civ.zcu.cz.lsc
Downloading common definitions 'LB/lb-common.sh'...done Nov 14 16:27:07 nympha19-2.zcu.cz gridsite-test-packaging.sh:    start
Packages compliance check output:
Nov 14 16:27:07 nympha19-2.zcu.cz gridsite-test-packaging.sh:    end
==================
  TESTS END HERE
==================
Edit | Attach | Watch | Print version | History: r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r1 - 2012-11-16 - FrantisekDvorak
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EMI All webs login

This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback